CREATE TABLE power (
  id INTEGER,
  [name] VARCHAR(100),
  discipline VARCHAR(255),
  subdiscipline VARCHAR(255),
  descriptor VARCHAR(255),
  [level] VARCHAR(255),
  display VARCHAR(255),
  manifesting_time VARCHAR(255),
  range VARCHAR(255),
  target VARCHAR(255),
  area VARCHAR(255),
  effect VARCHAR(255),
  duration VARCHAR(255),
  saving_throw VARCHAR(255),
  power_points VARCHAR(255),
  power_resistance VARCHAR(255),
  short_description TEXT,
  xp_cost TEXT,
  description TEXT,
  augment TEXT,
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

SET IDENTITY_INSERT [power] ON
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (1, 'Adapt Body', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 5, psychic warrior 5', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level (D)', 'Null', '9', 'Null', 'Your body automatically adapts to hostile environments.', 'Null', '&lt;p&gt;Your body automatically adapts to hostile environments. You can adapt to underwater, extremely hot, extremely cold, or airless environments, allowing you to survive as if you were a creature native to that environment. You can breathe and move (though penalties to movement and attacks, if any for a particular environment, remain), and you take no damage simply from being in that environment. You need not specify what environment you are adapting to when you manifest this power; simply activate it, and your body will instantly adapt to any hostile environment as needed throughout the duration.&lt;/p&gt;
      &lt;p&gt;You can somewhat adapt to extreme environmental features such as acid, lava, fire, and electricity. Any environmental feature that normally directly deals 1 or more dice of damage per round deals you only half the usual amount of damage.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Adapt Body&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Adapt Body&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5, psychic warrior 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your body automatically adapts to hostile environments. You can adapt to underwater, extremely hot, extremely cold, or airless environments, allowing you to survive as if you were a creature native to that environment. You can breathe and move (though penalties to movement and attacks, if any for a particular environment, remain), and you take no damage simply from being in that environment. You need not specify what environment you are adapting to when you manifest this power; simply activate it, and your body will instantly adapt to any hostile environment as needed throughout the duration.&lt;/p&gt;&lt;p&gt;You can somewhat adapt to extreme environmental features such as acid, lava, fire, and electricity. Any environmental feature that normally directly deals 1 or more dice of damage per round deals you only half the usual amount of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (2, 'Affinity Field', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 9', 'Material and visual', '1 standard action', '20 ft.', 'Null', '20-ft. -radius emanation, centered on you', 'Null', '1 round/level (D)', 'Fortitude negates (potentially harmless)', '17', 'Yes', 'Effects that affect you also affect others.', 'Null', '&lt;p&gt;You create an affinity feedback loop with all creatures within the area. While the duration lasts, affected creatures take all damage (including ability damage) as you do and heal all wounds as you do. Hit points gained or lost persist after this power ends.&lt;/p&gt;
      &lt;p&gt;Creatures in range are also subject to magical and psionic effects of 3rd level or lower. Creatures that have an affinity to you gain a saving throw against each new power transferred through the &lt;i&gt;affinity field&lt;/i&gt; as if the power were manifested upon them normally. All magical and psionic effects transferred to subjects fade at the end of this power''s duration, although instantaneous effects remain. If you suddenly become immune to a particular effect or power, the effect or power to which you are immune cannot be transferred to creatures that have affinity to you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Affinity Field&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Affinity Field&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius emanation, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (potentially harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create an affinity feedback loop with all creatures within the area. While the duration lasts, affected creatures take all damage (including ability damage) as you do and heal all wounds as you do. Hit points gained or lost persist after this power ends.&lt;/p&gt;&lt;p&gt;Creatures in range are also subject to magical and psionic effects of 3rd level or lower. Creatures that have an affinity to you gain a saving throw against each new power transferred through the &lt;i&gt;affinity field&lt;/i&gt; as if the power were manifested upon them normally. All magical and psionic effects transferred to subjects fade at the end of this power''s duration, although instantaneous effects remain. If you suddenly become immune to a particular effect or power, the effect or power to which you are immune cannot be transferred to creatures that have affinity to you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (3, 'Anchored Navigation', 'Clairsentience', 'Null', 'Null', 'Seer 4', 'Material and olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level', 'Null', '7', 'Null', 'Null', 'Null', '&lt;p&gt;You know where you are in relation to a fixed starting point, which is essential for setting up a mishap-free &lt;i&gt;teleport&lt;/i&gt; beacon. While the duration lasts, you are aware of your exact distance and route (physical or psychoportive) back to a fixed starting point. The ''anchored'' starting point is your exact location when you manifest the power. To designate other anchored starting points, you must manifest this power multiple times and be present at the desired locations when you do so.&lt;/p&gt;
      &lt;p&gt;You can also retrace your steps through a maze automatically while the power lasts, without resorting to a map.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;anchored navigation&lt;/i&gt; grants you a &lt;i&gt;mindlink&lt;/i&gt; with one designated creature who remains within a 60-foot radius of the starting point, regardless of the distance between you and the creature. The use of &lt;i&gt;anchored navigation&lt;/i&gt; is confined to the plane of existence where you manifest it.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, the effect of this power extends across all planar boundaries.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Anchored Navigation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Anchored Navigation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You know where you are in relation to a fixed starting point, which is essential for setting up a mishap-free &lt;i&gt;teleport&lt;/i&gt; beacon. While the duration lasts, you are aware of your exact distance and route (physical or psychoportive) back to a fixed starting point. The ''anchored'' starting point is your exact location when you manifest the power. To designate other anchored starting points, you must manifest this power multiple times and be present at the desired locations when you do so.&lt;/p&gt;&lt;p&gt;You can also retrace your steps through a maze automatically while the power lasts, without resorting to a map.&lt;/p&gt;&lt;p&gt;&lt;i&gt;anchored navigation&lt;/i&gt; grants you a &lt;i&gt;mindlink&lt;/i&gt; with one designated creature who remains within a 60-foot radius of the starting point, regardless of the distance between you and the creature. The use of &lt;i&gt;anchored navigation&lt;/i&gt; is confined to the plane of existence where you manifest it.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, the effect of this power extends across all planar boundaries.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (4, 'Animal Affinity', 'Psychometabolism', 'Null', 'Null', 'Egoist 2, psychic warrior 2', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '3', 'Null', 'Gain +4 enhancement to one ability.', 'Null', '&lt;p&gt;You forge a psychometabolic affinity with an idealized animal form, thereby boosting one of your ability scores (choose either Strength, Dexterity, Constitution, Intelligence, Wisdom, or Charisma). The power grants a +4 enhancement bonus to the ability score you choose, adding the usual benefits provided by a high ability bonus. Because you are emulating the idealized form of an animal, you also take on minor aspects of the animal you choose. If you choose to increase the ability you use to manifest powers, you do not gain the benefit of an increased ability score long enough to gain any bonus power points for a high ability score, but the save DCs of your powers increase for the duration of this power.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 5 additional power points you spend, this power grants a +4 enhancement bonus to another ability.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Animal Affinity&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Animal Affinity&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You forge a psychometabolic affinity with an idealized animal form, thereby boosting one of your ability scores (choose either Strength, Dexterity, Constitution, Intelligence, Wisdom, or Charisma). The power grants a +4 enhancement bonus to the ability score you choose, adding the usual benefits provided by a high ability bonus. Because you are emulating the idealized form of an animal, you also take on minor aspects of the animal you choose. If you choose to increase the ability you use to manifest powers, you do not gain the benefit of an increased ability score long enough to gain any bonus power points for a high ability score, but the save DCs of your powers increase for the duration of this power.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 5 additional power points you spend, this power grants a +4 enhancement bonus to another ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (5, 'Apopsi', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 9', 'Auditory, material, and visual', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'One living psionic creature', 'Null', 'Null', 'Instantaneous', 'Fortitude negates', '17, XP', 'Yes', 'You delete target''s psionic powers.', '50 XP per level of the deleted powers.', '&lt;p&gt;By using this power, you delete 1d4 powers permanently from the subject''s mind. You specify the level of each power, and the DM randomly determines which of the subject''s powers is actually deleted. &lt;i&gt;Psychic chirurgery&lt;/i&gt; or &lt;i&gt;reality revision&lt;/i&gt; can be used to restore the lost powers, but it must be performed within 1 week of losing the powers.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Apopsi&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Apopsi&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, material, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living psionic creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By using this power, you delete 1d4 powers permanently from the subject''s mind. You specify the level of each power, and the DM randomly determines which of the subject''s powers is actually deleted. &lt;i&gt;Psychic chirurgery&lt;/i&gt; or &lt;i&gt;reality revision&lt;/i&gt; can be used to restore the lost powers, but it must be performed within 1 week of losing the powers.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 50 XP per level of the deleted powers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (6, 'Assimilate', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 9', 'Auditory and visual', '1 standard action', 'Touch', 'One living creature touched', 'Null', 'Null', 'Instantaneous and 1 hour; see text', 'Fortitude half', '17', 'Yes', 'Incorporate creature into your own body.Etherealness, Psionic: Become ethereal for 1 min./level.', 'Null', '&lt;p&gt;Your pointing finger turns black as obsidian. A creature touched by you is partially assimilated into your form and takes 20d6 points of damage. Any creature reduced to 0 or fewer hit points by this power is killed, entirely assimilated into your form, leaving behind only a trace of fine dust. An assimilated creature''s equipment is unaffected.&lt;/p&gt;
      &lt;p&gt;A creature that is partially assimilated into your form (that is, a creature that has at least 1 hit point following your use of this power) grants you a number of temporary hit points equal to half the damage you dealt for 1 hour.&lt;/p&gt;
      &lt;p&gt;A creature that is completely assimilated grants you a number of temporary hit points equal to the damage you dealt and a +4 bonus to each of your ability scores for 1 hour. If the assimilated creature knows psionic powers, you gain knowledge of one of its powers for 1 hour. You gain some semblance of a creature you completely assimilate for 1 hour, granting you a +10 bonus on Disguise checks made to appear as that creature during that time.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Assimilate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Assimilate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous and 1 hour; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your pointing finger turns black as obsidian. A creature touched by you is partially assimilated into your form and takes 20d6 points of damage. Any creature reduced to 0 or fewer hit points by this power is killed, entirely assimilated into your form, leaving behind only a trace of fine dust. An assimilated creature''s equipment is unaffected.&lt;/p&gt;&lt;p&gt;A creature that is partially assimilated into your form (that is, a creature that has at least 1 hit point following your use of this power) grants you a number of temporary hit points equal to half the damage you dealt for 1 hour.&lt;/p&gt;&lt;p&gt;A creature that is completely assimilated grants you a number of temporary hit points equal to the damage you dealt and a +4 bonus to each of your ability scores for 1 hour. If the assimilated creature knows psionic powers, you gain knowledge of one of its powers for 1 hour. You gain some semblance of a creature you completely assimilate for 1 hour, granting you a +10 bonus on Disguise checks made to appear as that creature during that time.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (7, 'Astral Caravan', 'Psychoportation', 'Null', 'Null', 'Nomad 3', 'None', '1 hour', 'Personal', 'You and touched willing creatures', 'Null', 'Null', 'See text', 'Null', '5', 'Null', 'Null', 'Null', '&lt;p&gt;You lead a caravan into the Astral Plane, leaving the Material Plane behind. Since the Astral Plane touches upon other planes, you can travel astrally to any of these other planes as you wish, but only if you know your way (see below).&lt;/p&gt;
      &lt;p&gt;You can bring other willing creatures with you, provided that these subjects have each manifested &lt;i&gt;astral traveler&lt;/i&gt; and are linked hand to hand with you at the time of the &lt;i&gt;astral caravan&lt;/i&gt;''s manifestation. These fellow travelers are dependent upon you and must accompany you at all times. If something happens to you during the journey that causes you to break hand-to-hand contact, your companions are stranded wherever you leave them. Because the planes are a dangerous place, those who lead &lt;i&gt;astral caravans&lt;/i&gt; usually choose to manifest this power only if they have a large party of travelers assembled. Sometimes groups of lower-level adventurers may hire you to lead forays beyond the Material Plane.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;astral caravan&lt;/i&gt; power lasts while you and your fellow travelers maintain your original formation, until (1) you reach your intended destination plane, (2) you desire to end the power while still traversing the Astral Plane, (3) you or anyone traveling with you breaks the hand-to-hand chain connecting the travelers for 2 consecutive rounds, or (4) the power is terminated by some outside means, such as &lt;i&gt;dispel psionics&lt;/i&gt;. When the power ends, you and your fellow travelers halt in whatever portion of the Astral Plane you happen to be traversing (the Astral Plane is in many ways subjective in location; in any event, one place on the Astral looks much like any other).&lt;/p&gt;
      &lt;p&gt;While you are traveling through the Astral Plane, those natives who happen to glimpse you and your fellow travelers perceive you to be moving at a speed of 30 feet (you can''t run), with you flying in the lead and your fellow travelers strung out behind you, each linked to the next by one hand.&lt;/p&gt;
      &lt;p&gt;Depending on your knowledge of the planes, your journey through the subjective space that is the Astral Plane may take a longer or shorter period of time. For each 24 hours you travel, make a Knowledge (the planes) check. Unless a location is particularly hard to find and well guarded, or conversely easy to find and well advertised, the average DC for an &lt;i&gt;astral caravan&lt;/i&gt; journey should be set at 20. You cannot take 20 on this check, though you can take 10. Each check may be modified by your degree of familiarity with the destination or by some connection you have with the place; see the tables below.&lt;/p&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;&lt;b&gt;Destination Knowledge (the planes)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;n/a&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the destination)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have visited before)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you have visited three or more times)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;*If you have no direct knowledge of your destination, you must have some connection to it in order to travel there; see below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;&lt;b&gt;Knowledge (the planes)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture of destination&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Object from destination&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Planar Cartographer''s map of destination&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p&gt;Each successful check indicates that you are one step closer to your goal. To finally arrive at your location, you must succeed on six checks within a span of 12 days. (If you fail to make six successful checks within the first 12 days, you can continue to make one check per day until you get the requisite six successes within a span of 12 consecutive days). When you successfully make the requisite number of checks, the journey ends, and you appear on your chosen plane within 10-1,000 (1d% x 10) miles of your intended destination on that plane.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, this power weaves a quasi-real filmy membrane around yourself and all those adjacent to each other in the caravan (being linked by hand is not required if this membrane is used). You remain visible within the translucent, amorphous enclosure. You can pick up or drop willing passengers, easily reaching through the film. Anything you hold is enveloped by the film. Any attacks made through the enclosure in either direction have a 25% miss chance due to the rippling membrane.&lt;/p&gt;&lt;p&gt;When you manifest this power in its augmented form, your apparent speed to those observing on the Astral Plane is 40 feet, and you can make a Knowledge (the planes) check once every 12 hours to attempt to make it to your destination (six successful checks within 12 consecutive days still sees you to your desired goal).&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Astral Caravan&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Astral Caravan&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched willing creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You lead a caravan into the Astral Plane, leaving the Material Plane behind. Since the Astral Plane touches upon other planes, you can travel astrally to any of these other planes as you wish, but only if you know your way (see below).&lt;/p&gt;&lt;p&gt;You can bring other willing creatures with you, provided that these subjects have each manifested &lt;i&gt;astral traveler&lt;/i&gt; and are linked hand to hand with you at the time of the &lt;i&gt;astral caravan&lt;/i&gt;''s manifestation. These fellow travelers are dependent upon you and must accompany you at all times. If something happens to you during the journey that causes you to break hand-to-hand contact, your companions are stranded wherever you leave them. Because the planes are a dangerous place, those who lead &lt;i&gt;astral caravans&lt;/i&gt; usually choose to manifest this power only if they have a large party of travelers assembled. Sometimes groups of lower-level adventurers may hire you to lead forays beyond the Material Plane.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;astral caravan&lt;/i&gt; power lasts while you and your fellow travelers maintain your original formation, until (1) you reach your intended destination plane, (2) you desire to end the power while still traversing the Astral Plane, (3) you or anyone traveling with you breaks the hand-to-hand chain connecting the travelers for 2 consecutive rounds, or (4) the power is terminated by some outside means, such as &lt;i&gt;dispel psionics&lt;/i&gt;. When the power ends, you and your fellow travelers halt in whatever portion of the Astral Plane you happen to be traversing (the Astral Plane is in many ways subjective in location; in any event, one place on the Astral looks much like any other).&lt;/p&gt;&lt;p&gt;While you are traveling through the Astral Plane, those natives who happen to glimpse you and your fellow travelers perceive you to be moving at a speed of 30 feet (you can''t run), with you flying in the lead and your fellow travelers strung out behind you, each linked to the next by one hand.&lt;/p&gt;&lt;p&gt;Depending on your knowledge of the planes, your journey through the subjective space that is the Astral Plane may take a longer or shorter period of time. For each 24 hours you travel, make a Knowledge (the planes) check. Unless a location is particularly hard to find and well guarded, or conversely easy to find and well advertised, the average DC for an &lt;i&gt;astral caravan&lt;/i&gt; journey should be set at 20. You cannot take 20 on this check, though you can take 10. Each check may be modified by your degree of familiarity with the destination or by some connection you have with the place; see the tables below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;&lt;b&gt;Destination Knowledge (the planes)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;n/a&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the destination)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have visited before)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you have visited three or more times)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;*If you have no direct knowledge of your destination, you must have some connection to it in order to travel there; see below.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;&lt;b&gt;Knowledge (the planes)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Check Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture of destination&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Object from destination&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Planar Cartographer''s map of destination&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Each successful check indicates that you are one step closer to your goal. To finally arrive at your location, you must succeed on six checks within a span of 12 days. (If you fail to make six successful checks within the first 12 days, you can continue to make one check per day until you get the requisite six successes within a span of 12 consecutive days). When you successfully make the requisite number of checks, the journey ends, and you appear on your chosen plane within 10-1,000 (1d% x 10) miles of your intended destination on that plane.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, this power weaves a quasi-real filmy membrane around yourself and all those adjacent to each other in the caravan (being linked by hand is not required if this membrane is used). You remain visible within the translucent, amorphous enclosure. You can pick up or drop willing passengers, easily reaching through the film. Anything you hold is enveloped by the film. Any attacks made through the enclosure in either direction have a 25% miss chance due to the rippling membrane.&lt;/p&gt;&lt;p&gt;When you manifest this power in its augmented form, your apparent speed to those observing on the Astral Plane is 40 feet, and you can make a Knowledge (the planes) check once every 12 hours to attempt to make it to your destination (six successful checks within 12 consecutive days still sees you to your desired goal).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (8, 'Astral Construct', 'Metacreativity', 'Creation', 'Null', 'Shaper 1', 'Visual; see text', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'One created astral construct', '1 round/level (D)', 'None', '1', 'No', 'Creates astral construct to fight for you.', 'Null', '&lt;p&gt;This power creates one 1st-level astral construct of solidified ectoplasm that attacks your enemies. It appears where you designate and acts immediately, on your turn. It attacks your opponents to the best of its ability. As a free action, you can mentally direct it not to attack, to attack particular enemies, or to perform other actions. The astral construct acts normally on the last round of the power''s duration and dissipates at the end of its turn.&lt;/p&gt;
      &lt;p&gt;Astral constructs are not summoned; they are created on the plane you inhabit (using ectoplasm drawn from the Astral Plane). Thus, they are not subject to effects that hedge out or otherwise affect outsiders; they are constructs, not outsiders.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the level of the astral construct increases by one.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Astral Construct&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One created astral construct&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power creates one 1st-level astral construct of solidified ectoplasm that attacks your enemies. It appears where you designate and acts immediately, on your turn. It attacks your opponents to the best of its ability. As a free action, you can mentally direct it not to attack, to attack particular enemies, or to perform other actions. The astral construct acts normally on the last round of the power''s duration and dissipates at the end of its turn.&lt;/p&gt;&lt;p&gt;Astral constructs are not summoned; they are created on the plane you inhabit (using ectoplasm drawn from the Astral Plane). Thus, they are not subject to effects that hedge out or otherwise affect outsiders; they are constructs, not outsiders.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the level of the astral construct increases by one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (9, 'Astral Seed', 'Metacreativity', 'Null', 'Null', 'Shaper 8', 'Material; see text', '10 minutes', '0 ft.', 'Null', 'Null', 'One storage crystal', 'Instantaneous', 'None', '15', 'No', 'You plant the seed of your rebirth from the Astral Plane.', 'Null', '&lt;p&gt;This power weaves strands of astral ectoplasm into a crystal containing the seed of your living mind (hardness 1 and 1 hit point). You can have only one &lt;i&gt;astral seed&lt;/i&gt; in existence at any one time. Until such time as you perish, the &lt;i&gt;astral seed&lt;/i&gt; (also called the storage crystal) is utterly inert. If you are slain at some later date, your soul transfers into the storage crystal, which begins to dimly glow.&lt;/p&gt;
      &lt;p&gt;Upon transference, your physical remains (should they still exist) become inert matter and cannot thereafter be restored to life. The transfer from the slain body to the &lt;i&gt;astral seed&lt;/i&gt; works over any distance, physical or extradimensional.&lt;/p&gt;
      &lt;p&gt;Once your body''s physical demise activates the storage crystal, you have the abilities of a psicrystal of the appropriate level, plus all the powers you knew and the maximum power points you possessed when &lt;i&gt;astral seed&lt;/i&gt; was manifested-but you also have a negative level that cannot be healed and that does not convert to real level loss in your current crystalline form. You have thirty days to grow an organic body, after which time your sentience fades and your soul passes on if it hasn''t entered a new body.&lt;/p&gt;
      &lt;p&gt;To grow a body, you (in the storage crystal) must spend ten days in uninterrupted solitude. The body''s constituent parts are pulled as ectoplasm from the Astral Plane, then slowly molded and transformed into a living, breathing body that is an exact duplicate of your body at the time you manifested &lt;i&gt;astral seed&lt;/i&gt; (the crystal itself breaks down and becomes a part of the new organic body). When the tenth day ends, you completely and totally inhabit the new body. You possess all the abilities you possessed when &lt;i&gt;astral seed&lt;/i&gt; was manifested, at one level lower, but you have none of your equipment.&lt;/p&gt;
      &lt;p&gt;If the body is struck for any amount of damage during the ten-day period when it is growing, it is destroyed and your soul passes on.&lt;/p&gt;
      &lt;p&gt;Conceivably, you could manifest &lt;i&gt;mind switch&lt;/i&gt; to utilize a temporary body, but only an evil creature would smash his own temporarily empty storage crystal to permanently usurp a subject''s organic body (unless the subject is itself irredeemably evil).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Astral Seed&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Astral Seed&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One storage crystal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power weaves strands of astral ectoplasm into a crystal containing the seed of your living mind (hardness 1 and 1 hit point). You can have only one &lt;i&gt;astral seed&lt;/i&gt; in existence at any one time. Until such time as you perish, the &lt;i&gt;astral seed&lt;/i&gt; (also called the storage crystal) is utterly inert. If you are slain at some later date, your soul transfers into the storage crystal, which begins to dimly glow.&lt;/p&gt;&lt;p&gt;Upon transference, your physical remains (should they still exist) become inert matter and cannot thereafter be restored to life. The transfer from the slain body to the &lt;i&gt;astral seed&lt;/i&gt; works over any distance, physical or extradimensional.&lt;/p&gt;&lt;p&gt;Once your body''s physical demise activates the storage crystal, you have the abilities of a psicrystal of the appropriate level, plus all the powers you knew and the maximum power points you possessed when &lt;i&gt;astral seed&lt;/i&gt; was manifested-but you also have a negative level that cannot be healed and that does not convert to real level loss in your current crystalline form. You have thirty days to grow an organic body, after which time your sentience fades and your soul passes on if it hasn''t entered a new body.&lt;/p&gt;&lt;p&gt;To grow a body, you (in the storage crystal) must spend ten days in uninterrupted solitude. The body''s constituent parts are pulled as ectoplasm from the Astral Plane, then slowly molded and transformed into a living, breathing body that is an exact duplicate of your body at the time you manifested &lt;i&gt;astral seed&lt;/i&gt; (the crystal itself breaks down and becomes a part of the new organic body). When the tenth day ends, you completely and totally inhabit the new body. You possess all the abilities you possessed when &lt;i&gt;astral seed&lt;/i&gt; was manifested, at one level lower, but you have none of your equipment.&lt;/p&gt;&lt;p&gt;If the body is struck for any amount of damage during the ten-day period when it is growing, it is destroyed and your soul passes on.&lt;/p&gt;&lt;p&gt;Conceivably, you could manifest &lt;i&gt;mind switch&lt;/i&gt; to utilize a temporary body, but only an evil creature would smash his own temporarily empty storage crystal to permanently usurp a subject''s organic body (unless the subject is itself irredeemably evil).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (10, 'Astral Traveler', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'None', '1 hour', 'Touch', 'Creature touched', 'Null', 'Null', 'See text', 'Will negates (harmless)', '1', 'Yes (harmless)', 'Enable yourself or another to join an astral caravan-enabled trip.', 'Null', '&lt;p&gt;This power allows you or a creature you touch to participate in an astral caravan created through use of the &lt;i&gt;astral caravan&lt;/i&gt; power. While participating in a journey allowed by the &lt;i&gt;astral caravan&lt;/i&gt; power, you must hold the hand of both your fellow passenger ahead of you (or the caravan leader) and your fellow passenger behind you (unless you happen to be the last in the hand-linked line). If you or any one of your fellow passengers breaks the hand-to-hand link for 2 consecutive rounds, the impetus through the Astral Plane provided by &lt;i&gt;astral caravan&lt;/i&gt; fails. See the &lt;i&gt;astral caravan&lt;/i&gt; power for more information.&lt;/p&gt;
      &lt;p&gt;All those who are part of the caravan who are capable of performing purely mental actions, such as manifesting a power, may do so while maintaining hand-to-hand contact with their fellow travelers. When astral travelers begin their journey, each one is connected to the Material Plane by an insubstantial silvery cord. Very few weapons exist that can damage a silvery cord.&lt;/p&gt;
      &lt;p&gt;The last creature in the line of those making up the caravan is sometimes referred to as the rear guard, because he or she has one hand free and can use it to wield a weapon without relinquishing his or her grip on the next traveler in line. The weightless, subjective environment of the Astral Plane allows the caravan to flex and bend as necessary to bring the rear guard''s weapon to bear.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Astral Traveler&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Astral Traveler&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power allows you or a creature you touch to participate in an astral caravan created through use of the &lt;i&gt;astral caravan&lt;/i&gt; power. While participating in a journey allowed by the &lt;i&gt;astral caravan&lt;/i&gt; power, you must hold the hand of both your fellow passenger ahead of you (or the caravan leader) and your fellow passenger behind you (unless you happen to be the last in the hand-linked line). If you or any one of your fellow passengers breaks the hand-to-hand link for 2 consecutive rounds, the impetus through the Astral Plane provided by &lt;i&gt;astral caravan&lt;/i&gt; fails. See the &lt;i&gt;astral caravan&lt;/i&gt; power for more information.&lt;/p&gt;&lt;p&gt;All those who are part of the caravan who are capable of performing purely mental actions, such as manifesting a power, may do so while maintaining hand-to-hand contact with their fellow travelers. When astral travelers begin their journey, each one is connected to the Material Plane by an insubstantial silvery cord. Very few weapons exist that can damage a silvery cord.&lt;/p&gt;&lt;p&gt;The last creature in the line of those making up the caravan is sometimes referred to as the rear guard, because he or she has one hand free and can use it to wield a weapon without relinquishing his or her grip on the next traveler in line. The weightless, subjective environment of the Astral Plane allows the caravan to flex and bend as necessary to bring the rear guard''s weapon to bear.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (11, 'Attraction', 'Telepathy', 'Charm', 'Mind-Affecting', 'Psion/wilder 1', 'Auditory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 hour/level', 'Will negates', '1', 'Yes', 'Subject has an attraction you specify.', 'Null', '&lt;p&gt;You plant a compelling attraction in the mind of the subject. The attraction can be toward a particular person or an object. The subject will take reasonable steps to meet, get close to, attend, or find the object of its implanted attraction. For the purpose of this power, ''reasonable'' means that, while attracted, the subject doesn''t suffer from blind obsession. He will act on this attraction only when not engaged in combat. The subject won''t perform obviously suicidal actions. He can still recognize danger but will not flee unless the threat is immediate. If you make the subject feel an attraction to yourself, you can''t command him indiscriminately, although he will be willing to listen to you (even if he disagrees). This power grants you a +4 bonus on any interaction checks you make involving the subject (such as Bluff, Diplomacy, Intimidate, and Sense Motive).&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1 and the bonus on interaction checks increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Attraction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Attraction&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You plant a compelling attraction in the mind of the subject. The attraction can be toward a particular person or an object. The subject will take reasonable steps to meet, get close to, attend, or find the object of its implanted attraction. For the purpose of this power, ''reasonable'' means that, while attracted, the subject doesn''t suffer from blind obsession. He will act on this attraction only when not engaged in combat. The subject won''t perform obviously suicidal actions. He can still recognize danger but will not flee unless the threat is immediate. If you make the subject feel an attraction to yourself, you can''t command him indiscriminately, although he will be willing to listen to you (even if he disagrees). This power grants you a +4 bonus on any interaction checks you make involving the subject (such as Bluff, Diplomacy, Intimidate, and Sense Motive).&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1 and the bonus on interaction checks increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (12, 'Aura Alteration', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 6', 'Material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One willing creature', 'Null', 'Null', '10 min./level or instantaneous; see text', 'Null', '11', 'Null', 'Repairs psyche or makes subject seem to be something it is not.', 'Null', '&lt;p&gt;You can use this power in one of two ways: to disguise the subject''s aura (alignment) and level, or to remove a compulsion or charm effect from the subject.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Disguise:&lt;/i&gt; If you use this power to disguise the subject''s alignment and level, the power has a duration of 10 minutes per level. You can change the subject''s alignment by only one step. You can adjust the subject''s apparent level up or down by a number equal to one-half your own level (rounded down) or less.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Remove Compulsion:&lt;/i&gt; If you use this power to attempt to cleanse the subject''s aura of a baleful or controlling effect, the duration is instantaneous. This power can remove the compulsion of a curse or a &lt;i&gt;geas/quest&lt;/i&gt; effect. It can also negate any charm and compulsion powers of 6th level or lower, such as &lt;i&gt;crisis of breath&lt;/i&gt; or &lt;i&gt;death urge&lt;/i&gt;. When &lt;i&gt;aura alteration&lt;/i&gt; is manifested for this purpose, the subject gains another saving throw to remove the compulsion afflicting it against the original save DC, but with a +2 bonus.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, the duration of the disguise aura increases by 10 minutes.&lt;/p&gt;&lt;p&gt;2. If you spend 2 additional power points, the subject''s alignment shifts an additional step; if you spend 4 additional power points, the subject''s alignment changes to its opposite.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Aura Alteration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Aura Alteration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level or instantaneous; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can use this power in one of two ways: to disguise the subject''s aura (alignment) and level, or to remove a compulsion or charm effect from the subject.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Disguise:&lt;/i&gt; If you use this power to disguise the subject''s alignment and level, the power has a duration of 10 minutes per level. You can change the subject''s alignment by only one step. You can adjust the subject''s apparent level up or down by a number equal to one-half your own level (rounded down) or less.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Remove Compulsion:&lt;/i&gt; If you use this power to attempt to cleanse the subject''s aura of a baleful or controlling effect, the duration is instantaneous. This power can remove the compulsion of a curse or a &lt;i&gt;geas/quest&lt;/i&gt; effect. It can also negate any charm and compulsion powers of 6th level or lower, such as &lt;i&gt;crisis of breath&lt;/i&gt; or &lt;i&gt;death urge&lt;/i&gt;. When &lt;i&gt;aura alteration&lt;/i&gt; is manifested for this purpose, the subject gains another saving throw to remove the compulsion afflicting it against the original save DC, but with a +2 bonus.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, the duration of the disguise aura increases by 10 minutes.&lt;/p&gt;&lt;p&gt;2. If you spend 2 additional power points, the subject''s alignment shifts an additional step; if you spend 4 additional power points, the subject''s alignment changes to its opposite.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (13, 'Aura Sight', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 4', 'Visual', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation centered on you', 'Null', 'Concentration, up to 10 min./level', 'None', '7', 'No', 'Reveals creatures, objects, powers, or spells of selected alignment axis.', 'Null', '&lt;p&gt;You discern auras. Auras are invisible to the naked eye, but to a psionic viewer manifesting this power they appear as glowing halos or envelopes of colored light that surround all objects. The color of each aura reveals information to the psionic character. The amount of information revealed depends on how long you study a particular area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence of good and evil auras in the area. You can''t pin an aura to a particular object or individual at this stage; instead, you see a colored haze suffusing the area. (This power can detect lawful and chaotic auras as well, but doing so requires a separate manifestation that focuses only on that alignment axis.)&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of auras (creatures, objects, powers, or spells) in the area. You know how many auras are in the area, even though each aura doesn''t resolve to its actual location quite yet.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The owner of each aura is revealed, unless the individual is outside your line of sight. If a creature whose aura you detect has 5 or more Hit Dice than you do, you are overwhelmed by its presence and dazed for 1 round, and the power ends.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 5 feet.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Aura Sight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Aura Sight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You discern auras. Auras are invisible to the naked eye, but to a psionic viewer manifesting this power they appear as glowing halos or envelopes of colored light that surround all objects. The color of each aura reveals information to the psionic character. The amount of information revealed depends on how long you study a particular area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence of good and evil auras in the area. You can''t pin an aura to a particular object or individual at this stage; instead, you see a colored haze suffusing the area. (This power can detect lawful and chaotic auras as well, but doing so requires a separate manifestation that focuses only on that alignment axis.)&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of auras (creatures, objects, powers, or spells) in the area. You know how many auras are in the area, even though each aura doesn''t resolve to its actual location quite yet.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The owner of each aura is revealed, unless the individual is outside your line of sight. If a creature whose aura you detect has 5 or more Hit Dice than you do, you are overwhelmed by its presence and dazed for 1 round, and the power ends.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 5 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (14, 'Aversion', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Telepath 2', 'Auditory and material', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 hour/level', 'Will negates', '3', 'Yes', 'Subject has aversion you specify.', 'Null', '&lt;p&gt;You plant a powerful aversion in the mind of the subject. If the object of the implanted aversion is an individual or a physical object, she will prefer not to approach within 30 feet of it. If it is a word, she will try not to utter it; if it is an action, she will not willingly attempt to perform it; and if it is an event, she will not willingly attend it. The subject will take reasonable steps to avoid the object of its aversion, but will not put herself in jeopardy by doing so.&lt;/p&gt;
      &lt;p&gt;If the subject is forced into taking an action she has an aversion to, she takes a -2 penalty on any attack rolls, ability checks, or skill checks involved.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1 and the duration increases by 1 hour.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Aversion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Aversion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You plant a powerful aversion in the mind of the subject. If the object of the implanted aversion is an individual or a physical object, she will prefer not to approach within 30 feet of it. If it is a word, she will try not to utter it; if it is an action, she will not willingly attempt to perform it; and if it is an event, she will not willingly attend it. The subject will take reasonable steps to avoid the object of its aversion, but will not put herself in jeopardy by doing so.&lt;/p&gt;&lt;p&gt;If the subject is forced into taking an action she has an aversion to, she takes a -2 penalty on any attack rolls, ability checks, or skill checks involved.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1 and the duration increases by 1 hour.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (15, 'Baleful Teleport', 'Psychoportation', 'Teleportation', 'Null', 'Nomad 5', 'Material and visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One corporeal creature', 'Null', 'Null', 'Instantaneous', 'Fortitude half', '9', 'Yes', 'Null', 'Null', '&lt;p&gt;You psychoportively disperse minuscule portions of the subject, dealing 9d6 points of damage. Targets can be protected from the effects of &lt;i&gt;baleful teleport&lt;/i&gt; by &lt;i&gt;dimensional anchor&lt;/i&gt;.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points. For each extra 2d6 points of damage, this power''s save DC increases by 1 and your manifester level increases by 1 for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Baleful Teleport&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Baleful Teleport&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One corporeal creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You psychoportively disperse minuscule portions of the subject, dealing 9d6 points of damage. Targets can be protected from the effects of &lt;i&gt;baleful teleport&lt;/i&gt; by &lt;i&gt;dimensional anchor&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points. For each extra 2d6 points of damage, this power''s save DC increases by 1 and your manifester level increases by 1 for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (16, 'Banishment, Psionic', 'Psychoportation', 'Null', 'Null', 'Nomad 6', 'Auditory and material', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One or more extraplanar creatures, no two of which can be more than 30 ft. apart', 'Null', 'Null', 'Instantaneous', 'Will negates', '11', 'Yes', 'Null', 'Null', '&lt;p&gt;As the &lt;i&gt;banishment&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p&gt;Psions gain no benefit from presenting objects or substances that the target hates, fears, or otherwise opposes.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1 and your manifester level increases by 1 for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Banishment, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Banishment, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more extraplanar creatures, no two of which can be more than 30 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;banishment&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p&gt;Psions gain no benefit from presenting objects or substances that the target hates, fears, or otherwise opposes.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1 and your manifester level increases by 1 for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (17, 'Bend Reality', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 8', 'Visual', '1 standard action', 'See text', 'See text', 'See text', 'See text', 'See text', 'None; see text', '15, XP', 'Yes', 'Alters reality within power limits.', '300 XP or more (see above).', '&lt;p&gt;&lt;i&gt;Bend reality&lt;/i&gt; lets you create nearly any type of effect. For example, &lt;i&gt;Bend reality&lt;/i&gt; can do any of the following:&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Duplicate any psion power of 6th level or lower, provided the power is not of a discipline prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other power (but not a spell) of 5th level or lower, provided the power is not of a discipline prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any psion power of 5th level or lower, even if it''s of a prohibited discipline.&lt;/li&gt;
 &lt;li&gt; Duplicate any other power (but not a spell) of 4th level or lower, even if it''s of a prohibited discipline.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many powers, such as &lt;i&gt;psionic dominate&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Produce any other effect whose power level is in line with the above effects, such as a single creature automatically hitting on its next attack or taking a -8 penalty on its next saving throw.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;A duplicated power allows saving throws and power resistance as normal (but the save DC is for a 8th-level power).&lt;/p&gt;
      &lt;p&gt;When &lt;i&gt;Bend reality&lt;/i&gt; duplicates a power that has an XP cost, you must pay that cost or 300 XP, whichever is more. When &lt;i&gt;Bend reality&lt;/i&gt; duplicates a spell with a material component, you must pay additional XP equal to the value of the material component divided by 5.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Bend Reality&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bend Reality&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Bend reality&lt;/i&gt; lets you create nearly any type of effect. For example, &lt;i&gt;Bend reality&lt;/i&gt; can do any of the following:&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Duplicate any psion power of 6th level or lower, provided the power is not of a discipline prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other power (but not a spell) of 5th level or lower, provided the power is not of a discipline prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any psion power of 5th level or lower, even if it''s of a prohibited discipline.&lt;/li&gt;
 &lt;li&gt; Duplicate any other power (but not a spell) of 4th level or lower, even if it''s of a prohibited discipline.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many powers, such as &lt;i&gt;psionic dominate&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Produce any other effect whose power level is in line with the above effects, such as a single creature automatically hitting on its next attack or taking a -8 penalty on its next saving throw.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;A duplicated power allows saving throws and power resistance as normal (but the save DC is for a 8th-level power).&lt;/p&gt;&lt;p&gt;When &lt;i&gt;Bend reality&lt;/i&gt; duplicates a power that has an XP cost, you must pay that cost or 300 XP, whichever is more. When &lt;i&gt;Bend reality&lt;/i&gt; duplicates a spell with a material component, you must pay additional XP equal to the value of the material component divided by 5.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 300 XP or more (see above).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (18, 'Bestow Power', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'Mental', '1 standard action', '20 ft.', 'One psionic creature', 'Null', 'Null', 'Instantaneous', 'None', '3', 'No', 'Subject receives 2 power points.', 'Null', '&lt;p&gt;You link your mind with another psionic creature''s mind, creating a brief conduit through which mental energy can be shared. When you manifest this power, the subject gains up to 2 power points. You can transfer only as many power points to a subject as it has manifester levels.&lt;/p&gt;
      &lt;p&gt;Because of the intimate nature of this power, it cannot be fabricated into a psionic item-only power points generated by a psionic creature in the moment can be shared using &lt;i&gt;bestow power&lt;/i&gt;.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, the subject gains 2 additional power points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Bestow Power&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bestow Power&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One psionic creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You link your mind with another psionic creature''s mind, creating a brief conduit through which mental energy can be shared. When you manifest this power, the subject gains up to 2 power points. You can transfer only as many power points to a subject as it has manifester levels.&lt;/p&gt;&lt;p&gt;Because of the intimate nature of this power, it cannot be fabricated into a psionic item-only power points generated by a psionic creature in the moment can be shared using &lt;i&gt;bestow power&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, the subject gains 2 additional power points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (19, 'Biofeedback', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 2, psychic warrior 1', 'Material and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Psion/wilder 3, psychic warrior 1', 'Null', 'Gain damage reduction 2/-.', 'Null', '&lt;p&gt;You can toughen your body against wounds, lessening their impact. During the duration of this power, you gain damage reduction 2/-.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, your damage reduction increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Biofeedback&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Biofeedback&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can toughen your body against wounds, lessening their impact. During the duration of this power, you gain damage reduction 2/-.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, your damage reduction increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (20, 'Bite of the Wolf', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 1', 'Visual; see text', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '1', 'Null', 'Gain bite attack for 1d8 damage.', 'Null', '&lt;p&gt;Your posture becomes stooped forward, and you grow a muzzle complete with fangs. You gain one bite attack each round, instead of or in addition to any other attacks you have, that deals 1d8 points of damage (assuming you are a Medium creature) when it hits.&lt;/p&gt;
      &lt;p&gt;Your bite attack is a natural weapon, so you are considered armed when attacking with it, and it can be affected by powers, spells, and effects that enhance or improve natural weapons. You can choose to deal nonlethal damage with your bite, taking the standard -4 penalty on your attack roll. If you bite as your only attack, you use your highest base attack bonus on the attack roll, and you can apply your full Strength bonus to damage. If you bite in addition to making other attacks, the bite is a secondary attack.&lt;/p&gt;
      &lt;p&gt;If you are not a Medium creature, your bite attack''s base damage varies as follows: Fine 1d2, Diminutive 1d3, Tiny 1d4, Small 1d6, Large 2d6, Huge 2d8, Gargantuan 4d6, Colossal 6d6.&lt;/p&gt;
      &lt;p&gt;Based on your psychic warrior level, your bite increases in ferocity as noted here: at 5th level your bite deals an extra 1d8 points of damage, at 10th level an extra 2d8, at 15th level an extra 3d8, and at 20th level an extra 4d8 points.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Bite of the Wolf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bite of the Wolf&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your posture becomes stooped forward, and you grow a muzzle complete with fangs. You gain one bite attack each round, instead of or in addition to any other attacks you have, that deals 1d8 points of damage (assuming you are a Medium creature) when it hits.&lt;/p&gt;&lt;p&gt;Your bite attack is a natural weapon, so you are considered armed when attacking with it, and it can be affected by powers, spells, and effects that enhance or improve natural weapons. You can choose to deal nonlethal damage with your bite, taking the standard -4 penalty on your attack roll. If you bite as your only attack, you use your highest base attack bonus on the attack roll, and you can apply your full Strength bonus to damage. If you bite in addition to making other attacks, the bite is a secondary attack.&lt;/p&gt;&lt;p&gt;If you are not a Medium creature, your bite attack''s base damage varies as follows: Fine 1d2, Diminutive 1d3, Tiny 1d4, Small 1d6, Large 2d6, Huge 2d8, Gargantuan 4d6, Colossal 6d6.&lt;/p&gt;&lt;p&gt;Based on your psychic warrior level, your bite increases in ferocity as noted here: at 5th level your bite deals an extra 1d8 points of damage, at 10th level an extra 2d8, at 15th level an extra 3d8, and at 20th level an extra 4d8 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (21, 'Body Adjustment', 'Psychometabolism', 'Healing', 'Null', 'Psion/wilder 3, psychic warrior 2', 'Auditory and material', '1 round', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Psion/wilder 5, psychic warrior 3', 'Null', 'Heal 1d12 damage.', 'Null', '&lt;p&gt;You take control of your body''s healing process, curing yourself of 1d12 points of damage. As usual, when regular damage is healed, an equal amount of nonlethal damage is also healed.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power heals an additional 1d12 points of damage.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Body Adjustment&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Body Adjustment&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You take control of your body''s healing process, curing yourself of 1d12 points of damage. As usual, when regular damage is healed, an equal amount of nonlethal damage is also healed.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power heals an additional 1d12 points of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (22, 'Body Equilibrium', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 2, psychic warrior 2', 'Material and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', '3', 'Null', 'You can walk on nonsolid surfaces.', 'Null', '&lt;p&gt;You can adjust your body''s equilibrium to correspond with any solid or liquid that you stand on. Thus, you can walk on water, quicksand, or even a spider''s web without sinking or breaking through (this effect does not confer any resistance to particularly sticky webs). You can move at your normal speed, but you cannot run (x4 speed) on an unfirm surface without sinking or breaking through.&lt;/p&gt;
      &lt;p&gt;If you fall from any height while using this power, damage from the impact is halved.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Body Equilibrium&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Body Equilibrium&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can adjust your body''s equilibrium to correspond with any solid or liquid that you stand on. Thus, you can walk on water, quicksand, or even a spider''s web without sinking or breaking through (this effect does not confer any resistance to particularly sticky webs). You can move at your normal speed, but you cannot run (x4 speed) on an unfirm surface without sinking or breaking through.&lt;/p&gt;&lt;p&gt;If you fall from any height while using this power, damage from the impact is halved.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (23, 'Body Purification', 'Psychometabolism', 'Healing', 'Null', 'Psion/wilder 3, psychic warrior 2', 'Auditory and material', '1 round', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Psion/wilder 5, psychic warrior 3', 'Null', 'Restore 2 points of ability damage.', 'Null', '&lt;p&gt;You restore up to 2 points of damage to a single ability score. You cannot use &lt;i&gt;body purification&lt;/i&gt; to heal ability drain.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power heals 1 additional point of damage to the same ability score.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Body Purification&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Body Purification&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You restore up to 2 points of damage to a single ability score. You cannot use &lt;i&gt;body purification&lt;/i&gt; to heal ability drain.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power heals 1 additional point of damage to the same ability score.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (24, 'Bolt', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 1', 'Material', '1 standard action', '0 ft.', 'Null', 'Null', 'A normal bolt, arrow, or sling bullet', '1 min./level', 'None', '1', 'No', 'You create a few enhanced short-lived bolts, arrows, or bullets.', 'Null', '&lt;p&gt;You create 2d4 ectoplasmic crossbow bolts, arrows, or sling bullets, appropriate to your size, which dissipate into their constituent ectoplasmic particles when the duration ends or after being fired. Ammunition you create has a +1 enhancement bonus on attack rolls and damage rolls.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, this power improves the ammunition''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Bolt&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bolt&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A normal bolt, arrow, or sling bullet&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create 2d4 ectoplasmic crossbow bolts, arrows, or sling bullets, appropriate to your size, which dissipate into their constituent ectoplasmic particles when the duration ends or after being fired. Ammunition you create has a +1 enhancement bonus on attack rolls and damage rolls.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, this power improves the ammunition''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (25, 'Brain Lock', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Telepath 2', 'Material and visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One humanoid', 'Null', 'Null', 'Concentration + 1 round', 'Will negates', '3', 'Yes', 'Subject cannot move or take any mental actions.', 'Null', '&lt;p&gt;The subject''s higher mind is locked away. He is dazed and cannot take psionic actions for the duration of the power.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;brain locked&lt;/i&gt; subject is not stunned, so attackers get no special advantage against him.&lt;/p&gt;
      &lt;p&gt;A &lt;i&gt;brain locked&lt;/i&gt; flyer must descend to the closest safe level area below it. An air-breathing swimmer must make for the surface.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Brain Lock&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brain Lock&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject''s higher mind is locked away. He is dazed and cannot take psionic actions for the duration of the power.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;brain locked&lt;/i&gt; subject is not stunned, so attackers get no special advantage against him.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;brain locked&lt;/i&gt; flyer must descend to the closest safe level area below it. An air-breathing swimmer must make for the surface.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (26, 'Breath of the Black Dragon', 'Psychometabolism', 'Null', 'Acid', 'Psion/wilder 6, psychic warrior 6', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Cone-shaped burst centered on you', 'Null', 'Instantaneous', 'Reflex half', '11', 'Yes', 'Breathe acid for 11d6 damage.', 'Null', '&lt;p&gt;Your mouth spews forth vitriolic acid that deals 11d6 points of acid damage to any targets in the area.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Breath of the Black Dragon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Breath of the Black Dragon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism [Acid]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6, psychic warrior 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your mouth spews forth vitriolic acid that deals 11d6 points of acid damage to any targets in the area.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (27, 'Burst', 'Psychoportation', 'Null', 'Null', 'Nomad 1, psychic warrior 1', 'Auditory', '1 swift action', 'Personal', 'You', 'Null', 'Null', '1 round', 'Null', '1', 'Null', 'Gain +10 ft. to speed this round.', 'Null', '&lt;p&gt;This power increases your land speed by 10 feet. (This adjustment counts as an enhancement bonus to speed.)&lt;/p&gt;
      &lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power on your turn before you move. Manifesting this power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Burst&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Burst&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 swift action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power increases your land speed by 10 feet. (This adjustment counts as an enhancement bonus to speed.)&lt;/p&gt;&lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power on your turn before you move. Manifesting this power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (28, 'Call to Mind', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1', 'Mental', '1 minute', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '1', 'Null', 'Gain additional Knowledge check with +4 competence bonus.', 'Null', '&lt;p&gt;By meditating on a subject, you can recall natural memories and knowledge otherwise inaccessible to you.&lt;/p&gt;
      &lt;p&gt;On a failed Knowledge check, you can manifest this power to gain a new check with a +4 competence bonus. If successful, you instantly recall what was previously buried in your subconscious.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Call to Mind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Call to Mind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By meditating on a subject, you can recall natural memories and knowledge otherwise inaccessible to you.&lt;/p&gt;&lt;p&gt;On a failed Knowledge check, you can manifest this power to gain a new check with a +4 competence bonus. If successful, you instantly recall what was previously buried in your subconscious.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (29, 'Call Weaponry', 'Psychoportation', 'Teleportation', 'Null', 'Psychic warrior 1', 'Material', '1 round', '0 ft.', 'Null', 'Null', 'One weapon; see text', '1 min./level; see text (D)', 'None', '1', 'No', 'Create temporary weapon.', 'Null', '&lt;p&gt;You call a weapon ''from thin air'' into your waiting hand (actually, it is a real weapon hailing from another location in space and time). You don''t have to see or know of a weapon to call it-in fact, you can''t call a specific weapon; you just specify the kind. If you call a projectile weapon, it comes with 3d6 nonmagical bolts, arrows, or sling bullets, as appropriate. The weapon is made of ordinary materials as appropriate for its kind. If you relinquish your grip on the weapon you called for 2 or more consecutive rounds, it automatically returns to wherever it originated.&lt;/p&gt;
      &lt;p&gt;Weapons gained by &lt;i&gt;call weaponry&lt;/i&gt; are distinctive due to their astral glimmer. They are considered magic weapons and thus are effective against damage reduction that requires a magic weapon to overcome.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power improves the weapon''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Call Weaponry&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Call Weaponry&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One weapon; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level; see text (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You call a weapon ''from thin air'' into your waiting hand (actually, it is a real weapon hailing from another location in space and time). You don''t have to see or know of a weapon to call it-in fact, you can''t call a specific weapon; you just specify the kind. If you call a projectile weapon, it comes with 3d6 nonmagical bolts, arrows, or sling bullets, as appropriate. The weapon is made of ordinary materials as appropriate for its kind. If you relinquish your grip on the weapon you called for 2 or more consecutive rounds, it automatically returns to wherever it originated.&lt;/p&gt;&lt;p&gt;Weapons gained by &lt;i&gt;call weaponry&lt;/i&gt; are distinctive due to their astral glimmer. They are considered magic weapons and thus are effective against damage reduction that requires a magic weapon to overcome.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power improves the weapon''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (30, 'Catapsi', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 5, psychic warrior 5', 'Mental and visual', '1 standard action', '30 ft.', 'Null', '30-ft. -radius emanation centered on you', 'Null', '1 round/level', 'Will negates; see text', '9', 'Yes', 'Psychic static inhibits power manifestation.', 'Null', '&lt;p&gt;By manifesting this power, you generate psychic static, interfering with the ability of other psionic characters to manifest their powers or use psi-like abilities (you are not affected by your own &lt;i&gt;catapsi&lt;/i&gt; manifestation). All psionic activity within the area requires 4 more power points to manifest than normal, unless a character makes a Will save each time he attempts to manifest a power. Using a psi-like ability becomes a full-round action, instead of a standard action, in a &lt;i&gt;catapsi&lt;/i&gt; field. If two or more fields of &lt;i&gt;catapsi&lt;/i&gt; overlap, the effects are not cumulative.&lt;/p&gt;
      &lt;p&gt;The limit on the number of power points a subject can spend on a power remains in effect; thus, a subject may not be able to manifest its highest-level powers. If manifesting a power would cause the manifester to exceed his available power points or his spending limits, the manifestation fails automatically, but no power points are expended.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s range and the radius of its area both increase by 5 feet.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Catapsi&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Catapsi&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5, psychic warrior 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By manifesting this power, you generate psychic static, interfering with the ability of other psionic characters to manifest their powers or use psi-like abilities (you are not affected by your own &lt;i&gt;catapsi&lt;/i&gt; manifestation). All psionic activity within the area requires 4 more power points to manifest than normal, unless a character makes a Will save each time he attempts to manifest a power. Using a psi-like ability becomes a full-round action, instead of a standard action, in a &lt;i&gt;catapsi&lt;/i&gt; field. If two or more fields of &lt;i&gt;catapsi&lt;/i&gt; overlap, the effects are not cumulative.&lt;/p&gt;&lt;p&gt;The limit on the number of power points a subject can spend on a power remains in effect; thus, a subject may not be able to manifest its highest-level powers. If manifesting a power would cause the manifester to exceed his available power points or his spending limits, the manifestation fails automatically, but no power points are expended.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s range and the radius of its area both increase by 5 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (31, 'Catfall', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Auditory', '1 immediate action', 'Personal', 'You', 'Null', 'Null', 'Until landing or 1 round/level', 'Null', '1', 'Null', 'Instantly save yourself from a fall.', 'Null', '&lt;p&gt;You recover instantly from a fall and can absorb some damage from falling. You land on your feet no matter how far you fall, and you take damage as if the fall were 10 feet shorter than it actually is. This power affects you and anything you carry or hold (up to your maximum load). You can manifest this power with an instant thought, quickly enough to gain the benefit of the power while you fall. Manifesting the power is an immediate action. You can manifest this power even when it isn''t your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power reduces your damage as if the fall were an additional 10 feet shorter.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Catfall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Catfall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Until landing or 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You recover instantly from a fall and can absorb some damage from falling. You land on your feet no matter how far you fall, and you take damage as if the fall were 10 feet shorter than it actually is. This power affects you and anything you carry or hold (up to your maximum load). You can manifest this power with an instant thought, quickly enough to gain the benefit of the power while you fall. Manifesting the power is an immediate action. You can manifest this power even when it isn''t your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power reduces your damage as if the fall were an additional 10 feet shorter.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (32, 'Chameleon', 'Psychometabolism', 'Null', 'Null', 'Egoist 2, psychic warrior 1', 'Olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', '1', 'Null', 'Gain +10 enhancement bonus on Hide checks.', 'Null', '&lt;p&gt;Your skin and equipment take on the color and texture of nearby objects, including floors and walls. You receive a +10 enhancement bonus on Hide checks.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Chameleon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Chameleon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 2, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your skin and equipment take on the color and texture of nearby objects, including floors and walls. You receive a +10 enhancement bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (33, 'Charm, Psionic', 'Telepathy', 'Charm', 'Mind-Affecting', 'Telepath 1', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid', 'Null', 'Null', '1 hour/level', 'Will negates', '1', 'Yes', 'Makes one person your friend.', 'Null', '&lt;p&gt;As the &lt;i&gt;charm person&lt;/i&gt; spell, except as noted here.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p&gt;3. If you spend 4 additional power points, this power''s duration increases to one day per level.&lt;/p&gt;&lt;p&gt;In addition, for every 2 additional power points you spend to achieve any of these effects, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Charm, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Charm, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;charm person&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p&gt;3. If you spend 4 additional power points, this power''s duration increases to one day per level.&lt;/p&gt;&lt;p&gt;In addition, for every 2 additional power points you spend to achieve any of these effects, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (34, 'Clairtangent Hand', 'Clairsentience', 'Scrying', 'Null', 'Seer 5', 'Auditory, mental, and visual', '1 standard action', 'See text', 'Null', 'See text', 'Null', 'Up to 1 min./level; see text (D)', 'None', '9', 'No', 'Null', 'Null', '&lt;p&gt;You can emulate a &lt;i&gt;far hand&lt;/i&gt; effect at any distance while simultaneously emulating &lt;i&gt;clairvoyant sense&lt;/i&gt; to target your &lt;i&gt;far hand&lt;/i&gt;; see the appropriate power descriptions. &lt;i&gt;Clairtangent hand&lt;/i&gt;''s duration is up to 1 minute per level when used with a &lt;i&gt;far hand&lt;/i&gt; effect.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 8 additional power points, you can emulate &lt;i&gt;clairvoyant sense&lt;/i&gt; in conjunction with either &lt;i&gt;telekinetic force&lt;/i&gt;,  &lt;i&gt;telekinetic maneuver&lt;/i&gt;,  or &lt;i&gt;telekinetic thrust&lt;/i&gt;,  but this power''s duration expires as soon as any of the noted telekinetic powers deals damage.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Clairtangent Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Clairtangent Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience (Scrying)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, mental, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 1 min./level; see text (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can emulate a &lt;i&gt;far hand&lt;/i&gt; effect at any distance while simultaneously emulating &lt;i&gt;clairvoyant sense&lt;/i&gt; to target your &lt;i&gt;far hand&lt;/i&gt;; see the appropriate power descriptions. &lt;i&gt;Clairtangent hand&lt;/i&gt;''s duration is up to 1 minute per level when used with a &lt;i&gt;far hand&lt;/i&gt; effect.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 8 additional power points, you can emulate &lt;i&gt;clairvoyant sense&lt;/i&gt; in conjunction with either &lt;i&gt;telekinetic force&lt;/i&gt;,  &lt;i&gt;telekinetic maneuver&lt;/i&gt;,  or &lt;i&gt;telekinetic thrust&lt;/i&gt;,  but this power''s duration expires as soon as any of the noted telekinetic powers deals damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (35, 'Clairvoyant Sense', 'Clairsentience', 'Scrying', 'Null', 'Seer 2', 'Auditory and visual', '1 standard action', 'See text', 'Null', 'Null', 'Psionic sensor', '1 min./level (D)', 'None', '3', 'No', 'Null', 'Null', '&lt;p&gt;You can see and hear a distant location almost as if you were there. You don''t need line of sight or line of effect, but the locale must be known-a place familiar to you or an obvious one, such as behind a door, around a corner, or in a grove of trees. Once you have selected the locale, the focus of your &lt;i&gt;clairvoyant sense&lt;/i&gt; doesn''t move, but you can rotate it in all directions to view the area as desired. Unlike other scrying powers, this power does not allow psionically or supernaturally enhanced senses to work through it.&lt;/p&gt;
      &lt;p&gt;If the chosen locale is magically or psionically dark, you see nothing. If it is naturally pitch black, you can see in a 10- foot radius around the center of the power''s effect or out to the extent of your natural darkvision. The power does not work across planes.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Clairvoyant Sense&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Clairvoyant Sense&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience (Scrying)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psionic sensor&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can see and hear a distant location almost as if you were there. You don''t need line of sight or line of effect, but the locale must be known-a place familiar to you or an obvious one, such as behind a door, around a corner, or in a grove of trees. Once you have selected the locale, the focus of your &lt;i&gt;clairvoyant sense&lt;/i&gt; doesn''t move, but you can rotate it in all directions to view the area as desired. Unlike other scrying powers, this power does not allow psionically or supernaturally enhanced senses to work through it.&lt;/p&gt;&lt;p&gt;If the chosen locale is magically or psionically dark, you see nothing. If it is naturally pitch black, you can see in a 10- foot radius around the center of the power''s effect or out to the extent of your natural darkvision. The power does not work across planes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (36, 'Claw of Energy', 'Psychokinesis', 'Null', 'see text', 'Psychic warrior 4', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', '7', 'Null', 'Your claws deal additional energy damage.', 'Null', '&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to energize that weapon. The claw attack deals an extra 1d6 points of cold, electricity, or fire damage (as chosen by you at the time of manifestation) on a successful hit. On a critical hit, it deals an extra 1d10 points of energy damage. If the claw''s critical multiplier is x3, add 2d10 points of energy damage instead; if the multiplier is x4, add 3d10 points of energy damage.&lt;/p&gt;
      &lt;p&gt;This power can be manifested on a claw attack that already deals energy damage, but if the claw already deals the same type of damage as the power, the effects stack. If this power is manifested on a claw attack already benefiting from the effect of the power, the newer manifestation supersedes the older manifestation, even if both manifestations are of different energy types.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy infused in the natural weapon.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Claw of Energy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Claw of Energy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to energize that weapon. The claw attack deals an extra 1d6 points of cold, electricity, or fire damage (as chosen by you at the time of manifestation) on a successful hit. On a critical hit, it deals an extra 1d10 points of energy damage. If the claw''s critical multiplier is x3, add 2d10 points of energy damage instead; if the multiplier is x4, add 3d10 points of energy damage.&lt;/p&gt;&lt;p&gt;This power can be manifested on a claw attack that already deals energy damage, but if the claw already deals the same type of damage as the power, the effects stack. If this power is manifested on a claw attack already benefiting from the effect of the power, the newer manifestation supersedes the older manifestation, even if both manifestations are of different energy types.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy infused in the natural weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (37, 'Claws of the Beast', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 1', 'Visual', '1 swift action', 'Personal', 'You', 'Null', 'Null', '1 hour/level', 'Null', 'see text', 'Null', 'Your hands become deadly claws.', 'Null', '&lt;p&gt;You call forth the aggressive nature of the beast inherent in yourself, psionically transforming your hands into deadly claws. You gain two natural attacks with your claws, each dealing 1d4 points of damage (1d6 if you are Large, or 1d3 if you are Small) plus your Strength bonus.&lt;/p&gt;
      &lt;p&gt;Your claws are natural weapons, so you are considered armed when attacking with them, and they can be affected by powers, spells, and effects that enhance or improve natural. You can choose to deal nonlethal damage with your claws, taking the standard -4 penalty on your attack roll.&lt;/p&gt;
      &lt;p&gt;Your claws work just like the natural weapons of many monsters. You can make an attack with one claw or a full attack with two claws at your normal attack bonus, replacing your normal attack routine. You take no penalties for two-weapon fighting, and neither attack is a secondary attack. If your base attack bonus is +6 or higher, you do not gain any additional attacks-you simply have two claw attacks at your normal attack bonus.&lt;/p&gt;
      &lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power on your turn before you attack. Manifesting this power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;
      &lt;p&gt;You can call or dismiss the claws as a swift action during the duration of the power. If you attack with a manufactured weapon or another natural attack, you can''t make any claw attacks in that round. You can still hold and manipulate items with your claws or cast spells just as well as you could with your hands.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend additional power points, you can create larger, sharper, and more deadly claws, as shown on the table below.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Power Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Claw Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;', '&lt;div topic=&quot;Claws of the Beast&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Claws of the Beast&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 swift action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You call forth the aggressive nature of the beast inherent in yourself, psionically transforming your hands into deadly claws. You gain two natural attacks with your claws, each dealing 1d4 points of damage (1d6 if you are Large, or 1d3 if you are Small) plus your Strength bonus.&lt;/p&gt;&lt;p&gt;Your claws are natural weapons, so you are considered armed when attacking with them, and they can be affected by powers, spells, and effects that enhance or improve natural. You can choose to deal nonlethal damage with your claws, taking the standard -4 penalty on your attack roll.&lt;/p&gt;&lt;p&gt;Your claws work just like the natural weapons of many monsters. You can make an attack with one claw or a full attack with two claws at your normal attack bonus, replacing your normal attack routine. You take no penalties for two-weapon fighting, and neither attack is a secondary attack. If your base attack bonus is +6 or higher, you do not gain any additional attacks-you simply have two claw attacks at your normal attack bonus.&lt;/p&gt;&lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power on your turn before you attack. Manifesting this power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;&lt;p&gt;You can call or dismiss the claws as a swift action during the duration of the power. If you attack with a manufactured weapon or another natural attack, you can''t make any claw attacks in that round. You can still hold and manipulate items with your claws or cast spells just as well as you could with your hands.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend additional power points, you can create larger, sharper, and more deadly claws, as shown on the table below.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Power Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Claw Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (38, 'Claws of the Vampire', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 3', 'Material and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', '5', 'Null', 'Heal half of your claw''s base damage.', 'Null', '&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to change the nature of that weapon. When this power is manifested, your claws take on an ominous glimmer. Each time you make a successful claw attack against a living creature of Small or larger size, you are healed of some amount of damage.&lt;/p&gt;
      &lt;p&gt;You heal a number of hit points equal to half the base damage dealt by your &lt;i&gt;claws of the vampire&lt;/i&gt;,  rounded down (additional damage dealt because of a high Strength score or other enhancements does not count toward the amount you heal). You heal as many hit points as can be gained while the creature remains at 1 hit point or higher. Any damage that would reduce the creature to 0 or fewer hit points does not benefit you.&lt;/p&gt;
      &lt;p&gt;You do not heal damage if your attack deals nonlethal damage, such as when you attack a creature that has the regeneration ability. Moreover, you gain no healing from attacking any creature that is under the effect of &lt;i&gt;biofeedback&lt;/i&gt;. Using &lt;i&gt;fission&lt;/i&gt; on yourself and then attacking your duplicate also fails to grant any healing.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Claws of the Vampire&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Claws of the Vampire&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to change the nature of that weapon. When this power is manifested, your claws take on an ominous glimmer. Each time you make a successful claw attack against a living creature of Small or larger size, you are healed of some amount of damage.&lt;/p&gt;&lt;p&gt;You heal a number of hit points equal to half the base damage dealt by your &lt;i&gt;claws of the vampire&lt;/i&gt;,  rounded down (additional damage dealt because of a high Strength score or other enhancements does not count toward the amount you heal). You heal as many hit points as can be gained while the creature remains at 1 hit point or higher. Any damage that would reduce the creature to 0 or fewer hit points does not benefit you.&lt;/p&gt;&lt;p&gt;You do not heal damage if your attack deals nonlethal damage, such as when you attack a creature that has the regeneration ability. Moreover, you gain no healing from attacking any creature that is under the effect of &lt;i&gt;biofeedback&lt;/i&gt;. Using &lt;i&gt;fission&lt;/i&gt; on yourself and then attacking your duplicate also fails to grant any healing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (39, 'Cloud Mind', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'None', '1 standard action', 'Close (25 ft. +5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 min./level', 'Will negates', '3', 'Yes', 'You erase knowledge of your presence from target''s mind.', 'Null', '&lt;p&gt;You make yourself completely undetectable to the subject by erasing all awareness of your presence from its mind. This power has the following effects.&lt;/p&gt;
      &lt;p&gt;First, you are invisible and inaudible to the creature. It cannot even detect your presence by means of blindsense, blindsight, scent, or tremorsense. It cannot pinpoint your location by any means.&lt;/p&gt;
      &lt;p&gt;Second, the subject remains unaware of your actions, provided you do not make any attacks or cause any obvious or directly threatening changes in the subject''s environment. If you attack the subject creature, the effect ends.&lt;/p&gt;
      &lt;p&gt;If you take an action that creates a sustained and obvious change in the subject''s environment-for example, attacking a creature aside from the subject or moving a large or attended object the subject can see-the subject immediately gains a new saving throw against the power. An ally of the subject creature that is able to see or perceive you can use a move action to warn the subject and thereby grant it a new saving throw.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Cloud Mind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cloud Mind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. +5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You make yourself completely undetectable to the subject by erasing all awareness of your presence from its mind. This power has the following effects.&lt;/p&gt;&lt;p&gt;First, you are invisible and inaudible to the creature. It cannot even detect your presence by means of blindsense, blindsight, scent, or tremorsense. It cannot pinpoint your location by any means.&lt;/p&gt;&lt;p&gt;Second, the subject remains unaware of your actions, provided you do not make any attacks or cause any obvious or directly threatening changes in the subject''s environment. If you attack the subject creature, the effect ends.&lt;/p&gt;&lt;p&gt;If you take an action that creates a sustained and obvious change in the subject''s environment-for example, attacking a creature aside from the subject or moving a large or attended object the subject can see-the subject immediately gains a new saving throw against the power. An ally of the subject creature that is able to see or perceive you can use a move action to warn the subject and thereby grant it a new saving throw.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (40, 'Cloud Mind, Mass', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 6', 'None', '1 standard action', 'Close (25 ft. +5 ft./2 levels)', 'One creature/level', 'Null', 'Null', '1 min./level', 'Will negates', '11', 'Yes', 'Erase knowledge of your presence from the minds of one creature/level.', 'Null', '&lt;p&gt;As &lt;i&gt;cloud mind&lt;/i&gt;,  except as noted above. Each creature is affected individually.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Cloud Mind, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Cloud Mind, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;cloud mind&lt;/i&gt;,  except as noted above. Each creature is affected individually.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (41, 'Compression', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 1', 'Olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', '1', 'Null', 'You grow smaller.', 'Null', '&lt;p&gt;This power causes instant diminution, halving your height, length, and width and dividing your weight by 8. This decrease changes your size category to the next smaller one. You gain a +2 size bonus to Dexterity, a -2 size penalty to Strength (to a minimum effective Strength score of 1), a +1 size bonus on attack rolls, and a +1 size bonus to Armor Class due to your reduced size. If your new size is Tiny, you have a space of 2 1/2 feet and a natural reach of 0 feet (meaning that you must enter an opponent''s square to attack). If your new size is Diminutive, you have a space of 1 foot and a natural reach of 0 feet. This power doesn''t change your speed.&lt;/p&gt;
      &lt;p&gt;All your equipment, worn or carried, is similarly reduced by the power. Melee and projectile weapons deal less damage. Other psionic or magical properties are not affected by this power. Any affected item that leaves your possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them). Multiple effects that reduce size do not stack, which means (among other things) that you can''t use a second manifestation of this power to further reduce yourself.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 6 additional power points, this power decreases your size by two size categories. You gain a +4 size bonus to Dexterity, a -4 size penalty to Strength (to a minimum effective Strength score of 1), a +2 size bonus on attack rolls, and a +2 size bonus to Armor Class due to your reduced size.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action instead of a standard action.&lt;/p&gt;&lt;p&gt;3. If you spend 2 additional power points, this power''s duration is 1 minute per level rather than 1 round per level.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Compression&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Compression&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power causes instant diminution, halving your height, length, and width and dividing your weight by 8. This decrease changes your size category to the next smaller one. You gain a +2 size bonus to Dexterity, a -2 size penalty to Strength (to a minimum effective Strength score of 1), a +1 size bonus on attack rolls, and a +1 size bonus to Armor Class due to your reduced size. If your new size is Tiny, you have a space of 2 1/2 feet and a natural reach of 0 feet (meaning that you must enter an opponent''s square to attack). If your new size is Diminutive, you have a space of 1 foot and a natural reach of 0 feet. This power doesn''t change your speed.&lt;/p&gt;&lt;p&gt;All your equipment, worn or carried, is similarly reduced by the power. Melee and projectile weapons deal less damage. Other psionic or magical properties are not affected by this power. Any affected item that leaves your possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them). Multiple effects that reduce size do not stack, which means (among other things) that you can''t use a second manifestation of this power to further reduce yourself.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 6 additional power points, this power decreases your size by two size categories. You gain a +4 size bonus to Dexterity, a -4 size penalty to Strength (to a minimum effective Strength score of 1), a +2 size bonus on attack rolls, and a +2 size bonus to Armor Class due to your reduced size.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action instead of a standard action.&lt;/p&gt;&lt;p&gt;3. If you spend 2 additional power points, this power''s duration is 1 minute per level rather than 1 round per level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (42, 'Conceal Thoughts', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1, psychic warrior 1', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One willing creature', 'Null', 'Null', '1 hour/level', 'Will negates (harmless)', '1', 'Yes (harmless)', 'You conceal your motives.', 'Null', '&lt;p&gt;You protect the subject''s thoughts from analysis. While the duration lasts, the subject gains a +10 circumstance bonus on Bluff checks against those attempting to discern its true intentions with Sense Motive. It also gains a +4 bonus on its saving throw against any power or spell used to read its mind (such as &lt;i&gt;read thoughts&lt;/i&gt; or &lt;i&gt;mind probe&lt;/i&gt;).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Conceal Thoughts&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Conceal Thoughts&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You protect the subject''s thoughts from analysis. While the duration lasts, the subject gains a +10 circumstance bonus on Bluff checks against those attempting to discern its true intentions with Sense Motive. It also gains a +4 bonus on its saving throw against any power or spell used to read its mind (such as &lt;i&gt;read thoughts&lt;/i&gt; or &lt;i&gt;mind probe&lt;/i&gt;).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (43, 'Concealing Amorpha', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 2, psychic warrior 2', 'Material; see text', '1 standard action', '0 ft.', 'Null', 'Null', 'Quasi-real amorphous film centered on you', '1 min./level (D)', 'Null', '3', 'Null', 'Quasi-real membrane grants you concealment.', 'Null', '&lt;p&gt;Using &lt;i&gt;concealing amorpha&lt;/i&gt;,  you weave a quasi-real membrane around yourself. You remain visible within the translucent, amorphous enclosure. This distortion grants you concealment (opponents have a 20% miss chance), thanks to the rippling membrane encasing your form. You can pick up or drop objects, easily reaching through the film. Anything you hold is enveloped by the amorpha. Likewise, you can engage in melee, make ranged attacks, and manifest powers without hindrance.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Concealing Amorpha&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Concealing Amorpha&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Quasi-real amorphous film centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Using &lt;i&gt;concealing amorpha&lt;/i&gt;,  you weave a quasi-real membrane around yourself. You remain visible within the translucent, amorphous enclosure. This distortion grants you concealment (opponents have a 20% miss chance), thanks to the rippling membrane encasing your form. You can pick up or drop objects, easily reaching through the film. Anything you hold is enveloped by the amorpha. Likewise, you can engage in melee, make ranged attacks, and manifest powers without hindrance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (44, 'Concealing Amorpha, Greater', 'Metacreativity', 'Creation', 'Null', 'Shaper 3, psychic warrior 3', 'Material; see text', '1 standard action', '0 ft.', 'Null', 'Null', 'Quasi-real amorphous film centered on you', '1 round/level (D)', 'Null', '5', 'Null', 'Quasi-real membrane grants you total concealment.', 'Null', '&lt;p&gt;As &lt;i&gt;concealing amorpha&lt;/i&gt;, except the quasi-real membrane so distorts your image and actual position that you gain total concealment (opponents have a 50% miss chance), but for a shorter period of time.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Concealing Amorpha, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Concealing Amorpha, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 3, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;concealing amorpha&lt;/i&gt;, except the quasi-real membrane so distorts your image and actual position that you gain total concealment (opponents have a 50% miss chance), but for a shorter period of time.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (45, 'Concussion Blast', 'Psychokinesis', 'Null', 'Force', 'Psion/wilder 2', 'Auditory', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature or object', 'Null', 'Null', 'Instantaneous', 'None', '3', 'Yes', 'Deal 1d6 force damage to target.', 'Null', '&lt;p&gt;A subject you select is pummeled with telekinetic force for 1d6 points of force damage. You can choose to have the power deal an equal amount of nonlethal damage instead. &lt;i&gt;Concussion blast&lt;/i&gt; always affects a subject within range that you can see, even if the subject is in melee or has cover or concealment (you cannot use this power against creatures with total cover or total concealment).&lt;/p&gt;
      &lt;p&gt;Nonmagical, unattended objects (including doors, walls, locks, and so on) may also be damaged by this power.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Concussion Blast&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Concussion Blast&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature or object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A subject you select is pummeled with telekinetic force for 1d6 points of force damage. You can choose to have the power deal an equal amount of nonlethal damage instead. &lt;i&gt;Concussion blast&lt;/i&gt; always affects a subject within range that you can see, even if the subject is in melee or has cover or concealment (you cannot use this power against creatures with total cover or total concealment).&lt;/p&gt;&lt;p&gt;Nonmagical, unattended objects (including doors, walls, locks, and so on) may also be damaged by this power.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (46, 'Contingency, Psionic', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 6', 'Olfactory', '10 minutes or longer; see text', 'Personal', 'You', 'Null', 'Null', 'One day/level (D) or until discharged', 'Null', '11, XP', 'Null', 'Sets trigger condition for another power.', '15 XP.', '&lt;p&gt;You can place another power upon your person so that it comes into effect under some condition you dictate when manifesting &lt;i&gt;psionic contingency&lt;/i&gt;. The &lt;i&gt;psionic contingency&lt;/i&gt; power and the companion power are manifest at the same time. The 10-minute manifesting time is the minimum total for both manifestations; if the companion power has a manifesting time longer than 10 minutes, use that instead. The power to be brought into effect by the &lt;i&gt;psionic contingency&lt;/i&gt; must be one that affects your person and be of a power level no higher than one-third your manifester level (rounded down, maximum 6th level).&lt;/p&gt;
      &lt;p&gt;The conditions needed to bring the power into effect must be clear, although they can be general. In all cases, the &lt;i&gt;psionic contingency&lt;/i&gt; immediately brings into effect the companion power, the latter being ''manifested'' instantaneously only when the prescribed circumstances occur. If complicated or convoluted conditions are prescribed, the power combination (&lt;i&gt;psionic contingency&lt;/i&gt; and the companion power) may fail when called on.&lt;/p&gt;
      &lt;p&gt;You can use only one &lt;i&gt;psionic contingency&lt;/i&gt; companion power at a time; if a second is manifested, the first one (if still active) is dismissed.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Contingency, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Contingency, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes or longer; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D) or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can place another power upon your person so that it comes into effect under some condition you dictate when manifesting &lt;i&gt;psionic contingency&lt;/i&gt;. The &lt;i&gt;psionic contingency&lt;/i&gt; power and the companion power are manifest at the same time. The 10-minute manifesting time is the minimum total for both manifestations; if the companion power has a manifesting time longer than 10 minutes, use that instead. The power to be brought into effect by the &lt;i&gt;psionic contingency&lt;/i&gt; must be one that affects your person and be of a power level no higher than one-third your manifester level (rounded down, maximum 6th level).&lt;/p&gt;&lt;p&gt;The conditions needed to bring the power into effect must be clear, although they can be general. In all cases, the &lt;i&gt;psionic contingency&lt;/i&gt; immediately brings into effect the companion power, the latter being ''manifested'' instantaneously only when the prescribed circumstances occur. If complicated or convoluted conditions are prescribed, the power combination (&lt;i&gt;psionic contingency&lt;/i&gt; and the companion power) may fail when called on.&lt;/p&gt;&lt;p&gt;You can use only one &lt;i&gt;psionic contingency&lt;/i&gt; companion power at a time; if a second is manifested, the first one (if still active) is dismissed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 15 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (47, 'Control Air', 'Psychokinesis', 'Null', 'Null', 'Kineticist 2', 'Mental', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', '50-ft. -radius spread', 'Null', 'Concentration, up to 1 min./level', 'None', '3', 'No', 'Null', 'Null', '&lt;p&gt;You have some control over wind speed and direction. The speed of the wind within the area of this power can be increased or decreased by up to 10 miles per hour.&lt;/p&gt;
      &lt;p&gt;You can spend as many as 5 additional power points to augment this power, with each point allowing you to modify the wind speed by an additional 10 miles per hour, to a maximum change in wind speed of 60 miles per hour.&lt;/p&gt;
      &lt;p&gt;This power also gives you the ability to alter the direction of the wind by as much as 90 degrees.&lt;/p&gt;
      &lt;p&gt;Powerful enough winds can cause creatures to be blown away, knocked down, or checked.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; See above.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Control Air&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Air&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You have some control over wind speed and direction. The speed of the wind within the area of this power can be increased or decreased by up to 10 miles per hour.&lt;/p&gt;&lt;p&gt;You can spend as many as 5 additional power points to augment this power, with each point allowing you to modify the wind speed by an additional 10 miles per hour, to a maximum change in wind speed of 60 miles per hour.&lt;/p&gt;&lt;p&gt;This power also gives you the ability to alter the direction of the wind by as much as 90 degrees.&lt;/p&gt;&lt;p&gt;Powerful enough winds can cause creatures to be blown away, knocked down, or checked.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; See above.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (48, 'Control Body', 'Psychokinesis', 'Null', 'Null', 'Kineticist 4', 'Material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One Medium or smaller creature with humanoid physiology', 'Null', 'Null', 'Concentration, up to 1 min./level', 'Fortitude negates', '7', 'Yes', 'Null', 'Null', '&lt;p&gt;You psychokinetically control the actions of any humanoid (including undead or outsiders with a humanoid physiology) that is within range and to which you have line of sight. &lt;i&gt;Control body&lt;/i&gt; doesn''t require mental contact with the subject, since you are actually forcing limb movements independent of the target''s mind. You can force the subject to stand up, sit down, walk, turn around, and so on, but operating the vocal cords is too difficult. You can also hold the subject immobile, rendering it helpless. You cannot force the subject to manifest powers, cast spells, or use any special ability that is not a function of just its body movements. If you lose line of sight to the subject, the effect of this power ends.&lt;/p&gt;
      &lt;p&gt;If you force the subject to engage in combat, its attack bonus is equal to your base attack bonus + your Intelligence bonus, and its bonus on damage rolls is equal to your Intelligence bonus. A subject of this power cannot make attacks of opportunity. The subject gains no benefit to Armor Class from its Dexterity, but it does gain a bonus to its AC equal to your Intelligence bonus.&lt;/p&gt;
      &lt;p&gt;Although the subject''s body is under your control, the subject''s mind is not. Creatures capable of taking purely mental actions (such as manifesting powers) can do so.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Control Body&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Body&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Medium or smaller creature with humanoid physiology&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You psychokinetically control the actions of any humanoid (including undead or outsiders with a humanoid physiology) that is within range and to which you have line of sight. &lt;i&gt;Control body&lt;/i&gt; doesn''t require mental contact with the subject, since you are actually forcing limb movements independent of the target''s mind. You can force the subject to stand up, sit down, walk, turn around, and so on, but operating the vocal cords is too difficult. You can also hold the subject immobile, rendering it helpless. You cannot force the subject to manifest powers, cast spells, or use any special ability that is not a function of just its body movements. If you lose line of sight to the subject, the effect of this power ends.&lt;/p&gt;&lt;p&gt;If you force the subject to engage in combat, its attack bonus is equal to your base attack bonus + your Intelligence bonus, and its bonus on damage rolls is equal to your Intelligence bonus. A subject of this power cannot make attacks of opportunity. The subject gains no benefit to Armor Class from its Dexterity, but it does gain a bonus to its AC equal to your Intelligence bonus.&lt;/p&gt;&lt;p&gt;Although the subject''s body is under your control, the subject''s mind is not. Creatures capable of taking purely mental actions (such as manifesting powers) can do so.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (49, 'Control Flames', 'Psychokinesis', 'Null', 'Fire', 'Psion/wilder 1', 'Auditory', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'One nonmagical fire source; see text', 'Null', 'Concentration, up to 1 min./level', 'See text', '1', 'No', 'Take control of nearby open flame.', 'Null', '&lt;p&gt;You pyrokinetically control the intensity or movements of one fire source. A nonmagical fire source can be controlled if it is equal to or smaller than the maximum size of fire you can control according to your manifester level, as noted on the accompanying table. You can freely switch control between fire sources, or change the nature of your control, while you maintain concentration, but only one specified change (keeping a fire burning, animating it, or altering its size) can be made to one fire source in a round. When your control over a fire source lapses, that fire immediately returns to its original state (or goes out if it has no fuel or has been moved away from its original location). With this power, you can artificially keep a fire burning that would normally expire for lack of fuel; even dousing a controlled flame with water does not put it out (though completely submerging the flame would). Normally, a creature at risk of catching on fire can avoid this fate by making a DC 15 Reflex saving throw, with success indicating that the fire has gone out. If the fire is one that has been kept burning by the use of &lt;i&gt;control flames&lt;/i&gt;,  then the DC of the Reflex save needed to put out the flames increases to 25.&lt;/p&gt;
      &lt;p&gt;This power also enables you to make a fire move as if it were a living creature. You can animate only a naturally burning fire; if you attempt to animate one that has been increased or decreased in size by your augmentation of this power, the fire immediately returns to its original size. An animated fire moves at a speed of 30 feet. A fire that moves away from its fuel or its original location dies as soon as your control over it lapses.&lt;/p&gt;
      &lt;p&gt;An animated fire can enter any square, even if a creature already occupies it. If an animated fire enters a square occupied by a creature, that creature can make a Reflex save to get out of the way (DC 11 + the number of dice of damage the fire does + your Int modifier if you are a psion or your Cha modifier if you are a wilder). A successful Reflex save moves the creature to the nearest unoccupied square. The flames deal the indicated damage to any creature that is either on fire or surrounded by the flames (in the fire''s space); see the accompanying table).&lt;/p&gt;
      &lt;p&gt;At the start of your turn, the animated fire deals damage to any creature in its space, and the creature catches on fire unless it makes a Reflex save (DC as noted above). A victim on fire takes 1d6 points of damage each round. Additional rounds in the same space as the animated fire occupies mean additional chances of ignition. The damage from multiple normal fires stacks, but the victim gets a saving throw each round to negate each fire. It is possible to switch control from the animated fire (causing it to disappear) to intensify f lames that are already burning (thus denying the foe Ref lex saves after the first).&lt;/p&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;&lt;b&gt;Control Flames&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Manifester&lt;/b&gt; 
&lt;b&gt;Level&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fire Size&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Maximum Damage&lt;/b&gt;
 &lt;b&gt;per Round&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Space&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;1st-2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tindertwig&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;3rd-4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Torch&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;5th-6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Small campfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;7th-8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large campfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;9th-10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Forge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;11th-12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bonfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-by-2-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;13th-14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning shack&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-by-3-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;15th-16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning tavern&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-by-4-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;17th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning inn&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-by-5-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, you can increase the size of a fire you want to control by one step, up to the maximum size of fire you can control according to your manifester level.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, you can decrease the size of a fire you want to control by one step. You can reduce a Tiny or smaller fire to nothing, extinguishing it.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Control Flames&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Flames&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One nonmagical fire source; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You pyrokinetically control the intensity or movements of one fire source. A nonmagical fire source can be controlled if it is equal to or smaller than the maximum size of fire you can control according to your manifester level, as noted on the accompanying table. You can freely switch control between fire sources, or change the nature of your control, while you maintain concentration, but only one specified change (keeping a fire burning, animating it, or altering its size) can be made to one fire source in a round. When your control over a fire source lapses, that fire immediately returns to its original state (or goes out if it has no fuel or has been moved away from its original location). With this power, you can artificially keep a fire burning that would normally expire for lack of fuel; even dousing a controlled flame with water does not put it out (though completely submerging the flame would). Normally, a creature at risk of catching on fire can avoid this fate by making a DC 15 Reflex saving throw, with success indicating that the fire has gone out. If the fire is one that has been kept burning by the use of &lt;i&gt;control flames&lt;/i&gt;,  then the DC of the Reflex save needed to put out the flames increases to 25.&lt;/p&gt;&lt;p&gt;This power also enables you to make a fire move as if it were a living creature. You can animate only a naturally burning fire; if you attempt to animate one that has been increased or decreased in size by your augmentation of this power, the fire immediately returns to its original size. An animated fire moves at a speed of 30 feet. A fire that moves away from its fuel or its original location dies as soon as your control over it lapses.&lt;/p&gt;&lt;p&gt;An animated fire can enter any square, even if a creature already occupies it. If an animated fire enters a square occupied by a creature, that creature can make a Reflex save to get out of the way (DC 11 + the number of dice of damage the fire does + your Int modifier if you are a psion or your Cha modifier if you are a wilder). A successful Reflex save moves the creature to the nearest unoccupied square. The flames deal the indicated damage to any creature that is either on fire or surrounded by the flames (in the fire''s space); see the accompanying table).&lt;/p&gt;&lt;p&gt;At the start of your turn, the animated fire deals damage to any creature in its space, and the creature catches on fire unless it makes a Reflex save (DC as noted above). A victim on fire takes 1d6 points of damage each round. Additional rounds in the same space as the animated fire occupies mean additional chances of ignition. The damage from multiple normal fires stacks, but the victim gets a saving throw each round to negate each fire. It is possible to switch control from the animated fire (causing it to disappear) to intensify f lames that are already burning (thus denying the foe Ref lex saves after the first).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;&lt;b&gt;Control Flames&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Manifester&lt;/b&gt; 
&lt;b&gt;Level&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fire Size&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Example&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Maximum Damage&lt;/b&gt;
 &lt;b&gt;per Round&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Space&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;1st-2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tindertwig&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;3rd-4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Torch&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;5th-6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Small campfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;7th-8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large campfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;9th-10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Forge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;11th-12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bonfire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-by-2-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;13th-14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning shack&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-by-3-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;15th-16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning tavern&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-by-4-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;17th or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning inn&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-by-5-foot square&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, you can increase the size of a fire you want to control by one step, up to the maximum size of fire you can control according to your manifester level.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, you can decrease the size of a fire you want to control by one step. You can reduce a Tiny or smaller fire to nothing, extinguishing it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (50, 'Control Light', 'Psychokinesis', 'Null', 'Light', 'Psion/wilder 1', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Nine 10-ft. cubes + three 10-ft. cubes/level', 'Null', 'Concentration, up to 1 min./level, or 1 round; see text', 'None', '1', 'No', 'Adjust ambient light levels.', 'Null', '&lt;p&gt;By manipulating the ambient light level, you can decrease or increase the illumination of an area. The change in illumination can be gradual (taking as long as 1 minute) or sudden (occurring immediately when you manifest this power). You can alter the level of illumination from its original level at any time during the power''s duration.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Decrease:&lt;/i&gt; You can decrease the illumination of an area by as little as 5% (barely perceptible) or as much as 100% (total darkness). If you decrease the light by 50% or more, the visual ability of creatures that depend on light to see declines accordingly. If you decrease the ambient light in an area by 100%, even those with low-light vision are unable to see within the affected area. For each 25% decrease in ambient light, characters in the area gain a cumulative +1 circumstance bonus on Hide checks (to a maximum of +4 when all the light is gone).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Increase:&lt;/i&gt; You can increase the illumination of an area by as little as 5% (barely perceptible) or as much as 100%. If you increase the light by 50% or more, the visual ability of creatures that depend on light to see improves accordingly.&lt;/p&gt;
      &lt;p&gt;You can use this power to increase the illumination of an area by 200%  (improving visual abilities accordingly), but in such a case the power''s duration is only 1 round.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Control Light&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Light&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nine 10-ft. cubes + three 10-ft. cubes/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level, or 1 round; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;By manipulating the ambient light level, you can decrease or increase the illumination of an area. The change in illumination can be gradual (taking as long as 1 minute) or sudden (occurring immediately when you manifest this power). You can alter the level of illumination from its original level at any time during the power''s duration.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Decrease:&lt;/i&gt; You can decrease the illumination of an area by as little as 5% (barely perceptible) or as much as 100% (total darkness). If you decrease the light by 50% or more, the visual ability of creatures that depend on light to see declines accordingly. If you decrease the ambient light in an area by 100%, even those with low-light vision are unable to see within the affected area. For each 25% decrease in ambient light, characters in the area gain a cumulative +1 circumstance bonus on Hide checks (to a maximum of +4 when all the light is gone).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Increase:&lt;/i&gt; You can increase the illumination of an area by as little as 5% (barely perceptible) or as much as 100%. If you increase the light by 50% or more, the visual ability of creatures that depend on light to see improves accordingly.&lt;/p&gt;&lt;p&gt;You can use this power to increase the illumination of an area by 200%  (improving visual abilities accordingly), but in such a case the power''s duration is only 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (51, 'Control Object', 'Psychokinesis', 'Null', 'Null', 'Kineticist 1', 'Material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One unattended object weighing up to 100 lb.', 'Null', 'Null', 'Concentration, up to 1 round/level', 'None', '1', 'No', 'Null', 'Null', '&lt;p&gt;You telekinetically ''bring to life'' an inanimate object. Though it is not actually alive, the object moves under your control. Live vegetation cannot be controlled in this fashion, nor can already animated objects or undead. The controlled object moves like a puppet, with jerky and clumsy movements, at a speed of up to 20 feet. If its form is rigid, it makes creaking, groaning, or grating sounds as you control it.&lt;/p&gt;
      &lt;p&gt;A controlled object can attack an opponent if you direct it to do so. It has one slam attack, at a base attack bonus equal to your base attack bonus plus your Intelligence modifier. If the attack hits, it deals points of damage equal to 1d6 plus your Intelligence modifier. A controlled object has its usual hardness and hit points.&lt;/p&gt;
      &lt;p&gt;You can use this power on a nonmagical lock, making it move in such a way as to attempt to unlock itself. If another character makes an Open Lock check involving a lock that you are concentrating on controlling, the character gains a +4 bonus on the check.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Control Object&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Object&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One unattended object weighing up to 100 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You telekinetically ''bring to life'' an inanimate object. Though it is not actually alive, the object moves under your control. Live vegetation cannot be controlled in this fashion, nor can already animated objects or undead. The controlled object moves like a puppet, with jerky and clumsy movements, at a speed of up to 20 feet. If its form is rigid, it makes creaking, groaning, or grating sounds as you control it.&lt;/p&gt;&lt;p&gt;A controlled object can attack an opponent if you direct it to do so. It has one slam attack, at a base attack bonus equal to your base attack bonus plus your Intelligence modifier. If the attack hits, it deals points of damage equal to 1d6 plus your Intelligence modifier. A controlled object has its usual hardness and hit points.&lt;/p&gt;&lt;p&gt;You can use this power on a nonmagical lock, making it move in such a way as to attempt to unlock itself. If another character makes an Open Lock check involving a lock that you are concentrating on controlling, the character gains a +4 bonus on the check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (52, 'Control Sound', 'Psychokinesis', 'Null', 'Sonic', 'Psion/wilder 2', 'Auditory; see text', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One sound or mixture of related sounds', 'Null', 'Null', 'Concentration, up to 1 min./level; see text', 'None', '3', 'No', 'Create very specific sounds.', 'Null', '&lt;p&gt;You shape and alter existing sounds. You can target one sound, such as a person speaking or singing, or a group of related sounds, such as the patter of many raindrops or the tramp of soldiers passing by. A sound as quiet as a snapping finger can be controlled. You can substitute any sound you have heard for the target sound. If you attempt to exactly duplicate the voice of a specific individual, or an inherently terrifying sound (such as a dragon''s roar), you must succeed on a Bluff check with a +5 circumstance bonus opposed by the intended listener''s Sense Motive check to avoid arousing suspicion.&lt;/p&gt;
      &lt;p&gt;You can entirely muffle a noise or magnify a sound to such loudness that it drowns out all other conversation in the immediate area. In this way, you can provide yourself or any with a +4 circumstance bonus on Move Silently and Listen checks.&lt;/p&gt;
      &lt;p&gt;Alternatively, you can use up the power in an instant. You do this by modulating a sound into a one-time destructive impetus that shatters nonmagical/nonpsionic, unattended objects of crystal, glass, ceramics, or porcelain (vials, bottles, flasks, jugs, mirrors, and so forth) in the area.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Control Sound&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Control Sound&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One sound or mixture of related sounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You shape and alter existing sounds. You can target one sound, such as a person speaking or singing, or a group of related sounds, such as the patter of many raindrops or the tramp of soldiers passing by. A sound as quiet as a snapping finger can be controlled. You can substitute any sound you have heard for the target sound. If you attempt to exactly duplicate the voice of a specific individual, or an inherently terrifying sound (such as a dragon''s roar), you must succeed on a Bluff check with a +5 circumstance bonus opposed by the intended listener''s Sense Motive check to avoid arousing suspicion.&lt;/p&gt;&lt;p&gt;You can entirely muffle a noise or magnify a sound to such loudness that it drowns out all other conversation in the immediate area. In this way, you can provide yourself or any with a +4 circumstance bonus on Move Silently and Listen checks.&lt;/p&gt;&lt;p&gt;Alternatively, you can use up the power in an instant. You do this by modulating a sound into a one-time destructive impetus that shatters nonmagical/nonpsionic, unattended objects of crystal, glass, ceramics, or porcelain (vials, bottles, flasks, jugs, mirrors, and so forth) in the area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (53, 'Co-Opt Concentration', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 6', 'Mental', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Concentration, up to 1 round/level', 'Will negates', '11', 'Yes', 'Take control of foe''s concentration power.', 'Null', '&lt;p&gt;You take over control of a power that was manifested by the subject and that must be maintained through concentration. Once you wrest control of the power from the subject, you have several options.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Allow the power to function as normal.&lt;/li&gt;
 &lt;li&gt; Keep the power targeted on the subject (if a personal power) but decide how the power fulfills its function each round.&lt;/li&gt;
 &lt;li&gt; Retarget the power on yourself (if a personal power).&lt;/li&gt;
 &lt;li&gt; Choose not to concentrate on the co-opted power in the next round, ending the power at that point.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;When the duration of &lt;i&gt;co-opt concentration&lt;/i&gt; expires, the power you took control of ends (even if this would mean that the power ends earlier than normal).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Co-Opt Concentration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Co-Opt Concentration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You take over control of a power that was manifested by the subject and that must be maintained through concentration. Once you wrest control of the power from the subject, you have several options.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Allow the power to function as normal.&lt;/li&gt;
 &lt;li&gt; Keep the power targeted on the subject (if a personal power) but decide how the power fulfills its function each round.&lt;/li&gt;
 &lt;li&gt; Retarget the power on yourself (if a personal power).&lt;/li&gt;
 &lt;li&gt; Choose not to concentrate on the co-opted power in the next round, ending the power at that point.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;When the duration of &lt;i&gt;co-opt concentration&lt;/i&gt; expires, the power you took control of ends (even if this would mean that the power ends earlier than normal).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (54, 'Correspond', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 4', 'Mental', '10 minutes', 'See text', 'One creature with an Intelligence score of 3 or higher', 'Null', 'Null', '1 round/level', 'None', '7', 'No', 'Hold mental conversation with another creature at any distance.', 'Null', '&lt;p&gt;You forge a passive mental link with a creature with which you have previously had physical or mental contact. The subject need not be within sight or even on the same plane as you are. The subject recognizes you, and you can mentally communicate with it for the duration (though nothing forces the subject to respond to you), exchanging messages of twenty-five words or less once per round. Receiving a message is not an action and does not provoke attacks of opportunity; however, sending a message is equivalent to a standard action that can provoke attacks of opportunity.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Correspond&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Correspond&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature with an Intelligence score of 3 or higher&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You forge a passive mental link with a creature with which you have previously had physical or mental contact. The subject need not be within sight or even on the same plane as you are. The subject recognizes you, and you can mentally communicate with it for the duration (though nothing forces the subject to respond to you), exchanging messages of twenty-five words or less once per round. Receiving a message is not an action and does not provoke attacks of opportunity; however, sending a message is equivalent to a standard action that can provoke attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (55, 'Create Sound', 'Metacreativity', 'Creation', 'Sonic', 'Psion/wilder 1', 'Auditory; see text', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Sounds; see text', '1 round/level (D)', 'None', '1', 'No', 'Create the sound you desire.', 'Null', '&lt;p&gt;You create a volume of sound that rises, recedes, approaches, or remains at a fixed place. You choose what type of sound the power creates when manifesting it and cannot thereafter change its basic character. The volume of sound created, however, depends on your level. You can produce as much noise as four normal humans per manifester level (maximum twenty humans). Thus, talking, singing, shouting, walking, marching, or running sounds can be created. The noise produced can be virtually any type of sound within the volume limit. A horde of rats running and squeaking is about the same volume as eight humans running and shouting. A roaring lion is equal to the noise from sixteen humans, while a roaring dire lion is equal to the noise from twenty humans.&lt;/p&gt;
      &lt;p&gt;If you wish to create a specific message, up to twenty-five words can be created, and those words repeat over and over until the duration expires or the power is dismissed. If you attempt to exactly duplicate the voice of a specific individual or an inherently terrifying sound (such as a dragon''s roar), you must succeed on a Bluff check with a +2 circumstance bonus opposed by the listener''s Sense Motive check to avoid arousing suspicion.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Create sound&lt;/i&gt; can be used to bring sounds into existence that you later manipulate by manifesting &lt;i&gt;control sound&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Create Sound&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Create Sound&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation) [Sonic]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Sounds; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a volume of sound that rises, recedes, approaches, or remains at a fixed place. You choose what type of sound the power creates when manifesting it and cannot thereafter change its basic character. The volume of sound created, however, depends on your level. You can produce as much noise as four normal humans per manifester level (maximum twenty humans). Thus, talking, singing, shouting, walking, marching, or running sounds can be created. The noise produced can be virtually any type of sound within the volume limit. A horde of rats running and squeaking is about the same volume as eight humans running and shouting. A roaring lion is equal to the noise from sixteen humans, while a roaring dire lion is equal to the noise from twenty humans.&lt;/p&gt;&lt;p&gt;If you wish to create a specific message, up to twenty-five words can be created, and those words repeat over and over until the duration expires or the power is dismissed. If you attempt to exactly duplicate the voice of a specific individual or an inherently terrifying sound (such as a dragon''s roar), you must succeed on a Bluff check with a +2 circumstance bonus opposed by the listener''s Sense Motive check to avoid arousing suspicion.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Create sound&lt;/i&gt; can be used to bring sounds into existence that you later manipulate by manifesting &lt;i&gt;control sound&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (56, 'Crisis of Breath', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Telepath 3', 'Auditory', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One breathing humanoid', 'Null', 'Null', '1 round/level', 'Will negates, Fortitude partial; see text', '5', 'Yes', 'Disrupt subject''s breathing.', 'Null', '&lt;p&gt;You compel the subject to purge its entire store of air in one explosive exhalation, and thereby disrupt the subject''s autonomic breathing cycle. The subject''s lungs do not automatically function again while the power''s duration lasts.&lt;/p&gt;
      &lt;p&gt;If the target succeeds on a Will save when &lt;i&gt;crisis of breath&lt;/i&gt; is manifested, it is unaffected by this power. If it fails its Will save, it can still continue to breathe by taking a standard action in each round to gasp for breath.&lt;/p&gt;
      &lt;p&gt;An affected creature can attempt to take actions normally (instead of consciously controlling its breathing), but each round it does so, beginning in the round when it failed its Will save, the subject risks blacking out from lack of oxygen. It must succeed on a Fortitude save at the end of any of its turns in which it did not consciously take a breath. The DC of this save increases by 1 in every consecutive round after the first one that goes by without a breath; the DC drops back to its original value if the subject spends an action to take a breath.&lt;/p&gt;
      &lt;p&gt;If a subject fails a Fortitude save, it is disabled (0 hp). In the following round, it drops to -1 hit points and is dying. Curing powers or spells can revive a dying subject normally, so long as this power''s duration has expired; if the power is still in effect, a revived creature is still subject to Fortitude saves in each round when it does not consciously breathe.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p&gt;3. If you spend 6 additional power points, this power can affect up to four creatures all within a 20-ft. -radius burst.&lt;/p&gt;&lt;p&gt;In addition, for every 2 additional power points you spend to achieve any of these effects, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Crisis of Breath&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crisis of Breath&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One breathing humanoid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates, Fortitude partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You compel the subject to purge its entire store of air in one explosive exhalation, and thereby disrupt the subject''s autonomic breathing cycle. The subject''s lungs do not automatically function again while the power''s duration lasts.&lt;/p&gt;&lt;p&gt;If the target succeeds on a Will save when &lt;i&gt;crisis of breath&lt;/i&gt; is manifested, it is unaffected by this power. If it fails its Will save, it can still continue to breathe by taking a standard action in each round to gasp for breath.&lt;/p&gt;&lt;p&gt;An affected creature can attempt to take actions normally (instead of consciously controlling its breathing), but each round it does so, beginning in the round when it failed its Will save, the subject risks blacking out from lack of oxygen. It must succeed on a Fortitude save at the end of any of its turns in which it did not consciously take a breath. The DC of this save increases by 1 in every consecutive round after the first one that goes by without a breath; the DC drops back to its original value if the subject spends an action to take a breath.&lt;/p&gt;&lt;p&gt;If a subject fails a Fortitude save, it is disabled (0 hp). In the following round, it drops to -1 hit points and is dying. Curing powers or spells can revive a dying subject normally, so long as this power''s duration has expired; if the power is still in effect, a revived creature is still subject to Fortitude saves in each round when it does not consciously breathe.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p&gt;3. If you spend 6 additional power points, this power can affect up to four creatures all within a 20-ft. -radius burst.&lt;/p&gt;&lt;p&gt;In addition, for every 2 additional power points you spend to achieve any of these effects, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (57, 'Crisis of Life', 'Telepathy', 'Null', 'Mind-Affecting, Death', 'Telepath 7', 'Mental', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Fortitude partial; see text', '13', 'Yes', 'Stop subject''s heart.', 'Null', '&lt;p&gt;You interrupt the subject''s autonomic heart rhythm, killing it instantly on a failed saving throw if it has 11 Hit Dice or less. If the target makes its saving throw or has more than 11 Hit Dice, it takes 7d6 points of damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power can kill a subject that has Hit Dice equal to 11 + the number of additional points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Crisis of Life&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crisis of Life&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting, Death]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You interrupt the subject''s autonomic heart rhythm, killing it instantly on a failed saving throw if it has 11 Hit Dice or less. If the target makes its saving throw or has more than 11 Hit Dice, it takes 7d6 points of damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power can kill a subject that has Hit Dice equal to 11 + the number of additional points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (58, 'Crystal Shard', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 1', 'Auditory and material', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', '1', 'No', 'Ranged touch attack for 1d6 points of piercing damage.', 'Null', '&lt;p&gt;Upon manifesting this power, you propel a razor-sharp crystal shard at your target. You must succeed on a ranged touch attack with the ray to deal damage to a target. The ray deals 1d6 points of piercing damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Crystal Shard&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crystal Shard&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you propel a razor-sharp crystal shard at your target. You must succeed on a ranged touch attack with the ray to deal damage to a target. The ray deals 1d6 points of piercing damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (59, 'Crystallize', 'Metacreativity', 'Null', 'Null', 'Shaper 6', 'Auditory', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature', 'Null', 'Null', 'Permanent', 'Fortitude negates', '11', 'Yes', 'Turn subject permanently to crystal.', 'Null', '&lt;p&gt;You seed the subject''s flesh with supersaturated crystal. In an eyeblink, the subject''s form seems to freeze over, as its flesh and fluids are instantly crystallized. Following the application of this power, the subject appears lifeless. In fact, it is not dead (though no life can be detected with powers or spells that detect such).&lt;/p&gt;
      &lt;p&gt;This power has a chance of being dispelled only by a manifester of a higher level than you when you manifested this power. When the power is dispelled, crystal melts back into flesh, and the subject is in exactly the state he was prior being affected by &lt;i&gt;crystallize&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Crystallize&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Crystallize&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You seed the subject''s flesh with supersaturated crystal. In an eyeblink, the subject''s form seems to freeze over, as its flesh and fluids are instantly crystallized. Following the application of this power, the subject appears lifeless. In fact, it is not dead (though no life can be detected with powers or spells that detect such).&lt;/p&gt;&lt;p&gt;This power has a chance of being dispelled only by a manifester of a higher level than you when you manifested this power. When the power is dispelled, crystal melts back into flesh, and the subject is in exactly the state he was prior being affected by &lt;i&gt;crystallize&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersA-C')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (60, 'Danger Sense', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 3, psychic warrior 3', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level (D)', 'Null', '5', 'Null', 'Gain +4 bonus against traps.', 'Null', '&lt;p&gt;You can sense the presence of danger before your senses would normally allow it. Your intuitive sense alerts you to danger from traps, giving you a +4 insight bonus on Ref lex saves to avoid traps and a +4 insight bonus to Armor Class against attacks by traps.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 3 additional power points, this power also gives you the uncanny dodge ability; if you spend 6 additional power points, this power gives you the improved uncanny dodge ability as well.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Danger Sense&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Danger Sense&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can sense the presence of danger before your senses would normally allow it. Your intuitive sense alerts you to danger from traps, giving you a +4 insight bonus on Ref lex saves to avoid traps and a +4 insight bonus to Armor Class against attacks by traps.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 3 additional power points, this power also gives you the uncanny dodge ability; if you spend 6 additional power points, this power gives you the improved uncanny dodge ability as well.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (61, 'Darkvision, Psionic', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 3, psychic warrior 2', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level', 'Null', 'Psion/wilder 5, psychic warrior 3', 'Null', 'See 60 ft. in total darkness.', 'Null', '&lt;p&gt;As the &lt;i&gt;darkvision&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Darkvision, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Darkvision, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;darkvision&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (62, 'Daze, Psionic', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 1', 'Material and mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One humanoid creature that has 4 HD or less', 'Null', 'Null', '1 round', 'Will negates', '1', 'Yes', 'Humanoid creature of 4 HD or less loses next action.', 'Null', '&lt;p&gt;As the &lt;i&gt;daze&lt;/i&gt; spell, except as noted here.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power can affect a target that has Hit Dice equal to 4 + the additional points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Daze, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Daze, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid creature that has 4 HD or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;daze&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power can affect a target that has Hit Dice equal to 4 + the additional points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (63, 'Death Urge', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 4', 'Mental', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One living creature', 'Null', 'Null', '1 round', 'Will negates', '7', 'Yes', 'Implant a self-destructive compulsion.', 'Null', '&lt;p&gt;You plant a hidden death-urge impulse in the subject''s unconscious. On the subject''s next turn, it looks for the quickest method to end its life and attempts to do so. The subject takes no other action on its turn except attempting to harm itself.&lt;/p&gt;
      &lt;p&gt;If armed, the subject attacks itself as a full-round action. The attack automatically succeeds and deals damage as a critical hit. If unarmed, the subject moves adjacent to the nearest enemy and provokes an attack of opportunity, offering its opponent an opening, which the opponent may or may not choose to take advantage of.&lt;/p&gt;
      &lt;p&gt;If the subject is unarmed and no enemy is nearby, the subject simply does nothing at all. A subject close to an immediate and lethal hazard such as a cliff or a fire might hurl itself off the cliff or into the fire instead of striking itself with a weapon.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s save DC increases by 2 and its duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Death Urge&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Death Urge&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You plant a hidden death-urge impulse in the subject''s unconscious. On the subject''s next turn, it looks for the quickest method to end its life and attempts to do so. The subject takes no other action on its turn except attempting to harm itself.&lt;/p&gt;&lt;p&gt;If armed, the subject attacks itself as a full-round action. The attack automatically succeeds and deals damage as a critical hit. If unarmed, the subject moves adjacent to the nearest enemy and provokes an attack of opportunity, offering its opponent an opening, which the opponent may or may not choose to take advantage of.&lt;/p&gt;&lt;p&gt;If the subject is unarmed and no enemy is nearby, the subject simply does nothing at all. A subject close to an immediate and lethal hazard such as a cliff or a fire might hurl itself off the cliff or into the fire instead of striking itself with a weapon.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s save DC increases by 2 and its duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (64, 'Deceleration', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 1', 'Auditory and material', '1 standard action', 'Close (25 ft. + 5 ft./level)', 'One Medium or smaller creature', 'Null', 'Null', '1 min./level', 'Reflex negates', '1', 'Yes', 'Target''s speed is halved.', 'Null', '&lt;p&gt;You warp space around an individual, hindering the subject''s ability to move. The subject''s speed (in any movement mode it possesses) is halved. A subsequent manifestation of &lt;i&gt;deceleration&lt;/i&gt; on the subject does not further decrease its speed.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Deceleration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Deceleration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Medium or smaller creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You warp space around an individual, hindering the subject''s ability to move. The subject''s speed (in any movement mode it possesses) is halved. A subsequent manifestation of &lt;i&gt;deceleration&lt;/i&gt; on the subject does not further decrease its speed.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (65, 'Decerebrate', 'Psychoportation', 'Null', 'Teleportation', 'Psion/wilder 7', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./level)', 'One living creature', 'Null', 'Null', 'Instantaneous', 'Fortitude negates', '13', 'Yes', 'Remove portion of subject''s brain stem.', 'Null', '&lt;p&gt;With &lt;i&gt;decerebrate&lt;/i&gt;,  you selectively remove a portion of the subject''s brain stem. The creature loses all cerebral function, vision, hearing, and other sensory abilities, and all voluntary motor activity. The subject becomes limp and unresponsive. Without extreme measures, such as &lt;i&gt;greater restoration&lt;/i&gt; or some other suitable effect of 7th level or higher, the creature perishes in 1d4 days.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Decerebrate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Decerebrate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation [Teleportation]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One living creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;With &lt;i&gt;decerebrate&lt;/i&gt;,  you selectively remove a portion of the subject''s brain stem. The creature loses all cerebral function, vision, hearing, and other sensory abilities, and all voluntary motor activity. The subject becomes limp and unresponsive. Without extreme measures, such as &lt;i&gt;greater restoration&lt;/i&gt; or some other suitable effect of 7th level or higher, the creature perishes in 1d4 days.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (66, 'D&amp;#xE9;J&amp;#xE0; Vu', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1', 'Mental', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', '1 round', 'Will negates', '1', 'Yes', 'Your target repeats his last action.', 'Null', '&lt;p&gt;Your mental impulse forces the subject to repeat the actions it took on its previous turn. If the situation has changed in such a way that the subject can''t take the same actions again (if its foe is dead, or the subject has run out of power points, and so on), the subject stands still and takes no actions for 1 round. In any event, the subject can still defend itself, and it retains its Dexterity bonus to AC even if it stands still.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;DéJà Vu&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;D&amp;#xE9;j&amp;#xE0; Vu&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your mental impulse forces the subject to repeat the actions it took on its previous turn. If the situation has changed in such a way that the subject can''t take the same actions again (if its foe is dead, or the subject has run out of power points, and so on), the subject stands still and takes no actions for 1 round. In any event, the subject can still defend itself, and it retains its Dexterity bonus to AC even if it stands still.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (67, 'Demoralize', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1', 'Mental and olfactory', '1 standard action', '30 ft.', 'Null', '30-ft. -radius spread centered on you', 'Null', '1 min./level', 'Will negates', '1', 'Yes', 'Enemies become shaken.', 'Null', '&lt;p&gt;You fill your enemies with self-doubt. Any enemy in the area that fails its save becomes shaken for the duration of the power. Allies and creatures without an Intelligence score are unaffected.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range and the radius of its area both increase by 5 feet, and the power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Demoralize&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Demoralize&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You fill your enemies with self-doubt. Any enemy in the area that fails its save becomes shaken for the duration of the power. Allies and creatures without an Intelligence score are unaffected.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range and the radius of its area both increase by 5 feet, and the power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (68, 'Destiny Dissonance', 'Clairsentience', 'Null', 'Null', 'Seer 1', 'Material and mental', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 round/level', 'None', '1', 'Yes', 'Null', 'Null', '&lt;p&gt;Your mere touch grants your foe an imperfect, unfocused glimpse of the many possible futures in store. Unaccustomed to and unable to process the information, the subject becomes sickened for 1 round per level of the manifester.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Destiny Dissonance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Destiny Dissonance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your mere touch grants your foe an imperfect, unfocused glimpse of the many possible futures in store. Unaccustomed to and unable to process the information, the subject becomes sickened for 1 round per level of the manifester.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (69, 'Detect Hostile Intent', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2, psychic warrior 2', 'Olfactory', '1 standard action', '30 ft.', 'Null', '30-ft. -radius emanation centered on you', 'Null', '10 min./level (D)', 'None', '3', 'No', 'You can detect hostile creatures within 30 ft. of you.', 'Null', '&lt;p&gt;While the duration of this power lasts, you become aware of the presence of any creatures with hostile intent within 30 feet of you, and their direction from you (but not their specific location). The power detects active aggression, as opposed to vigilance. In addition, while this power is active you cannot be surprised or caught flat-footed by creatures that are susceptible to mind-affecting powers.&lt;/p&gt;
      &lt;p&gt;While under the effect of this power, you can make Sense Motive checks as a free action against anyone within 30 feet of you.&lt;/p&gt;
      &lt;p&gt;The power can penetrate barriers, but 3 feet of stone, 3 inches of common metal, 1 inch of lead, or 6 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Detect Hostile Intent&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Hostile Intent&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;While the duration of this power lasts, you become aware of the presence of any creatures with hostile intent within 30 feet of you, and their direction from you (but not their specific location). The power detects active aggression, as opposed to vigilance. In addition, while this power is active you cannot be surprised or caught flat-footed by creatures that are susceptible to mind-affecting powers.&lt;/p&gt;&lt;p&gt;While under the effect of this power, you can make Sense Motive checks as a free action against anyone within 30 feet of you.&lt;/p&gt;&lt;p&gt;The power can penetrate barriers, but 3 feet of stone, 3 inches of common metal, 1 inch of lead, or 6 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (70, 'Detect Psionics', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Auditory and visual', '1 standard action', '60 ft.', 'Null', 'Cone -shaped emanation centered on you', 'Null', 'Concentration, up to 1 min./level (D)', 'None', '1', 'No', 'You detect the presence of psionics.', 'Null', '&lt;p&gt;You detect psionic auras. A psionic aura is given off by any active or permanent power, or during the use of any psionic feat. Characters who have levels in a psionic class, creatures with the psionic subtype, and creatures with the Wild Talent feat possess psionic auras. The amount of information revealed by the manifestation of this power depends on how long you study a particular area or subject.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of psionic auras.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of different psionic auras and the strength of the most potent aura.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The strength and location of each aura. If the items or creatures bearing the auras are in line of sight, you can make Psicraft checks to determine the discipline involved in each aura. (Make one check per aura; DC 15 + power level, or 15 + one-half manifester level for an effect that is not created by a power, such as that of a psionic item.)&lt;/p&gt;
      &lt;p&gt;Psionically charged locations, multiple disciplines, or strong local psionic emanations may confuse or conceal weaker auras.&lt;/p&gt;
      &lt;p/&gt;
      &lt;p&gt;&lt;i&gt;Aura Strength:&lt;/i&gt; A psionic aura''s strength depends on a functioning power''s level or an item''s manifester level. If an aura falls into more than one category, &lt;i&gt;detect psionics&lt;/i&gt; indicates the stronger of the two. Detection of an overwhelming aura (see the accompanying table) dazes you for 1 round and the power ends.&lt;/p&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;&lt;b&gt;Detect Psionics&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;4&quot; align=&quot;center&quot;&gt;&lt;b&gt;------ Aura Strength ------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Power or Item&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Faint&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Moderate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strong&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Overwhelming&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Functioning power&lt;br/&gt;
(power level)&lt;br/&gt;&lt;/td&gt; &lt;td&gt;3rd or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th-6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th-9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th+&lt;br/&gt;
(deity-level)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Psionic item&lt;br/&gt;
(manifester level)&lt;br/&gt;&lt;/td&gt; &lt;td&gt;5th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th-11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th-20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st+&lt;br/&gt;
(artifact)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; A psionic aura lingers after its original source dissipates (in the case of a power) or is destroyed (in the case of a psionic item). If &lt;i&gt;detect psionics&lt;/i&gt; is manifested and directed at such a location, the power indicates an aura of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original strength:&lt;/p&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 x 10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;p&gt;Each round, you can turn to detect psionics in a new area. You can tell the difference between magical and psionic auras. The power can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Detect Psionics&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Psionics&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone -shaped emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You detect psionic auras. A psionic aura is given off by any active or permanent power, or during the use of any psionic feat. Characters who have levels in a psionic class, creatures with the psionic subtype, and creatures with the Wild Talent feat possess psionic auras. The amount of information revealed by the manifestation of this power depends on how long you study a particular area or subject.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Presence or absence of psionic auras.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Number of different psionic auras and the strength of the most potent aura.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Round:&lt;/i&gt; The strength and location of each aura. If the items or creatures bearing the auras are in line of sight, you can make Psicraft checks to determine the discipline involved in each aura. (Make one check per aura; DC 15 + power level, or 15 + one-half manifester level for an effect that is not created by a power, such as that of a psionic item.)&lt;/p&gt;&lt;p&gt;Psionically charged locations, multiple disciplines, or strong local psionic emanations may confuse or conceal weaker auras.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Aura Strength:&lt;/i&gt; A psionic aura''s strength depends on a functioning power''s level or an item''s manifester level. If an aura falls into more than one category, &lt;i&gt;detect psionics&lt;/i&gt; indicates the stronger of the two. Detection of an overwhelming aura (see the accompanying table) dazes you for 1 round and the power ends.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;5&quot;&gt;&lt;b&gt;Detect Psionics&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;4&quot; align=&quot;center&quot;&gt;&lt;b&gt;------ Aura Strength ------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;&lt;b&gt;Power or Item&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Faint&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Moderate&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Strong&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Overwhelming&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Functioning power&lt;br/&gt;
(power level)&lt;br/&gt;&lt;/td&gt; &lt;td&gt;3rd or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th-6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th-9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th+&lt;br/&gt;
(deity-level)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;6&quot; curcol=&quot;6&quot;&gt;
&lt;td&gt;Psionic item&lt;br/&gt;
(manifester level)&lt;br/&gt;&lt;/td&gt; &lt;td&gt;5th or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th-11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th-20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st+&lt;br/&gt;
(artifact)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Lingering Aura:&lt;/i&gt; A psionic aura lingers after its original source dissipates (in the case of a power) or is destroyed (in the case of a psionic item). If &lt;i&gt;detect psionics&lt;/i&gt; is manifested and directed at such a location, the power indicates an aura of dim (even weaker than a faint aura). How long the aura lingers at this dim level depends on its original strength:&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Original Strength&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Duration&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Faint&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moderate&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 x 10 minutes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Strong&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 hours&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overwhelming&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 days&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Each round, you can turn to detect psionics in a new area. You can tell the difference between magical and psionic auras. The power can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (71, 'Detect Remote Viewing', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 4', 'Mental and visual', '1 standard action', '40 ft.', 'Null', '40-ft. -radius emanation centered on you', 'Null', '24 hours', 'None', '7', 'No', 'You know when others spy on you remotely.', 'Null', '&lt;p&gt;You immediately become aware of any attempt to observe you by means of a clairsentience (scrying) power or divination (scrying) spell. The power''s effect radiates from you and moves as you move. You know the location of every psionic or magical sensor within the power''s area.&lt;/p&gt;
      &lt;p&gt;If the viewing attempt originates within the area, you also know the viewer''s location. Otherwise, you and the remote viewer immediately make opposed manifester level checks (1d20 + manifester level, or viewer''s caster level as appropriate). If you at least match the remote viewer''s result, you get a visual image of the remote viewer and an accurate sense of the remote viewer''s direction and distance from you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Detect Remote Viewing&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Remote Viewing&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You immediately become aware of any attempt to observe you by means of a clairsentience (scrying) power or divination (scrying) spell. The power''s effect radiates from you and moves as you move. You know the location of every psionic or magical sensor within the power''s area.&lt;/p&gt;&lt;p&gt;If the viewing attempt originates within the area, you also know the viewer''s location. Otherwise, you and the remote viewer immediately make opposed manifester level checks (1d20 + manifester level, or viewer''s caster level as appropriate). If you at least match the remote viewer''s result, you get a visual image of the remote viewer and an accurate sense of the remote viewer''s direction and distance from you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (72, 'Detect Teleportation', 'Clairsentience', 'Null', 'Null', 'Nomad 1', 'Visual', '1 standard action', '40 ft.', 'Null', '40-ft. -radius emanation centered on you', 'Null', 'Concentration, up to 1 minute (D)', 'No', '1', 'No', 'Know when teleportation powers are used in close range.2Dimension Swap: You and ally or two allies switch positions.', 'Null', '&lt;p&gt;You sense the use of any effects of the teleportation subdiscipline within the area. You sense the use of these powers whether or not you have line of sight or line of effect (although a force effect prevents this detection). When you sense the use of an appropriate power, you know the direction in which the power was used, though not the distance or the exact effect.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, this power''s range increases to Medium (100 ft. + 10 ft./level).&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Detect Teleportation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Detect Teleportation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 minute (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You sense the use of any effects of the teleportation subdiscipline within the area. You sense the use of these powers whether or not you have line of sight or line of effect (although a force effect prevents this detection). When you sense the use of an appropriate power, you know the direction in which the power was used, though not the distance or the exact effect.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, this power''s range increases to Medium (100 ft. + 10 ft./level).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (73, 'Dimension Door, Psionic', 'Psychoportation', 'Teleportation', 'Null', 'Psion/wilder 4, psychic warrior 4', 'Visual', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'You and touched objects or other touched willing creatures', 'Null', 'Null', 'Instantaneous', 'None and Will negates (object)', '7', 'No and Yes (object)', 'Teleports you short distance.', 'Null', '&lt;p&gt;As the &lt;i&gt;dimension door&lt;/i&gt; spell, except as noted here.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, you can manifest this power as a move action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dimension Door, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dimension Door, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4, psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched objects or other touched willing creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None and Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No and Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;dimension door&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, you can manifest this power as a move action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (74, 'Dimension Slide', 'Psychoportation', 'Teleportation', 'Null', 'Psychic warrior 3', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'You; see text', 'Null', 'Null', 'Instantaneous', 'Null', '5', 'Null', 'Teleports you very short distance.', 'Null', '&lt;p&gt;You instantly transfer yourself from your current location to any other spot within range to which you have line of sight. You can bring along possessions that amount to as much as a medium load, including living creatures that weigh as much as 20 pounds. Movement caused by the use of &lt;i&gt;dimension slide&lt;/i&gt; does not provoke attacks of opportunity.&lt;/p&gt;
      &lt;p&gt;If you somehow attempt to transfer yourself to a location occupied by a solid body or a location you can''t see the power simply fails to function.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you can manifest this power as a move action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dimension Slide&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dimension Slide&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instantly transfer yourself from your current location to any other spot within range to which you have line of sight. You can bring along possessions that amount to as much as a medium load, including living creatures that weigh as much as 20 pounds. Movement caused by the use of &lt;i&gt;dimension slide&lt;/i&gt; does not provoke attacks of opportunity.&lt;/p&gt;&lt;p&gt;If you somehow attempt to transfer yourself to a location occupied by a solid body or a location you can''t see the power simply fails to function.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you can manifest this power as a move action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (75, 'Dimension Swap', 'Psychoportation', 'Teleportation', 'Null', 'Nomad 2, psychic warrior 2', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'You and one ally in range, or any two allies in range; see text', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless, object)', '3', 'Yes (harmless, object)', 'You and an ally switch positions.', 'Null', '&lt;p&gt;You instantly swap positions between your current position and that of a designated ally in range. Alternatively, you can swap the positions of any two allies in range. This power affects creatures of Large or smaller size. You can bring along objects, but not other creatures.&lt;/p&gt;
      &lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A psychic warrior can manifest this power to swap positions with an ally, but not to swap the positions of two allies.&lt;/p&gt;
&lt;/div&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dimension Swap&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dimension Swap&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one ally in range, or any two allies in range; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instantly swap positions between your current position and that of a designated ally in range. Alternatively, you can swap the positions of any two allies in range. This power affects creatures of Large or smaller size. You can bring along objects, but not other creatures.&lt;/p&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A psychic warrior can manifest this power to swap positions with an ally, but not to swap the positions of two allies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (76, 'Dimensional Anchor, Psionic', 'Psychoportation', 'Null', 'Null', 'Nomad 4', 'Auditory', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Ray', '1 min./level', 'None', '7', 'Yes (object)', 'Null', 'Null', '&lt;p&gt;As the &lt;i&gt;dimensional anchor&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Dimensional Anchor, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dimensional Anchor, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;dimensional anchor&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (77, 'Disable', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 1', 'Visual', '1 standard action', '20 ft.', 'Null', 'Cone-shaped emanation centered on you', 'Null', '1 min./level (D)', 'Will negates', '1', 'Yes', 'Subjects incorrectly believe they are disabled.', 'Null', '&lt;p&gt;You broadcast a mental compulsion that convinces one or more creatures of 4 Hit Dice or less that they are disabled (see page 307 of the &lt;i&gt;Player''s Handbook&lt;/i&gt;). Creatures with the fewest HD are affected first. Among creatures with equal Hit Dice, those who are closest to the power''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted. Creatures that are rendered helpless or are destroyed when they reach 0 hit points cannot be affected.&lt;/p&gt;
      &lt;p&gt;Creatures affected by this power believe that they have somehow been brought to the brink of unconsciousness and must act accordingly. While it''s possible for an important nonplayer character to attempt some sort of ''heroic'' action, common NPCs and creatures under the effect of this power typically cower or retreat.&lt;/p&gt;
      &lt;p&gt;Any creature that attempts to take a standard action immediately breaks the compulsion and can act normally. A creature that attempts to heal itself or that receives healing is likewise freed of the compulsion, and if it is not actually wounded, the healing is wasted. A creature that takes damage is also instantly freed of the compulsion (although the damage still counts against its actual current hit points).&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 5 feet and its save DC increases by 1.&lt;/p&gt;&lt;p&gt;In addition, for every additional power point you spend to increase the range and the save DC, this power can affect targets that have Hit Dice equal to 4 + the number of additional points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Disable&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Disable&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You broadcast a mental compulsion that convinces one or more creatures of 4 Hit Dice or less that they are disabled (see page 307 of the &lt;i&gt;Player''s Handbook&lt;/i&gt;). Creatures with the fewest HD are affected first. Among creatures with equal Hit Dice, those who are closest to the power''s point of origin are affected first. Hit Dice that are not sufficient to affect a creature are wasted. Creatures that are rendered helpless or are destroyed when they reach 0 hit points cannot be affected.&lt;/p&gt;&lt;p&gt;Creatures affected by this power believe that they have somehow been brought to the brink of unconsciousness and must act accordingly. While it''s possible for an important nonplayer character to attempt some sort of ''heroic'' action, common NPCs and creatures under the effect of this power typically cower or retreat.&lt;/p&gt;&lt;p&gt;Any creature that attempts to take a standard action immediately breaks the compulsion and can act normally. A creature that attempts to heal itself or that receives healing is likewise freed of the compulsion, and if it is not actually wounded, the healing is wasted. A creature that takes damage is also instantly freed of the compulsion (although the damage still counts against its actual current hit points).&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 5 feet and its save DC increases by 1.&lt;/p&gt;&lt;p&gt;In addition, for every additional power point you spend to increase the range and the save DC, this power can affect targets that have Hit Dice equal to 4 + the number of additional points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (78, 'Disintegrate, Psionic', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 6', 'Auditory, material, and visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Ray', 'Instantaneous', 'Fortitude partial (object)', '11', 'Yes', 'Turn one creature or object to dust.', 'Null', '&lt;p&gt;A thin, green ray springs from your pointing finger. You must make a successful ranged touch attack to hit. Any creature struck by the ray takes 22d6 points of damage. Any creature reduced to 0 or fewer hit points by this power is entirely disintegrated, leaving behind only a trace of fine dust. A disintegrated creature''s equipment is unaffected.&lt;/p&gt;
      &lt;p&gt;When used against an object, the ray simply disintegrates as much as one 10-foot cube of nonliving matter. Thus, the power disintegrates only part of any very large object or structure targeted. The ray affects even objects constructed entirely of force, but not psionic effects such as a &lt;i&gt;null psionics field&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;A creature or object that makes a successful Fortitude save is partially affected, taking only 5d6 points of damage. If this damage reduces the creature or object to 0 or fewer hit points, it is entirely disintegrated.&lt;/p&gt;
      &lt;p&gt;Only the first creature or object struck can be affected; that is, the ray affects only one target per manifestation.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the damage this power deals to a subject that fails its saving throw increases by 2d6 points. Augmenting this power does not change the amount of damage the target takes if it succeeds on its saving throw.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Disintegrate, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Disintegrate, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, material, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude partial (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A thin, green ray springs from your pointing finger. You must make a successful ranged touch attack to hit. Any creature struck by the ray takes 22d6 points of damage. Any creature reduced to 0 or fewer hit points by this power is entirely disintegrated, leaving behind only a trace of fine dust. A disintegrated creature''s equipment is unaffected.&lt;/p&gt;&lt;p&gt;When used against an object, the ray simply disintegrates as much as one 10-foot cube of nonliving matter. Thus, the power disintegrates only part of any very large object or structure targeted. The ray affects even objects constructed entirely of force, but not psionic effects such as a &lt;i&gt;null psionics field&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A creature or object that makes a successful Fortitude save is partially affected, taking only 5d6 points of damage. If this damage reduces the creature or object to 0 or fewer hit points, it is entirely disintegrated.&lt;/p&gt;&lt;p&gt;Only the first creature or object struck can be affected; that is, the ray affects only one target per manifestation.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the damage this power deals to a subject that fails its saving throw increases by 2d6 points. Augmenting this power does not change the amount of damage the target takes if it succeeds on its saving throw.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (79, 'Dismissal, Psionic', 'Psychoportation', 'Null', 'Null', 'Nomad 4', 'Auditory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One extraplanar creature', 'Null', 'Null', 'Instantaneous', 'Will negates', '7', 'Yes', 'Forces a creature to return to its native plane.', 'Null', '&lt;p&gt;As the &lt;i&gt;dismissal&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Dismissal, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dismissal, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One extraplanar creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;dismissal&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (80, 'Dismiss Ectoplasm', 'Metacreativity', 'Null', 'Null', 'Psion/wilder 3', 'Auditory and visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', '30-ft. -radius burst', 'Null', 'Instantaneous', 'Will negates; see text', '5', 'No', 'Dissipates ectoplasmic targets and effects.', 'Null', '&lt;p&gt;You dismiss creatures, objects, or effects composed of ectoplasm, such as astral constructs or the &lt;i&gt;ectoplasmic cocoon&lt;/i&gt; power, or that were formerly composed of ectoplasm, such as items created by metacreativity (creation) powers.&lt;/p&gt;
      &lt;p&gt;An ectoplasmic creature that fails its Will saving throw dissipates into so much constituent ectoplasm, which evaporates immediately.&lt;/p&gt;
      &lt;p&gt;A creature under the effect of the &lt;i&gt;ectoplasmic form&lt;/i&gt; power that fails its saving throw is either destroyed out right or physically shifted to a random location on the Astral Plane (50% chance for either result).&lt;/p&gt;
      &lt;p&gt;Other ongoing powers that create ectoplasmic objects or effects, such as &lt;i&gt;ectoplasmic cocoon&lt;/i&gt;,  are dismissed if you succeed on a manifester level check (1d20 + your manifester level, maximum +10) against a DC of 11 + the power''s manifester level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Dismiss Ectoplasm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dismiss Ectoplasm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You dismiss creatures, objects, or effects composed of ectoplasm, such as astral constructs or the &lt;i&gt;ectoplasmic cocoon&lt;/i&gt; power, or that were formerly composed of ectoplasm, such as items created by metacreativity (creation) powers.&lt;/p&gt;&lt;p&gt;An ectoplasmic creature that fails its Will saving throw dissipates into so much constituent ectoplasm, which evaporates immediately.&lt;/p&gt;&lt;p&gt;A creature under the effect of the &lt;i&gt;ectoplasmic form&lt;/i&gt; power that fails its saving throw is either destroyed out right or physically shifted to a random location on the Astral Plane (50% chance for either result).&lt;/p&gt;&lt;p&gt;Other ongoing powers that create ectoplasmic objects or effects, such as &lt;i&gt;ectoplasmic cocoon&lt;/i&gt;,  are dismissed if you succeed on a manifester level check (1d20 + your manifester level, maximum +10) against a DC of 11 + the power''s manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (81, 'Dispel Psionics', 'Psychokinesis', 'Null', 'Null', 'Psion/wilder 3', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One manifester, creature, or object; or 20-ft. -radius burst', 'One manifester, creature, or object; or 20-ft. -radius burst', 'Null', 'Instantaneous or 1d4 rounds; see text', 'None', '5', 'No', 'Cancels psionic powers and effects.', 'Null', '&lt;p&gt;You can use &lt;i&gt;Dispel psionics&lt;/i&gt; to end ongoing powers that have been manifested on a creature or object, to temporarily suppress the psionic abilities of a psionic item, or to end ongoing powers (or at least their effects) within an area. A dispelled power ends as if its duration had expired. Some powers, as detailed in their descriptions, can''t be defeated by &lt;i&gt;dispel psionics&lt;/i&gt;,  or can be ended only if you manifest &lt;i&gt;Dispel psionics&lt;/i&gt; at a high enough manifester level. &lt;i&gt;Dispel psionics&lt;/i&gt; can end spell-like effects just as it does powers.&lt;/p&gt;
      &lt;p&gt;The effect of a power with an instantaneous duration can''t be dispelled, because the psionic effect is already over before the &lt;i&gt;Dispel psionics&lt;/i&gt; can take effect.&lt;/p&gt;
      &lt;p&gt;You choose to use &lt;i&gt;Dispel psionics&lt;/i&gt; in one of two ways: a targeted dispel or an area dispel.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Targeted Dispel:&lt;/i&gt; One object, creature, or power is the target of the &lt;i&gt;Dispel psionics&lt;/i&gt; power. You make a dispel check (1d20 + your manifester level, maximum +10) against the power or against each ongoing power currently in effect on the object or creature. The DC for this dispel check is 11 + the power''s manifester level. If you succeed on a particular check, that power is dispelled; if you fail, that power remains in effect.&lt;/p&gt;
      &lt;p&gt;If you target an object or creature that is the effect of an ongoing power or is under the effect of an ongoing power, you make a dispel check to end the power or its effect. If the object that you target is a psionic item, you make a dispel check against the item''s manifester level. If you succeed, all the item''s psionic properties are suppressed for 1d4 rounds, after which the item recovers on its own. A suppressed item becomes nonpsionic for the duration of the effect. An interdimensional interface  is temporarily closed. A psionic item''s physical properties are unchanged: A suppressed psionic sword is still a sword (a masterwork sword, in fact). Artifacts and deities are unaffected by mortal power such as this.&lt;/p&gt;
      &lt;p&gt;You automatically succeed on your dispel check against any power that you manifested yourself.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Area Dispel:&lt;/i&gt; When &lt;i&gt;Dispel psionics&lt;/i&gt; is used in this way, the power affects everything within a 20-foot radius. For each creature within the area that is the subject of one or more powers, you make a dispel check against the power with the highest manifester level. If that check fails, you make dispel checks against progressively weaker powers until you dispel one power (which discharges the &lt;i&gt;Dispel psionics&lt;/i&gt; power so far as that target is concerned) or until you fail all your checks. The creature''s psionic items are not affected.&lt;/p&gt;
      &lt;p&gt;For each object within the area that is the target of one or more powers, you make dispel checks as with creatures. Psionic items are not affected by an area dispel.&lt;/p&gt;
      &lt;p&gt;For each ongoing area or effect power whose point of origin is within the area of the &lt;i&gt;Dispel psionics&lt;/i&gt; power, you can make a dispel check to dispel the power.&lt;/p&gt;
      &lt;p&gt;For each ongoing power whose area overlaps that of the &lt;i&gt;Dispel psionics&lt;/i&gt; power, you can make a dispel check to end the effect, but only within the overlapping area.&lt;/p&gt;
      &lt;p&gt;If an object or creature that is the effect of an ongoing power is in the area, you can make a dispel check to end the power that created that object or construct in addition to attempting to dispel powers targeting the creature or object. You can choose to automatically succeed on dispel checks against any power that you have manifested.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the bonus on your dispel check increases by 2 (to a maximum bonus of +20 for a 5-point expenditure).&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dispel Psionics&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispel Psionics&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One manifester, creature, or object; or 20-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous or 1d4 rounds; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can use &lt;i&gt;Dispel psionics&lt;/i&gt; to end ongoing powers that have been manifested on a creature or object, to temporarily suppress the psionic abilities of a psionic item, or to end ongoing powers (or at least their effects) within an area. A dispelled power ends as if its duration had expired. Some powers, as detailed in their descriptions, can''t be defeated by &lt;i&gt;dispel psionics&lt;/i&gt;,  or can be ended only if you manifest &lt;i&gt;Dispel psionics&lt;/i&gt; at a high enough manifester level. &lt;i&gt;Dispel psionics&lt;/i&gt; can end spell-like effects just as it does powers.&lt;/p&gt;&lt;p&gt;The effect of a power with an instantaneous duration can''t be dispelled, because the psionic effect is already over before the &lt;i&gt;Dispel psionics&lt;/i&gt; can take effect.&lt;/p&gt;&lt;p&gt;You choose to use &lt;i&gt;Dispel psionics&lt;/i&gt; in one of two ways: a targeted dispel or an area dispel.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Targeted Dispel:&lt;/i&gt; One object, creature, or power is the target of the &lt;i&gt;Dispel psionics&lt;/i&gt; power. You make a dispel check (1d20 + your manifester level, maximum +10) against the power or against each ongoing power currently in effect on the object or creature. The DC for this dispel check is 11 + the power''s manifester level. If you succeed on a particular check, that power is dispelled; if you fail, that power remains in effect.&lt;/p&gt;&lt;p&gt;If you target an object or creature that is the effect of an ongoing power or is under the effect of an ongoing power, you make a dispel check to end the power or its effect. If the object that you target is a psionic item, you make a dispel check against the item''s manifester level. If you succeed, all the item''s psionic properties are suppressed for 1d4 rounds, after which the item recovers on its own. A suppressed item becomes nonpsionic for the duration of the effect. An interdimensional interface  is temporarily closed. A psionic item''s physical properties are unchanged: A suppressed psionic sword is still a sword (a masterwork sword, in fact). Artifacts and deities are unaffected by mortal power such as this.&lt;/p&gt;&lt;p&gt;You automatically succeed on your dispel check against any power that you manifested yourself.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Area Dispel:&lt;/i&gt; When &lt;i&gt;Dispel psionics&lt;/i&gt; is used in this way, the power affects everything within a 20-foot radius. For each creature within the area that is the subject of one or more powers, you make a dispel check against the power with the highest manifester level. If that check fails, you make dispel checks against progressively weaker powers until you dispel one power (which discharges the &lt;i&gt;Dispel psionics&lt;/i&gt; power so far as that target is concerned) or until you fail all your checks. The creature''s psionic items are not affected.&lt;/p&gt;&lt;p&gt;For each object within the area that is the target of one or more powers, you make dispel checks as with creatures. Psionic items are not affected by an area dispel.&lt;/p&gt;&lt;p&gt;For each ongoing area or effect power whose point of origin is within the area of the &lt;i&gt;Dispel psionics&lt;/i&gt; power, you can make a dispel check to dispel the power.&lt;/p&gt;&lt;p&gt;For each ongoing power whose area overlaps that of the &lt;i&gt;Dispel psionics&lt;/i&gt; power, you can make a dispel check to end the effect, but only within the overlapping area.&lt;/p&gt;&lt;p&gt;If an object or creature that is the effect of an ongoing power is in the area, you can make a dispel check to end the power that created that object or construct in addition to attempting to dispel powers targeting the creature or object. You can choose to automatically succeed on dispel checks against any power that you have manifested.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the bonus on your dispel check increases by 2 (to a maximum bonus of +20 for a 5-point expenditure).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (82, 'Dispelling Buffer', 'Psychokinesis', 'Null', 'Null', 'Kineticist 6, psychic warrior 6', 'Material and olfactory', '1 standard action', 'Personal or close (25 ft. + 5 ft./2 levels); see text', 'You or one willing creature or one object (object weighing up to 100 lb./level); see text', 'Null', 'Null', '1 hour/level (D)', 'None', '11', 'Yes (harmless, object)', 'You are buffered from one dispel psionics effect.', 'Null', '&lt;p&gt;You create a psychokinetic shield around the subject that improves the chance that any powers affecting the subject will resist a &lt;i&gt;Dispel psionics&lt;/i&gt; power (or a &lt;i&gt;dispel magic&lt;/i&gt; spell) or a negation effect that targets a specific power (such as &lt;i&gt;shatter mind blank&lt;/i&gt;). When &lt;i&gt;dispelling buffer&lt;/i&gt; is manifested on a creature or object, add +5 to the DC of the dispel check for each ongoing effect that is subject to being dispelled.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Dispel psionics&lt;/i&gt; can negate &lt;i&gt;dispelling buffer&lt;/i&gt;, but against a targeted dispel, &lt;i&gt;dispelling buffer&lt;/i&gt; is always checked last (with the same +5 bonus). Against an area dispel, &lt;i&gt;dispelling buffer&lt;/i&gt; is checked in the order according to its level (with the same +5 bonus).&lt;/p&gt;
      &lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; When a psychic warrior manifests this power, the range is personal and the target is the manifester.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Dispelling Buffer&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dispelling Buffer&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 6, psychic warrior 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or close (25 ft. + 5 ft./2 levels); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or one willing creature or one object (object weighing up to 100 lb./level); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a psychokinetic shield around the subject that improves the chance that any powers affecting the subject will resist a &lt;i&gt;Dispel psionics&lt;/i&gt; power (or a &lt;i&gt;dispel magic&lt;/i&gt; spell) or a negation effect that targets a specific power (such as &lt;i&gt;shatter mind blank&lt;/i&gt;). When &lt;i&gt;dispelling buffer&lt;/i&gt; is manifested on a creature or object, add +5 to the DC of the dispel check for each ongoing effect that is subject to being dispelled.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Dispel psionics&lt;/i&gt; can negate &lt;i&gt;dispelling buffer&lt;/i&gt;, but against a targeted dispel, &lt;i&gt;dispelling buffer&lt;/i&gt; is always checked last (with the same +5 bonus). Against an area dispel, &lt;i&gt;dispelling buffer&lt;/i&gt; is checked in the order according to its level (with the same +5 bonus).&lt;/p&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; When a psychic warrior manifests this power, the range is personal and the target is the manifester.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (83, 'Dissipating Touch', 'Psychoportation', 'Teleportation', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Auditory and visual', '1 standard action', 'Touch', 'Creature or object touched', 'Null', 'Null', 'Instantaneous', 'None', '1', 'Yes (object)', 'Touch deals 1d6 damage.', 'Null', '&lt;p&gt;Your mere touch can disperse the surface material of a foe or object, sending a tiny portion of it far away. This effect is disruptive; thus, your successful melee touch attack deals 1d6 points of damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dissipating Touch&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dissipating Touch&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your mere touch can disperse the surface material of a foe or object, sending a tiny portion of it far away. This effect is disruptive; thus, your successful melee touch attack deals 1d6 points of damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (84, 'Dissolving Touch', 'Psychometabolism', 'Null', 'Acid', 'Psychic warrior 2', 'Visual', '1 standard action', 'Touch', 'Creature or object touched', 'Null', 'Null', 'Instantaneous', 'None', '3', 'No', 'Your touch deals 4d6 acid damage.', 'Null', '&lt;p&gt;Your touch, claw, or bite is corrosive, and sizzling moisture visibly oozes from your natural weapon or hand. You deal 4d6 points of acid damage to any creature or object you touch with your successful melee touch attack. Acid you secrete denatures 1 round after use, losing all efficacy and ability to deal damage. You are immune to your own acid.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dissolving Touch&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dissolving Touch&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism [Acid]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature or object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your touch, claw, or bite is corrosive, and sizzling moisture visibly oozes from your natural weapon or hand. You deal 4d6 points of acid damage to any creature or object you touch with your successful melee touch attack. Acid you secrete denatures 1 round after use, losing all efficacy and ability to deal damage. You are immune to your own acid.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (85, 'Dissolving Weapon', 'Psychometabolism', 'Null', 'Acid', 'Psychic warrior 2', 'Visual', '1 standard action', 'Personal', 'One held weapon; see text', 'Null', 'Null', 'Instantaneous', 'None', '3', 'No', 'Your weapon deals 4d6 acid damage.', 'Null', '&lt;p&gt;As &lt;i&gt;dissolving touch&lt;/i&gt;, except your weapon is charged with acid until you make a successful attack.&lt;/p&gt;
      &lt;p/&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dissolving Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dissolving Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism [Acid]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One held weapon; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;dissolving touch&lt;/i&gt;, except your weapon is charged with acid until you make a successful attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (86, 'Distract', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1, psychic warrior 1', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Concentration, up to 1 min./level (D)', 'Will negates', '1', 'Yes', 'Subject gets -4 on Listen, Search, Sense Motive, and Spot checks.', 'Null', '&lt;p&gt;You cause your subject''s mind to wander, distracting her. Subjects under the effect of &lt;i&gt;distract&lt;/i&gt; make all Listen, Spot, Search, and Sense Motive checks at a -4 penalty.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Distract&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Distract&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You cause your subject''s mind to wander, distracting her. Subjects under the effect of &lt;i&gt;distract&lt;/i&gt; make all Listen, Spot, Search, and Sense Motive checks at a -4 penalty.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (87, 'Divert Teleport', 'Psychoportation', 'Teleportation', 'Null', 'Psion/wilder 7', 'Visual', '1 immediate action; see text', 'Medium (100 ft. + 10 ft./level)', 'Null', 'A circle, centered on you, with a radius of 50 ft. + 10 ft./level', 'Diverts the teleportation of any object or creature whose weight does not exceed your maximum load', '10 min./level (D)', 'Will negates (foils diversion)', '13', 'Yes (foils diversion)', 'Choose destination for another''s teleport.', 'Null', '&lt;p&gt;Similar to &lt;i&gt;detect teleportation&lt;/i&gt;, except that you know the intended destination, and you can divert the final destination of any teleportation attempt made by others within the area. This is an immediate action, like manifesting a quickened power, and counts toward the limit of one quickened power per round. You can manifest this power even if it is not your turn.&lt;/p&gt;
      &lt;p&gt;You can divert the destination of both incoming and outgoing teleportations, psionic and magical. You must overcome the power resistance of creatures that possess it to make a successful diversion, and the teleporting creature can make a Will save to foil the diversion as well.&lt;/p&gt;
      &lt;p&gt;For the purpose of this power, ''divert'' means you choose the actual destination of any teleportation attempt you can affect, as if you yourself were teleporting to that location, regardless of the teleportation range of the effect you are diverting. The destination you choose must be a location with which you are very familiar or that you have studied carefully.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Divert Teleport&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Divert Teleport&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A circle, centered on you, with a radius of 50 ft. + 10 ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Diverts the teleportation of any object or creature whose weight does not exceed your maximum load&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (foils diversion)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (foils diversion)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Similar to &lt;i&gt;detect teleportation&lt;/i&gt;, except that you know the intended destination, and you can divert the final destination of any teleportation attempt made by others within the area. This is an immediate action, like manifesting a quickened power, and counts toward the limit of one quickened power per round. You can manifest this power even if it is not your turn.&lt;/p&gt;&lt;p&gt;You can divert the destination of both incoming and outgoing teleportations, psionic and magical. You must overcome the power resistance of creatures that possess it to make a successful diversion, and the teleporting creature can make a Will save to foil the diversion as well.&lt;/p&gt;&lt;p&gt;For the purpose of this power, ''divert'' means you choose the actual destination of any teleportation attempt you can affect, as if you yourself were teleporting to that location, regardless of the teleportation range of the effect you are diverting. The destination you choose must be a location with which you are very familiar or that you have studied carefully.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (88, 'Divination, Psionic', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 4', 'Mental and visual', '10 minutes', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '7', 'Null', 'Provides useful advice for specific proposed action.', 'Null', '&lt;p&gt;As the &lt;i&gt;divination&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Divination, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Divination, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;divination&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (89, 'Dominate, Psionic', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Telepath 4', 'Mental', '1 round', 'Medium (100 ft. + 10 ft./level)', 'One humanoid', 'Null', 'Null', 'Concentration', 'Will negates', '7', 'Yes', 'Control target telepathically.', 'Null', '&lt;p&gt;As the &lt;i&gt;dominate person&lt;/i&gt; spell, except as noted here.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p&gt;3. For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p&gt;4. If you spend 1 additional power point, this power''s duration is 1 hour rather than concentration. If you spend 2 additional power points, this power''s duration is 1 day rather than concentration. If you spend 4 additional power points, this power''s duration is 1 day per manifester level rather than concentration.&lt;/p&gt;&lt;p&gt;In addition, for every 2 additional power points you spend to achieve any of these effects, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dominate, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dominate, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One humanoid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;dominate person&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, this power can also affect an animal, fey, giant, magical beast, or monstrous humanoid.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, this power can also affect an aberration, dragon, elemental, or outsider in addition to the creature types mentioned above.&lt;/p&gt;&lt;p&gt;3. For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p&gt;4. If you spend 1 additional power point, this power''s duration is 1 hour rather than concentration. If you spend 2 additional power points, this power''s duration is 1 day rather than concentration. If you spend 4 additional power points, this power''s duration is 1 day per manifester level rather than concentration.&lt;/p&gt;&lt;p&gt;In addition, for every 2 additional power points you spend to achieve any of these effects, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (90, 'Dream Travel', 'Psychoportation', 'Null', 'Null', 'Nomad 7', 'Visual', '1 standard action', 'Touch', 'You and touched creature or creatures (up to one/level)', 'Null', 'Null', '1 hour/level (D)', 'Will negates', '13', 'Yes', 'Null', 'Null', '&lt;p&gt;You and any creature you touch are drawn along a crystal arc of reverie to the edge of conscious thought and into the region of dreams. You can take more than one creature along with you (subject to your level limit), but each one must be touching another one. You physically enter the land of dreams, leaving nothing behind.&lt;/p&gt;
      &lt;p&gt;In the region of dreams, you move through a menagerie of thoughts, desires, and phantoms created by the minds of dreamers everywhere. For every minute you move through dream, you can ''wake'' to find yourself five miles displaced in the waking world. Thus, a character can use this power to travel rapidly by physically entering where only dreams normally prowl, moving the desired distance, and then stepping back into the waking world. You know where you will come out in the waking world.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Dream travel&lt;/i&gt; can also be used to travel to other planes that contain creatures that dream, but doing this requires crossing into the dreams of outsiders, where you are subject to the vagaries of many dream realities-a potentially perilous proposition. Transferring to another plane of existence in this fashion requires 1d4 hours of uninterrupted travel.&lt;/p&gt;
      &lt;p&gt;Any creatures that come along when &lt;i&gt;Dream travel&lt;/i&gt; is manifested also make the transition to the borders of unconscious thought. A creature separated from you wanders off into the dreamscape. When the duration ends, all affected creatures return to the waking world as much as 1,000 miles (d%x10) from their starting point. If a creature remains in the dreamscape, it is powerless to leave unless it can manifest the &lt;i&gt;Dream travel&lt;/i&gt; power itself or someone who manifests the power seeks out the lost creature.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Dream Travel&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Dream Travel&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched creature or creatures (up to one/level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You and any creature you touch are drawn along a crystal arc of reverie to the edge of conscious thought and into the region of dreams. You can take more than one creature along with you (subject to your level limit), but each one must be touching another one. You physically enter the land of dreams, leaving nothing behind.&lt;/p&gt;&lt;p&gt;In the region of dreams, you move through a menagerie of thoughts, desires, and phantoms created by the minds of dreamers everywhere. For every minute you move through dream, you can ''wake'' to find yourself five miles displaced in the waking world. Thus, a character can use this power to travel rapidly by physically entering where only dreams normally prowl, moving the desired distance, and then stepping back into the waking world. You know where you will come out in the waking world.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Dream travel&lt;/i&gt; can also be used to travel to other planes that contain creatures that dream, but doing this requires crossing into the dreams of outsiders, where you are subject to the vagaries of many dream realities-a potentially perilous proposition. Transferring to another plane of existence in this fashion requires 1d4 hours of uninterrupted travel.&lt;/p&gt;&lt;p&gt;Any creatures that come along when &lt;i&gt;Dream travel&lt;/i&gt; is manifested also make the transition to the borders of unconscious thought. A creature separated from you wanders off into the dreamscape. When the duration ends, all affected creatures return to the waking world as much as 1,000 miles (d%x10) from their starting point. If a creature remains in the dreamscape, it is powerless to leave unless it can manifest the &lt;i&gt;Dream travel&lt;/i&gt; power itself or someone who manifests the power seeks out the lost creature.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (91, 'Duodimensional Claw', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 3', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '5', 'Null', 'Increases your natural weapon''s threat range.', 'Null', '&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to improve that weapon. One of your claws becomes two-dimensional, making it razorsharp. The weapon is now psionically keen, increasing its threat range from 20 to 19-20. This benefit does not stack with other effects that improve a weapon''s threat range.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Duodimensional Claw&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Duodimensional Claw&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to improve that weapon. One of your claws becomes two-dimensional, making it razorsharp. The weapon is now psionically keen, increasing its threat range from 20 to 19-20. This benefit does not stack with other effects that improve a weapon''s threat range.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (92, 'Ecto Protection', 'Metacreativity', 'Null', 'Null', 'Psion/wilder 1', 'Visual; see text', '1 standard action; see text', 'Close (25 ft. + 5 ft./2 levels)', 'An astral construct you manifest', 'Null', 'Null', '1 min./level', 'None', '1', 'No', 'An astral construct gains bonus against dismiss ectoplasm.', 'Null', '&lt;p&gt;This power reinforces an astral construct created by the &lt;i&gt;astral construct&lt;/i&gt; power, giving you a +1 bonus on any manifester level checks you make to protect it against &lt;i&gt;Dispel psionics&lt;/i&gt; or a similar effect, and a +1 bonus on its saving throw to resist &lt;i&gt;dismiss ectoplasm&lt;/i&gt;. This power can be manifested as a swift action in the same round that you manifest an astral construct, as long as the power points you spend to perform both actions does not exceed your manifester level.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, your bonus on manifester level checks to protect your astral construct increases by 1, and your astral construct''s bonus on its saving throw to resist &lt;i&gt;dismiss ectoplasm&lt;/i&gt; increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Ecto Protection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ecto Protection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;An astral construct you manifest&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power reinforces an astral construct created by the &lt;i&gt;astral construct&lt;/i&gt; power, giving you a +1 bonus on any manifester level checks you make to protect it against &lt;i&gt;Dispel psionics&lt;/i&gt; or a similar effect, and a +1 bonus on its saving throw to resist &lt;i&gt;dismiss ectoplasm&lt;/i&gt;. This power can be manifested as a swift action in the same round that you manifest an astral construct, as long as the power points you spend to perform both actions does not exceed your manifester level.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, your bonus on manifester level checks to protect your astral construct increases by 1, and your astral construct''s bonus on its saving throw to resist &lt;i&gt;dismiss ectoplasm&lt;/i&gt; increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (93, 'Ectoplasmic Cocoon', 'Metacreativity', 'Null', 'Null', 'Shaper 3', 'Auditory and material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One Medium or smaller creature', 'Null', 'Null', '1 round/level (D)', 'Reflex negates', '5', 'No', 'You encapsulate a foe so it can''t move.', 'Null', '&lt;p&gt;You draw writhing strands of ectoplasm from the Astral Plane that wrap up the subject like a mummy. The subject can still breathe but is otherwise helpless, unable to see outside the cocoon, speak, or take any physical actions. The subject''s nostrils are clear (air passes through the cocoon normally). The subject can execute purely mental actions (such as manifesting powers or casting spells with no verbal, somatic, or material components).&lt;/p&gt;
      &lt;p&gt;Cutting or damaging the cocoon can free a victim. The cocoon has hardness 8 and 20 hit points. Teleportation and other forms of travel provide a means of escape, but the cocoon extends into the Ethereal Plane, blocking ethereal travel. An &lt;i&gt;ectoplasmic cocoon&lt;/i&gt; can''t be affected by &lt;i&gt;dispel psionics&lt;/i&gt;, but it can be dismissed with &lt;i&gt;dismiss ectoplasm&lt;/i&gt;,  or otherwise destroyed by extreme measures or items.&lt;/p&gt;
      &lt;p&gt;The creature within the cocoon is visible only as a vague shape (substantial enough to interrupt line of sight) and cannot be directly harmed or interacted with unless the cocoon is destroyed. The cocooned creature can be moved normally (the weight of the cocoon is negligible).&lt;/p&gt;
      &lt;p&gt;A creature that is cocooned while aloft begins to fall immediately, and a creature that is cocooned while swimming or underwater may drown.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Ectoplasmic Cocoon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ectoplasmic Cocoon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Medium or smaller creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You draw writhing strands of ectoplasm from the Astral Plane that wrap up the subject like a mummy. The subject can still breathe but is otherwise helpless, unable to see outside the cocoon, speak, or take any physical actions. The subject''s nostrils are clear (air passes through the cocoon normally). The subject can execute purely mental actions (such as manifesting powers or casting spells with no verbal, somatic, or material components).&lt;/p&gt;&lt;p&gt;Cutting or damaging the cocoon can free a victim. The cocoon has hardness 8 and 20 hit points. Teleportation and other forms of travel provide a means of escape, but the cocoon extends into the Ethereal Plane, blocking ethereal travel. An &lt;i&gt;ectoplasmic cocoon&lt;/i&gt; can''t be affected by &lt;i&gt;dispel psionics&lt;/i&gt;, but it can be dismissed with &lt;i&gt;dismiss ectoplasm&lt;/i&gt;,  or otherwise destroyed by extreme measures or items.&lt;/p&gt;&lt;p&gt;The creature within the cocoon is visible only as a vague shape (substantial enough to interrupt line of sight) and cannot be directly harmed or interacted with unless the cocoon is destroyed. The cocooned creature can be moved normally (the weight of the cocoon is negligible).&lt;/p&gt;&lt;p&gt;A creature that is cocooned while aloft begins to fall immediately, and a creature that is cocooned while swimming or underwater may drown.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (94, 'Ectoplasmic Cocoon, Mass', 'Metacreativity', 'Null', 'Null', 'Shaper 7', 'Auditory and material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One Medium or smaller creature', '20-ft. -radius burst', 'Null', '1 hour/level (D)', 'Reflex negates', '13', 'No', 'You encapsulate all foes in a 20-ft. radius.', 'Null', '&lt;p&gt;As &lt;i&gt;ectoplasmic cocoon&lt;/i&gt;, except you can cocoon several creatures (or a single big creature that fits in a 20-footradius sphere or hemisphere) in a mass of writhing ectoplasm. Targets entirely within the area who fail their save are caught and cocooned. If a creature''s body is only partially within the area, this power does not affect that creature.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the radius of this power''s area increases by 5 feet.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Ectoplasmic Cocoon, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ectoplasmic Cocoon, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;ectoplasmic cocoon&lt;/i&gt;, except you can cocoon several creatures (or a single big creature that fits in a 20-footradius sphere or hemisphere) in a mass of writhing ectoplasm. Targets entirely within the area who fail their save are caught and cocooned. If a creature''s body is only partially within the area, this power does not affect that creature.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the radius of this power''s area increases by 5 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (95, 'Ectoplasmic Form', 'Psychometabolism', 'Null', 'Null', 'Egoist 3, psychic warrior 3', 'Olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '5', 'Null', 'You gain benefits of being insubstantial and can fly slowly.', 'Null', '&lt;p&gt;You and all your gear become a partially translucent mass of rippling ectoplasm that generally conforms to your normal shape. You gain damage reduction 10/psionics, and you gain immunity to poison and critical hits. Your material armor becomes meaningless, although your size, Dexterity, deflection bonuses, and armor bonuses from force effects (such as those gained by &lt;i&gt;inertial armor&lt;/i&gt;) still apply to your Armor Class.&lt;/p&gt;
      &lt;p&gt;You can manifest powers while in &lt;i&gt;ectoplasmic form&lt;/i&gt;, but you must make a Concentration check (DC 20 + power level) for each power you attempt to manifest.&lt;/p&gt;
      &lt;p&gt;You cannot physically attack, you lose supernatural abilities (if any), and you can''t speak while in &lt;i&gt;ectoplasmic form&lt;/i&gt;. You can''t run, but you can fly at a speed of 20 feet (perfect). You can pass through small holes or narrow openings, even mere cracks, with all you were wearing or holding in your hands. You are subject to the effects of wind, and you can''t enter water or other liquid. You also can''t manipulate objects or activate items, even those carried along with you. Continuously active items remain active, though in some cases their effects may be moot (such as items that provide armor or natural armor bonuses).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Ectoplasmic Form&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ectoplasmic Form&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 3, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You and all your gear become a partially translucent mass of rippling ectoplasm that generally conforms to your normal shape. You gain damage reduction 10/psionics, and you gain immunity to poison and critical hits. Your material armor becomes meaningless, although your size, Dexterity, deflection bonuses, and armor bonuses from force effects (such as those gained by &lt;i&gt;inertial armor&lt;/i&gt;) still apply to your Armor Class.&lt;/p&gt;&lt;p&gt;You can manifest powers while in &lt;i&gt;ectoplasmic form&lt;/i&gt;, but you must make a Concentration check (DC 20 + power level) for each power you attempt to manifest.&lt;/p&gt;&lt;p&gt;You cannot physically attack, you lose supernatural abilities (if any), and you can''t speak while in &lt;i&gt;ectoplasmic form&lt;/i&gt;. You can''t run, but you can fly at a speed of 20 feet (perfect). You can pass through small holes or narrow openings, even mere cracks, with all you were wearing or holding in your hands. You are subject to the effects of wind, and you can''t enter water or other liquid. You also can''t manipulate objects or activate items, even those carried along with you. Continuously active items remain active, though in some cases their effects may be moot (such as items that provide armor or natural armor bonuses).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (96, 'Ectoplasmic Shambler', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 5', 'Auditory, material, and olfactory; see text', '1 round', 'Long (400 ft. + 40 ft./level)', 'Null', 'Null', 'One ectoplasmic manifestation of a size equal to ten 10-ft. cubes (S)', '1 min./level', 'None', '9', 'No', 'Foglike predator deals 1 point of damage/two levels each round to an area.', 'Null', '&lt;p&gt;You fashion an ephemeral, manylegged mass of pseudo-living ectoplasm called an ectoplasmic shambler. You can direct the shambler as a free action. It has a speed of 10 feet. It can completely surround objects (and opponents) over which it is manifested or onto which it moves, because it has the consistency of thick mist. The vision of those within the shambler is limited to 5 feet, and manifesting powers (or casting spells) within the shambler is difficult due to the constant turbulence felt by those caught in the shambler''s form.&lt;/p&gt;
      &lt;p&gt;Creatures enveloped by the shambler, regardless of Armor Class, take 1 point of damage for every two manifester levels you have in each round they become or remain within the roiling turbulence of the shambler. Anyone trying to manifest a power must make a Concentration check (DC 15 + power''s or spell''s level) to successfully manifest a power or cast a spell inside the shambler.&lt;/p&gt;
      &lt;p&gt;A wind stronger than 20 miles per hour that blows against the shambler reduces its speed to 0 feet during the first round, and in subsequent rounds moves it in the direction of the wind at a speed of 5 feet. A wind stronger than 20 miles per hour that blows in the direction the shambler travels increases its speed to 15 feet.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Ectoplasmic Shambler&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ectoplasmic Shambler&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, material, and olfactory; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One ectoplasmic manifestation of a size equal to ten 10-ft. cubes (S)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You fashion an ephemeral, manylegged mass of pseudo-living ectoplasm called an ectoplasmic shambler. You can direct the shambler as a free action. It has a speed of 10 feet. It can completely surround objects (and opponents) over which it is manifested or onto which it moves, because it has the consistency of thick mist. The vision of those within the shambler is limited to 5 feet, and manifesting powers (or casting spells) within the shambler is difficult due to the constant turbulence felt by those caught in the shambler''s form.&lt;/p&gt;&lt;p&gt;Creatures enveloped by the shambler, regardless of Armor Class, take 1 point of damage for every two manifester levels you have in each round they become or remain within the roiling turbulence of the shambler. Anyone trying to manifest a power must make a Concentration check (DC 15 + power''s or spell''s level) to successfully manifest a power or cast a spell inside the shambler.&lt;/p&gt;&lt;p&gt;A wind stronger than 20 miles per hour that blows against the shambler reduces its speed to 0 feet during the first round, and in subsequent rounds moves it in the direction of the wind at a speed of 5 feet. A wind stronger than 20 miles per hour that blows in the direction the shambler travels increases its speed to 15 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (97, 'Ego Whip', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'Auditory', '1 standard action', 'Medium (100 ft. +10 ft./level)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will half; see text', '3', 'Yes', 'Deal 1d4 Cha damage and daze for 1 round.', 'Null', '&lt;p&gt;Your rapid mental lashings assault the ego of your enemy, debilitating its confidence. The target takes 1d4 points of Charisma damage, or half that amount (minimum 1 point) on a successful save. A target that fails its save is also dazed for 1 round.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s Charisma damage increases by 1d4 points and its save DC increases by 2.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Ego Whip&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ego Whip&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. +10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your rapid mental lashings assault the ego of your enemy, debilitating its confidence. The target takes 1d4 points of Charisma damage, or half that amount (minimum 1 point) on a successful save. A target that fails its save is also dazed for 1 round.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s Charisma damage increases by 1d4 points and its save DC increases by 2.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (98, 'Elfsight', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 2, psychic warrior 1', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level', 'Null', 'Psion/wilder 3, psychic warrior 1', 'Null', 'Gain low-light vision, +2 bonus on Search and Spot checks, and notice secret doors.', 'Null', '&lt;p&gt;You gain low-light vision (as an elf ) for the duration of the power, as well as a +2 bonus on Search and Spot checks.&lt;/p&gt;
      &lt;p&gt;In addition, you gain the ability to notice secret or concealed doors by merely passing within 5 feet of one, getting to make a Search check as if you were actively looking for it.&lt;/p&gt;
      &lt;p&gt;If &lt;i&gt;elfsight&lt;/i&gt; is used in conjunction with &lt;i&gt;my light&lt;/i&gt;, the cone of light extends out to 40 feet instead of 20 feet.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Elfsight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Elfsight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain low-light vision (as an elf ) for the duration of the power, as well as a +2 bonus on Search and Spot checks.&lt;/p&gt;&lt;p&gt;In addition, you gain the ability to notice secret or concealed doors by merely passing within 5 feet of one, getting to make a Search check as if you were actively looking for it.&lt;/p&gt;&lt;p&gt;If &lt;i&gt;elfsight&lt;/i&gt; is used in conjunction with &lt;i&gt;my light&lt;/i&gt;, the cone of light extends out to 40 feet instead of 20 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (99, 'Empathic Feedback', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 4, psychic warrior 3', 'Auditory and material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', 'Psion/wilder 7, psychic warrior 5', 'Null', 'When you are hit in melee, your attacker takes damage.', 'Null', '&lt;p&gt;You empathically share your pain and suffering with your attacker. Each time a creature strikes you in melee, it takes damage equal to the amount it dealt to you or 5 points, whichever is less. This damage is empathic in nature, so powers and abilities the attacker may have such as damage reduction and regeneration do not lessen or change this damage. The damage from &lt;i&gt;empathic feedback&lt;/i&gt; has no type, so even if you took fire damage from a creature that has immunity to fire, &lt;i&gt;empathic feedback&lt;/i&gt; will damage your attacker.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage potential increases by 1 point.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Empathic Feedback&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Empathic Feedback&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7, psychic warrior 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You empathically share your pain and suffering with your attacker. Each time a creature strikes you in melee, it takes damage equal to the amount it dealt to you or 5 points, whichever is less. This damage is empathic in nature, so powers and abilities the attacker may have such as damage reduction and regeneration do not lessen or change this damage. The damage from &lt;i&gt;empathic feedback&lt;/i&gt; has no type, so even if you took fire damage from a creature that has immunity to fire, &lt;i&gt;empathic feedback&lt;/i&gt; will damage your attacker.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage potential increases by 1 point.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (100, 'Empathic Transfer', 'Psychometabolism', 'Null', 'Null', 'Egoist 2, psychic warrior 2', 'Auditory and material', '1 standard action', 'Touch', 'Willing creature touched', 'Null', 'Null', 'Instantaneous', 'Null', '3', 'Null', 'Transfer another''s wounds to yourself.', 'Null', '&lt;p&gt;You heal another creature''s wounds, transferring some of its damage to yourself. When you manifest this power, you can heal as much as 2d10 points of damage. The target regains a number of hit points equal to the dice result, and you lose hit points equal to half of that amount. (This loss can bring you to 0 or fewer hit points.) Powers and abilities you may have such as damage reduction and regeneration do not lessen or change this damage, since you are taking the target''s pain into yourself in an empathic manner. The damage transferred by this power has no type, so even if you have immunity to the type of damage the target originally took, the transfer occurs normally and deals hit point damage to you.&lt;/p&gt;
      &lt;p&gt;Alternatively, you can use this power to absorb one poison or one disease afflicting the target creature into yourself. When you absorb a poison or disease, you do not take any of the damage previously dealt to the target by the affliction, but you do assume the burden of making the secondary and/or continuing Fortitude saves to combat the affliction.&lt;/p&gt;
      &lt;p&gt;Finally, you can use this power to transfer up to 1 point of ability damage per manifester level from the target to yourself.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, you can heal an additional 2d10 points of damage (to a maximum of 10d10 points per manifestation).&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Empathic Transfer&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Empathic Transfer&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Willing creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You heal another creature''s wounds, transferring some of its damage to yourself. When you manifest this power, you can heal as much as 2d10 points of damage. The target regains a number of hit points equal to the dice result, and you lose hit points equal to half of that amount. (This loss can bring you to 0 or fewer hit points.) Powers and abilities you may have such as damage reduction and regeneration do not lessen or change this damage, since you are taking the target''s pain into yourself in an empathic manner. The damage transferred by this power has no type, so even if you have immunity to the type of damage the target originally took, the transfer occurs normally and deals hit point damage to you.&lt;/p&gt;&lt;p&gt;Alternatively, you can use this power to absorb one poison or one disease afflicting the target creature into yourself. When you absorb a poison or disease, you do not take any of the damage previously dealt to the target by the affliction, but you do assume the burden of making the secondary and/or continuing Fortitude saves to combat the affliction.&lt;/p&gt;&lt;p&gt;Finally, you can use this power to transfer up to 1 point of ability damage per manifester level from the target to yourself.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, you can heal an additional 2d10 points of damage (to a maximum of 10d10 points per manifestation).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (101, 'Empathic Transfer, Hostile', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 3, psychic warrior 3', 'Auditory and material', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half', '5', 'Yes', 'Your touch transfers your hurt to another.', 'Null', '&lt;p&gt;You transfer your hurt to another. When you manifest this power and then make a successful touch attack, you can transfer 50 points of damage (or less, if you choose) from yourself to the touched creature. You immediately regain hit points equal to the amount of damage you transfer.&lt;/p&gt;
      &lt;p&gt;You cannot use this power to gain hit points in excess of your full normal total. The transferred damage is empathic in nature, so powers and abilities the subject may have such as damage reduction and regeneration do not lessen or change this damage.&lt;/p&gt;
      &lt;p&gt;The damage transferred by this power has no type, so even if the subject has immunity to the type of damage you originally took, the transfer occurs normally and deals hit point damage to the subject.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, you can transfer an additional 10 points of damage (maximum 90 points per manifestation).&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, this power affects all creatures in a 20-foot-radius spread centered on you.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Empathic Transfer, Hostile&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Empathic Transfer, Hostile&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 3, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You transfer your hurt to another. When you manifest this power and then make a successful touch attack, you can transfer 50 points of damage (or less, if you choose) from yourself to the touched creature. You immediately regain hit points equal to the amount of damage you transfer.&lt;/p&gt;&lt;p&gt;You cannot use this power to gain hit points in excess of your full normal total. The transferred damage is empathic in nature, so powers and abilities the subject may have such as damage reduction and regeneration do not lessen or change this damage.&lt;/p&gt;&lt;p&gt;The damage transferred by this power has no type, so even if the subject has immunity to the type of damage you originally took, the transfer occurs normally and deals hit point damage to the subject.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, you can transfer an additional 10 points of damage (maximum 90 points per manifestation).&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, this power affects all creatures in a 20-foot-radius spread centered on you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (102, 'Empathy', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1', 'Mental', '1 standard action', '30 ft.', 'Null', '30-ft. -radius spread centered on you', 'Null', 'Concentration, up to 1 min./level (D)', 'None', '1', 'No', 'You know the subject''s surface emotions.', 'Null', '&lt;p&gt;You detect the surface emotions of any creature you can see that is in the power''s area. You can sense basic needs, drives, and emotions. Thirst, hunger, fear, fatigue, pain, rage, hatred, uncertainty, curiosity, friendliness, and many other kinds of sensations and moods can all be perceived.&lt;/p&gt;
      &lt;p&gt;You gain a +2 insight bonus on any Bluff, Diplomacy, Intimidate, or Sense Motive checks that you make in the round when you cease concentrating on this power.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, this power''s range and the radius of its area increases by 5 feet.&lt;/p&gt;&lt;p&gt;2. If you spend 2 additional power points, this power''s maximum duration increases to 1 hour/level.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Empathy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Empathy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You detect the surface emotions of any creature you can see that is in the power''s area. You can sense basic needs, drives, and emotions. Thirst, hunger, fear, fatigue, pain, rage, hatred, uncertainty, curiosity, friendliness, and many other kinds of sensations and moods can all be perceived.&lt;/p&gt;&lt;p&gt;You gain a +2 insight bonus on any Bluff, Diplomacy, Intimidate, or Sense Motive checks that you make in the round when you cease concentrating on this power.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, this power''s range and the radius of its area increases by 5 feet.&lt;/p&gt;&lt;p&gt;2. If you spend 2 additional power points, this power''s maximum duration increases to 1 hour/level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (103, 'Empty Mind', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1, psychic warrior 1', 'Auditory', '1 immediate action', 'Personal', 'You', 'Null', 'Null', '1 round', 'Null', '1', 'Null', 'Gain +2 on Will saves until your next action.', 'Null', '&lt;p&gt;You empty your mind of all transitory and distracting thoughts, improving your self-control. You gain a +2 bonus on all Will saves until your next action.&lt;/p&gt;
      &lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefit in an emergency. Manifesting this power is an immediate action. You can use this power even when it is not your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the bonus on your Will saves increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Empty Mind&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Empty Mind&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You empty your mind of all transitory and distracting thoughts, improving your self-control. You gain a +2 bonus on all Will saves until your next action.&lt;/p&gt;&lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefit in an emergency. Manifesting this power is an immediate action. You can use this power even when it is not your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the bonus on your Will saves increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (104, 'Energy Adaptation', 'Psychometabolism', 'Null', 'see text', 'Psion/wilder 4, psychic warrior 4', 'Visual; see text', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '7', 'Null', 'Your body converts energy to harmless light.', 'Null', '&lt;p&gt;Your body assimilates some of the effect of an energy attack and converts it to harmless light. You gain resistance 10 against any attack that deals acid, cold, electricity, fire, or sonic damage.&lt;/p&gt;
      &lt;p&gt;When you absorb damage, you can choose to radiate visible light that illuminates a 60-foot radius for a number of rounds equal to the points of damage you successfully resisted, or merely dissipate the energy without giving off a visual display.&lt;/p&gt;
      &lt;p&gt;The energy resistance provided by this power increases to 20 points at 9th manifester level and to a maximum of 30 points at 13th level. The power protects your equipment as well.&lt;/p&gt;
      &lt;p&gt;The resistance provided by this power does not stack with other forms of energy resistance.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of damage it protects against.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Adaptation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Adaptation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4, psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your body assimilates some of the effect of an energy attack and converts it to harmless light. You gain resistance 10 against any attack that deals acid, cold, electricity, fire, or sonic damage.&lt;/p&gt;&lt;p&gt;When you absorb damage, you can choose to radiate visible light that illuminates a 60-foot radius for a number of rounds equal to the points of damage you successfully resisted, or merely dissipate the energy without giving off a visual display.&lt;/p&gt;&lt;p&gt;The energy resistance provided by this power increases to 20 points at 9th manifester level and to a maximum of 30 points at 13th level. The power protects your equipment as well.&lt;/p&gt;&lt;p&gt;The resistance provided by this power does not stack with other forms of energy resistance.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of damage it protects against.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (105, 'Energy Adaptation, Specified', 'Psychometabolism', 'Null', 'see text', 'Psion/wilder 2, psychic warrior 2', 'Visual; see text', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '3', 'Null', 'Gain resistance 10 to one energy type.', 'Null', '&lt;p&gt;As &lt;i&gt;energy adaptation&lt;/i&gt;,  except you must choose one type of energy to which you gain resistance when this power is manifested.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of damage it protects against.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Adaptation, Specified&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Adaptation, Specified&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;energy adaptation&lt;/i&gt;,  except you must choose one type of energy to which you gain resistance when this power is manifested.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of damage it protects against.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (106, 'Energy Ball', 'Psychokinesis', 'Null', 'see text', 'Kineticist 4', 'Auditory', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'Null', '20-ft. -radius spread', 'Null', 'Instantaneous', 'Reflex half or Fortitude half; see text', '7', 'Yes', 'Deal 7d6 energy damage in 20-ft. radius.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create an explosion of energy of the chosen type that deals 7d6 points of damage to every creature or object within the area. The explosion creates almost no pressure.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A ball of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold ball&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a ball of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A ball of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A ball of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Ball&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Ball&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create an explosion of energy of the chosen type that deals 7d6 points of damage to every creature or object within the area. The explosion creates almost no pressure.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A ball of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold ball&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a ball of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A ball of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A ball of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (107, 'Energy Bolt', 'Psychokinesis', 'Null', 'see text', 'Psion/wilder 3', 'Auditory', '1 standard action', '120 ft.', 'Null', '120-ft. line', 'Null', 'Instantaneous', 'Reflex half or Fortitude half; see text', '5', 'Yes', 'Deal 5d6 energy damage in 120-ft. line.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You release a powerful stroke of energy of the chosen type that deals 5d6 points of damage to every creature or object within the area. The beam begins at your fingertips.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A bolt of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold bolt&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a bolt of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A bolt of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A bolt of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Bolt&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Bolt&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;120 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;120-ft. line&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You release a powerful stroke of energy of the chosen type that deals 5d6 points of damage to every creature or object within the area. The beam begins at your fingertips.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A bolt of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold bolt&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a bolt of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A bolt of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A bolt of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (108, 'Energy Burst', 'Psychokinesis', 'Null', 'see text', 'Psion/wilder 3', 'Auditory', '1 standard action', '40 ft.', 'Null', '40-ft-radius burst centered on you', 'Null', 'Instantaneous', 'Reflex half or Fortitude half; see text', '5', 'Yes', 'Deal 5d6 energy damage in 40-ft. burst.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create an explosion of unstable ectoplasmic energy of the chosen type that deals 5d6 points of damage to every creature or object within the area. The explosion creates almost no pressure. Since this power extends outward from you, you are not affected by the damage.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A burst of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold burst&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a burst of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A burst of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A burst of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Burst&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Burst&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft-radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create an explosion of unstable ectoplasmic energy of the chosen type that deals 5d6 points of damage to every creature or object within the area. The explosion creates almost no pressure. Since this power extends outward from you, you are not affected by the damage.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A burst of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold burst&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a burst of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A burst of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A burst of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (109, 'Energy Cone', 'Psychokinesis', 'Null', 'see text', 'Kineticist 3', 'Auditory', '1 standard action', '60 ft.', 'Null', 'Cone-shaped spread', 'Null', 'Instantaneous', 'Reflex half or Fortitude half; see text', '5', 'Yes', 'Null', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create a cone of energy of the chosen type, extending outward from your hand, that deals 5d6 points of damage to every creature or object within the area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A cone of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold cone&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a cone of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A cone of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A cone of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Cone&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Cone&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create a cone of energy of the chosen type, extending outward from your hand, that deals 5d6 points of damage to every creature or object within the area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A cone of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold cone&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a cone of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A cone of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A cone of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (110, 'Energy Conversion', 'Psychometabolism', 'Null', 'see text', 'Psion/wilder 7', 'Mental', '1 standard action', 'Personal and close (25 ft. + 5 ft./2 levels); see text', 'You', 'Null', 'Ray; see text', '10 min./level', 'None', '13', 'Yes', 'Offensively channel energy you''ve absorbed.', 'Null', '&lt;p&gt;As &lt;i&gt;energy adaptation&lt;/i&gt;, except that instead of radiating away energy as light, you store up the energy and can later discharge it as a ray. To discharge a ray requires a standard action. You can choose to fire any number of rays during the power''s duration. The ray you fire must be of one of the energy types you have stored (if you have stored more than one type, you can choose what kind of energy to use for each ray). If a ray successfully strikes its target (requiring a ranged touch attack), the target takes damage equal to the amount of energy damage of that type you have stored, up to a maximum of three times your manifester level. As long as this power remains in effect, you can continue to absorb energy damage and fire additional rays using the stored damage.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you discharge in a ray; thus, its subtype can change during the course of the power''s duration.&lt;/p&gt;
      &lt;p/&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Conversion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Conversion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal and close (25 ft. + 5 ft./2 levels); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;energy adaptation&lt;/i&gt;, except that instead of radiating away energy as light, you store up the energy and can later discharge it as a ray. To discharge a ray requires a standard action. You can choose to fire any number of rays during the power''s duration. The ray you fire must be of one of the energy types you have stored (if you have stored more than one type, you can choose what kind of energy to use for each ray). If a ray successfully strikes its target (requiring a ranged touch attack), the target takes damage equal to the amount of energy damage of that type you have stored, up to a maximum of three times your manifester level. As long as this power remains in effect, you can continue to absorb energy damage and fire additional rays using the stored damage.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you discharge in a ray; thus, its subtype can change during the course of the power''s duration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (111, 'Energy Current', 'Psychokinesis', 'Null', 'see text', 'Kineticist 5', 'Visual; see text', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Any two creatures no more than 15 ft. apart', 'Null', 'Null', 'Concentration, up to 1 round/level', 'Reflex half or Fortitude half; see text', '9', 'Yes', 'Null', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. Your body''s psionically fueled bioenergetic currents produce an arc of energy of the chosen type that targets a creature you designate as the primary foe for 9d6 points of damage in every round when the power remains in effect. Energy also arcs off the primary foe to strike one additional foe that is initially within 15 feet of the primary foe, or that subsequently moves within 15 feet of the primary foe while the duration lasts. Secondary foes take half the damage that the primary foe takes in every round while the duration lasts.&lt;/p&gt;
      &lt;p&gt;Should either the primary or secondary foe fall to less than 0 hit points (or should a target completely evade the effect with a special ability or power), the &lt;i&gt;energy current&lt;/i&gt; ''s arc randomly retargets another primary and/or secondary foe while the duration lasts. Targeted foes can move normally, possibly moving out of range of the effect, but each round they are targeted and remain in range they must make a saving throw to avoid taking full damage in that round.&lt;/p&gt;
      &lt;p&gt;Concentrating to maintain &lt;i&gt;energy current&lt;/i&gt; is a full-round action. If you take damage while maintaining &lt;i&gt;energy current&lt;/i&gt;, you must make a successful Concentration check (DC 10 + damage dealt) to avoid losing your concentration on the power.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A current of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold current&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a current of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A current of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A current of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 4 additional power points you spend, this power can affect an additional secondary target. Any additional secondary target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Current&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Current&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any two creatures no more than 15 ft. apart&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. Your body''s psionically fueled bioenergetic currents produce an arc of energy of the chosen type that targets a creature you designate as the primary foe for 9d6 points of damage in every round when the power remains in effect. Energy also arcs off the primary foe to strike one additional foe that is initially within 15 feet of the primary foe, or that subsequently moves within 15 feet of the primary foe while the duration lasts. Secondary foes take half the damage that the primary foe takes in every round while the duration lasts.&lt;/p&gt;&lt;p&gt;Should either the primary or secondary foe fall to less than 0 hit points (or should a target completely evade the effect with a special ability or power), the &lt;i&gt;energy current&lt;/i&gt; ''s arc randomly retargets another primary and/or secondary foe while the duration lasts. Targeted foes can move normally, possibly moving out of range of the effect, but each round they are targeted and remain in range they must make a saving throw to avoid taking full damage in that round.&lt;/p&gt;&lt;p&gt;Concentrating to maintain &lt;i&gt;energy current&lt;/i&gt; is a full-round action. If you take damage while maintaining &lt;i&gt;energy current&lt;/i&gt;, you must make a successful Concentration check (DC 10 + damage dealt) to avoid losing your concentration on the power.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A current of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold current&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a current of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A current of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A current of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 4 additional power points you spend, this power can affect an additional secondary target. Any additional secondary target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (112, 'Energy Missile', 'Psychokinesis', 'Null', 'see text', 'Kineticist 2', 'Auditory', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Up to five creatures or objects; no two targets can be more than 15 ft. apart.', 'Null', 'Null', 'Instantaneous', 'Reflex half or Fortitude half; see text', '3', 'Yes', 'Deal 3d6 energy damage to up to five subjects.3Energy Cone: Deal 5d6 energy damage in 60-ft. cone.4Control Body: Take rudimentary control of your foe''s limbs.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You release a powerful missile of energy of the chosen type at your foe. The missile deals 3d6 points of damage to each creature or object you target, to the maximum of five targets. You cannot hit the same target multiple times with the same manifestation of this power.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A missile of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold missile&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a missile of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A missile of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A missile of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6) and its save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Missile&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Missile&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to five creatures or objects; no two targets can be more than 15 ft. apart.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You release a powerful missile of energy of the chosen type at your foe. The missile deals 3d6 points of damage to each creature or object you target, to the maximum of five targets. You cannot hit the same target multiple times with the same manifestation of this power.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A missile of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold missile&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a missile of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A missile of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A missile of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6) and its save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (113, 'Energy Push', 'Psychokinesis', 'Null', 'see text', 'Psion/wilder 2', 'Auditory and visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'Null', 'Ray', 'Instantaneous', 'Reflex half or Fortitude half; see text', '3', 'Yes', 'Deal 2d6 damage and knock subject back.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You project a solid blast of energy of the chosen type at a target, dealing it 2d6 points of damage. In addition, if a subject of up to one size category larger than you fails a Strength check (DC equal to the save DC of this power), the driving force of the energy blast pushes it back 5 feet plus another 5 feet for every 5 points of damage it takes. If a wall or other solid object prevents the subject from being pushed back, the subject instead slams into the object and takes an extra 2d6 points of damage from the impact (no save). The movement caused by &lt;i&gt;energy push&lt;/i&gt; does not provoke attacks of opportunity.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A blast of this energy type deals +1 point of damage per die (damage from impact remains at 2d6 points). The saving throw to reduce damage from a &lt;i&gt;cold push&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a blast of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A blast of this energy type deals +1 point of damage per die (damage from impact remains at 2d6 points).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A blast of this energy type deals -1 point of damage per die (damage from impact remains at 2d6 points) and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by one die (d6) and its save DC increases by 1. The damage increase applies to both the initial blast and any damage from impact with an object.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Push&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Push&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You project a solid blast of energy of the chosen type at a target, dealing it 2d6 points of damage. In addition, if a subject of up to one size category larger than you fails a Strength check (DC equal to the save DC of this power), the driving force of the energy blast pushes it back 5 feet plus another 5 feet for every 5 points of damage it takes. If a wall or other solid object prevents the subject from being pushed back, the subject instead slams into the object and takes an extra 2d6 points of damage from the impact (no save). The movement caused by &lt;i&gt;energy push&lt;/i&gt; does not provoke attacks of opportunity.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A blast of this energy type deals +1 point of damage per die (damage from impact remains at 2d6 points). The saving throw to reduce damage from a &lt;i&gt;cold push&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a blast of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A blast of this energy type deals +1 point of damage per die (damage from impact remains at 2d6 points).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A blast of this energy type deals -1 point of damage per die (damage from impact remains at 2d6 points) and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by one die (d6) and its save DC increases by 1. The damage increase applies to both the initial blast and any damage from impact with an object.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (114, 'Energy Ray', 'Psychokinesis', 'Null', 'see text', 'Psion/wilder 1', 'Auditory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', '1', 'Yes', 'Deal 1d6 energy (cold, electricity, fire, or sonic) damage.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create a ray of energy of the chosen type that shoots forth from your fingertip and strikes a target within range, dealing 1d6 points of damage, if you succeed on a ranged touch attack with the ray.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A ray of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a ray of this energy type provides a +3 bonus on your attack roll if the target is wearing metal armor and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A ray of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A ray of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6).&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Ray&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Ray&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create a ray of energy of the chosen type that shoots forth from your fingertip and strikes a target within range, dealing 1d6 points of damage, if you succeed on a ranged touch attack with the ray.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A ray of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a ray of this energy type provides a +3 bonus on your attack roll if the target is wearing metal armor and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A ray of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A ray of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (115, 'Energy Retort', 'Psychokinesis', 'Null', 'see text', 'Psion/wilder 3', 'Visual', '1 standard action', 'Personal and close (25 ft. + 5 ft./2 levels); see text', 'You and creature or object attacking you; see text', 'Null', 'Null', '1 min./level', 'Reflex half or Fortitude half; see text', '5', 'Yes', 'Ectoburst of energy automatically targets your attacker for 4d6 damage once each round.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You weave a field of potential energy of the chosen type around your body. The first successful attack made against you in each round during the power''s duration prompts a response from the field with out any effort on your part. The attack may be physical, the effect of a power, or the effect of a spell (including spell-like, supernatural, and extraordinary abilities). An ''ectoburst'' discharges from the field, targeting the source of the attack and dealing 4d6 points of damage of the chosen energy type. To be affected, a target must be within close range, you must have line of sight and line of effect to it, and you must be able to identify the source of the attack. The ectoburst is a ranged touch attack made using your base attack bonus plus your key ability modifier for your manifesting class.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A field of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold retort&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a field of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A field of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A field of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Retort&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Retort&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal and close (25 ft. + 5 ft./2 levels); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and creature or object attacking you; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You weave a field of potential energy of the chosen type around your body. The first successful attack made against you in each round during the power''s duration prompts a response from the field with out any effort on your part. The attack may be physical, the effect of a power, or the effect of a spell (including spell-like, supernatural, and extraordinary abilities). An ''ectoburst'' discharges from the field, targeting the source of the attack and dealing 4d6 points of damage of the chosen energy type. To be affected, a target must be within close range, you must have line of sight and line of effect to it, and you must be able to identify the source of the attack. The ectoburst is a ranged touch attack made using your base attack bonus plus your key ability modifier for your manifesting class.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A field of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold retort&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a field of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A field of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A field of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (116, 'Energy Stun', 'Psychokinesis', 'Null', 'see text', 'Psion/wilder 2', 'Auditory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '5-ft. -radius burst', 'Null', 'Instantaneous', 'Reflex half or Fortitude half; see text', '3', 'Yes', 'Deal 1d6 damage and stun target if it fails both saves.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You release a powerful stroke of the chosen energy type that encircles all creatures in the area, dealing 1d6 points of damage to each of them. In addition, any creature that fails its save for half damage must succeed on a Will save or be stunned for 1 round.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A stroke of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold stun&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a stroke of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A stroke of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A stroke of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6) and its save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Stun&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Stun&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You release a powerful stroke of the chosen energy type that encircles all creatures in the area, dealing 1d6 points of damage to each of them. In addition, any creature that fails its save for half damage must succeed on a Will save or be stunned for 1 round.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A stroke of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold stun&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a stroke of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A stroke of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A stroke of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6) and its save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (117, 'Energy Wall', 'Metacreativity', 'Creation', 'see text', 'Psion/wilder 3', 'Auditory', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', 'An opaque sheet of energy up to 20 ft. long/level or a ring of energy with a radius of up to 5 ft./2 levels', 'Null', 'Concentration + 1 round/level', 'Reflex half or Fortitude half; see text', '5', 'No', 'Create wall of your chosen energy type.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create an immobile sheet of energy of the chosen type formed out of unstable ectoplasm. One side of the wall, selected by you, sends forth waves of energy, dealing 2d6 points of damage to creatures and objects within 10 feet and 1d6 points of damage to those beyond 10 feet but within 20 feet. In addition, anyone passing though the &lt;i&gt;energy wall&lt;/i&gt; takes 2d6 points of damage +1 point per manifester level (maximum +20).&lt;/p&gt;
      &lt;p&gt;If you manifest the wall so that it appears where creatures are, each creature takes damage as if passing through the wall.&lt;/p&gt;
      &lt;p&gt;If you manifest this power in the form of a ring of energy, you choose whether the waves of energy radiate inward or outward from the ring.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A sheet of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold wall&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a sheet of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A sheet of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A sheet of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Energy Wall&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Wall&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation) [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;An opaque sheet of energy up to 20 ft. long/level or a ring of energy with a radius of up to 5 ft./2 levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create an immobile sheet of energy of the chosen type formed out of unstable ectoplasm. One side of the wall, selected by you, sends forth waves of energy, dealing 2d6 points of damage to creatures and objects within 10 feet and 1d6 points of damage to those beyond 10 feet but within 20 feet. In addition, anyone passing though the &lt;i&gt;energy wall&lt;/i&gt; takes 2d6 points of damage +1 point per manifester level (maximum +20).&lt;/p&gt;&lt;p&gt;If you manifest the wall so that it appears where creatures are, each creature takes damage as if passing through the wall.&lt;/p&gt;&lt;p&gt;If you manifest this power in the form of a ring of energy, you choose whether the waves of energy radiate inward or outward from the ring.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A sheet of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold wall&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a sheet of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A sheet of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A sheet of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (118, 'Energy Wave', 'Psychokinesis', 'Null', 'see text', 'Psion/wilder 7', 'Auditory', '1 standard action', '120 ft.', 'Null', 'Cone-shaped spread', 'Null', 'Instantaneous', 'Reflex half or Fortitude half; see text', '13', 'Yes', 'Deal 13d4 damage of your chosen energy type in 120-ft. cone.', 'Null', '&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create a flood of energy of the chosen type out of unstable ectoplasm that deals 13d6 points of damage to each creature and object in the area. This power originates at your hand and extends outward in a cone.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A wave of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold wave&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a wave of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A wave of this energy type deals +1 point of damage per die.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A wave of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;
      &lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Energy Wave&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Energy Wave&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;120 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half or Fortitude half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Upon manifesting this power, you choose cold, electricity, fire, or sonic. You create a flood of energy of the chosen type out of unstable ectoplasm that deals 13d6 points of damage to each creature and object in the area. This power originates at your hand and extends outward in a cone.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; A wave of this energy type deals +1 point of damage per die. The saving throw to reduce damage from a &lt;i&gt;cold wave&lt;/i&gt; is a Fortitude save instead of a Reflex save.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Manifesting a wave of this energy type provides a +2 bonus to the save DC and a +2 bonus on manifester level checks for the purpose of overcoming power resistance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; A wave of this energy type deals +1 point of damage per die.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sonic:&lt;/i&gt; A wave of this energy type deals -1 point of damage per die and ignores an object''s hardness.&lt;/p&gt;&lt;p&gt;This power''s subtype is the same as the type of energy you manifest.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by one die (d6). For each extra two dice of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (119, 'Entangling Ectoplasm', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 1', 'Material and visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One Medium or smaller creature', 'Null', 'Null', '5 rounds', 'None', '1', 'No', 'You entangle a foe in sticky goo.', 'Null', '&lt;p&gt;You draw forth a glob of ectoplasmic goo from the Astral Plane and immediately throw it as a ranged touch attack at any creature in range. On a successful hit, the subject is covered in goo and becomes entangled. The goo evaporates at the end of the power''s duration.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Entangling Ectoplasm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Entangling Ectoplasm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Medium or smaller creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You draw forth a glob of ectoplasmic goo from the Astral Plane and immediately throw it as a ranged touch attack at any creature in range. On a successful hit, the subject is covered in goo and becomes entangled. The goo evaporates at the end of the power''s duration.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect a target one size category larger.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (120, 'Eradicate Invisibility', 'Psychokinesis', 'Null', 'Null', 'Psion/wilder 3', 'Visual', '1 standard action', '50 ft.', 'You and all invisible creatures and objects in a 50-ft. -radius burst centered on you', 'Null', 'Null', 'Instantaneous', 'Reflex negates', '5', 'No', 'Negate invisibility in 50-ft. burst.', 'Null', '&lt;p&gt;You radiate a psychokinetic burst that disrupts and negates all types of invisibility (though this power can''t negate the effect of &lt;i&gt;cloud mind&lt;/i&gt;). Any creature that fails its save to avoid the effect loses its invisibility.&lt;/p&gt;
      &lt;p&gt;Creatures that are naturally invisible, such as an invisible stalker, are revealed as a dim outline for 1 round (until the beginning of your next turn) and do not have total concealment during this period.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s range and the radius of the burst in which it functions both increase by 5 feet.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Eradicate Invisibility&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Eradicate Invisibility&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and all invisible creatures and objects in a 50-ft. -radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You radiate a psychokinetic burst that disrupts and negates all types of invisibility (though this power can''t negate the effect of &lt;i&gt;cloud mind&lt;/i&gt;). Any creature that fails its save to avoid the effect loses its invisibility.&lt;/p&gt;&lt;p&gt;Creatures that are naturally invisible, such as an invisible stalker, are revealed as a dim outline for 1 round (until the beginning of your next turn) and do not have total concealment during this period.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s range and the radius of the burst in which it functions both increase by 5 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (121, 'Escape Detection', 'Clairsentience', 'Null', 'Null', 'Psychic warrior 3, seer 3', 'None', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level', 'Null', '5', 'Null', 'You become difficult to detect with clairsentience powers.', 'Null', '&lt;p&gt;You (plus all your gear and any objects you carry) become difficult to detect by clairsentience powers such as &lt;i&gt;clairvoyant sense&lt;/i&gt;, &lt;i&gt;remote viewing&lt;/i&gt;, and &lt;i&gt;psionic true seeing&lt;/i&gt;. If a clairsentience power or similar effect is attempted against you, the manifester of the power must succeed on a manifester level check (1d20 + manifester level, or caster level if the opponent is not a manifester) against a DC of 13 + your manifester level (maximum +10).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Escape Detection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Escape Detection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 3, seer 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You (plus all your gear and any objects you carry) become difficult to detect by clairsentience powers such as &lt;i&gt;clairvoyant sense&lt;/i&gt;, &lt;i&gt;remote viewing&lt;/i&gt;, and &lt;i&gt;psionic true seeing&lt;/i&gt;. If a clairsentience power or similar effect is attempted against you, the manifester of the power must succeed on a manifester level check (1d20 + manifester level, or caster level if the opponent is not a manifester) against a DC of 13 + your manifester level (maximum +10).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (122, 'Ethereal Jaunt, Psionic', 'Psychoportation', 'Null', 'Null', 'Nomad 7', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', '13', 'Null', 'Become ethereal for 1 round/level.8Time Hop, Mass: Willing subjects hop forward in time.9Teleportation Circle, Psionic: Circle teleports any creatures inside to designated spot.Time RegressionX: Relive the last round.', 'Null', '&lt;p&gt;As the &lt;i&gt;ethereal jaunt&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Ethereal Jaunt, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ethereal Jaunt, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;ethereal jaunt&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (123, 'Etherealness, Psionic', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 9', 'Null', '1 standard action', 'Touch', 'You and one other touched willing creature/three levels; all targets must be joined by linked hands', 'Null', 'Null', '1 min./level (D)', 'None', '17', 'Yes (harmless)', 'Null', 'Null', '&lt;p&gt;As the &lt;i&gt;etherealness&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Etherealness, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Etherealness, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one other touched willing creature/three levels; all targets must be joined by linked hands&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;etherealness&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (124, 'Evade Burst', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 7, psychic warrior 3', 'Material', '1 immediate action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', 'Psion/wilder 13, psychic warrior 5', 'Null', 'You take no damage from a burst on a successful Reflex save.', 'Null', '&lt;p&gt;You throw off a faux ectoplasmic shell, allowing you to slide out of range of a damaging effect. When you manifest this power in conjunction with making a successful Reflex save against an attack that normally deals half damage on a successful save, you instead take no damage.&lt;/p&gt;
      &lt;p&gt;You can manifest this power with an instant thought, quickly enough to save yourself if you unexpectedly come within range of a dangerous effect. Manifesting this power is an immediate action. You can even manifest this power when it isn''t your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you take only half damage on a failed Reflex save.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Evade Burst&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Evade Burst&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 13, psychic warrior 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You throw off a faux ectoplasmic shell, allowing you to slide out of range of a damaging effect. When you manifest this power in conjunction with making a successful Reflex save against an attack that normally deals half damage on a successful save, you instead take no damage.&lt;/p&gt;&lt;p&gt;You can manifest this power with an instant thought, quickly enough to save yourself if you unexpectedly come within range of a dangerous effect. Manifesting this power is an immediate action. You can even manifest this power when it isn''t your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, you take only half damage on a failed Reflex save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (125, 'Exhalation of the Black Dragon', 'Psychometabolism', 'Null', 'Acid', 'Psychic warrior 3', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Ray', 'Instantaneous', 'None', '5', 'Yes', 'Your acid breath deals 3d6 damage to a close target.', 'Null', '&lt;p&gt;You spit forth vitriolic acid, originating from your mouth, at your target. If you succeed on a ranged touch attack, the target takes 3d6 points of acid damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Exhalation of the Black Dragon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Exhalation of the Black Dragon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism [Acid]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ray&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You spit forth vitriolic acid, originating from your mouth, at your target. If you succeed on a ranged touch attack, the target takes 3d6 points of acid damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (126, 'Expansion', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 1', 'Olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round./level (D)', 'Null', '1', 'Null', 'Become one size category larger.', 'Null', '&lt;p&gt;This power causes instant growth, doubling your height, length, and width and multiplying your weight by 8. This increase changes your size category to the next larger one. You gain a +2 size bonus to Strength, a -2 size penalty to Dexterity (to a minimum effective Dexterity score of 1), a -1 size penalty on attack rolls, and a -1 size penalty to Armor Class due to your increased size.&lt;/p&gt;
      &lt;p&gt;If your new size is Large or larger, you have a space of at least 10 feet and a natural reach of at least 10 feet. This power doesn''t change your speed. If insufficient room is available for the desired growth, you attain the maximum possible size and can make a Strength check (using your increased Strength score) to burst any enclosures in the process. If you fail, you are constrained without harm by the materials enclosing you-you cannot crush yourself to death by increasing your size.&lt;/p&gt;
      &lt;p&gt;All your equipment, worn or carried, is similarly expanded by this power. Melee and projectile weapons deal more damage.&lt;/p&gt;
      &lt;p&gt;Other psionic or magical properties are not affected by this power. Any affected item that leaves your possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them). Multiple effects that increase size do not stack, which means (among other things) that you can''t use a second manifestation of this power to further expand yourself.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 6 additional power points, this power increases your size by two size categories instead of one. You gain a +4 size bonus to Strength, a -4 size penalty to Dexterity (to a minimum effective Dexterity score of 1), a -2 size penalty on attack rolls, and a -2 size penalty to Armor Class due to your increased size.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action instead of a standard action.&lt;/p&gt;&lt;p&gt;3. If you spend 2 additional power points, this power''s duration is 10 minutes per level rather than 1 round per level.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Expansion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Expansion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power causes instant growth, doubling your height, length, and width and multiplying your weight by 8. This increase changes your size category to the next larger one. You gain a +2 size bonus to Strength, a -2 size penalty to Dexterity (to a minimum effective Dexterity score of 1), a -1 size penalty on attack rolls, and a -1 size penalty to Armor Class due to your increased size.&lt;/p&gt;&lt;p&gt;If your new size is Large or larger, you have a space of at least 10 feet and a natural reach of at least 10 feet. This power doesn''t change your speed. If insufficient room is available for the desired growth, you attain the maximum possible size and can make a Strength check (using your increased Strength score) to burst any enclosures in the process. If you fail, you are constrained without harm by the materials enclosing you-you cannot crush yourself to death by increasing your size.&lt;/p&gt;&lt;p&gt;All your equipment, worn or carried, is similarly expanded by this power. Melee and projectile weapons deal more damage.&lt;/p&gt;&lt;p&gt;Other psionic or magical properties are not affected by this power. Any affected item that leaves your possession (including a projectile or thrown weapon) instantly returns to its normal size. This means that thrown weapons deal their normal damage (projectiles deal damage based on the size of the weapon that fired them). Multiple effects that increase size do not stack, which means (among other things) that you can''t use a second manifestation of this power to further expand yourself.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or more of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 6 additional power points, this power increases your size by two size categories instead of one. You gain a +4 size bonus to Strength, a -4 size penalty to Dexterity (to a minimum effective Dexterity score of 1), a -2 size penalty on attack rolls, and a -2 size penalty to Armor Class due to your increased size.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action instead of a standard action.&lt;/p&gt;&lt;p&gt;3. If you spend 2 additional power points, this power''s duration is 10 minutes per level rather than 1 round per level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (127, 'Fabricate, Psionic', 'Metacreativity', 'Creation', 'Null', 'Shaper 4', 'Material', 'See spell text', 'Close (25 ft. + 5 ft./2 levels)', 'Up to 10 cu. ft./level; see spell text', 'Null', 'Null', 'Instantaneous', 'None', '7', 'No', 'Transforms raw goods to finished items.', 'Null', '&lt;p&gt;As the &lt;i&gt;fabricate&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Fabricate, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fabricate, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See spell text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 10 cu. ft./level; see spell text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;fabricate&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (128, 'Fabricate, Greater Psionic', 'Metacreativity', 'Creation', 'Null', 'Shaper 6', 'Material', 'See spell text', 'Close (25 ft. + 5 ft./2 levels)', 'Up to 100 cu. ft./level', 'Null', 'Null', 'Instantaneous', 'None', '11', 'No', 'Transforms a lot of raw goods to finished items.', 'Null', '&lt;p&gt;As &lt;i&gt;psionic fabricate&lt;/i&gt;, except ten times as much material is affected by the power.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Fabricate, Greater Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fabricate, Greater Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 100 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;psionic fabricate&lt;/i&gt;, except ten times as much material is affected by the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (129, 'False Sensory Input', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 3', 'Mental', '1 round', 'Long (400 ft. + 40 ft./level)', 'One creature', 'Null', 'Null', 'Concentration, up to 1 min./level (D)', 'Will negates', '5', 'Yes', 'Subject sees what isn''t there.', 'Null', '&lt;p&gt;You have a limited ability to falsify one of the subject''s senses. The subject thinks she sees, hears, smells, tastes, or feels something other than what her senses actually report. You can''t create a sensation where none exists, nor make the subject completely oblivious to a sensation, but you can replace the specifics of one sensation with different specifics. For instance, you could make a human look like a dwarf (or one human look like another specific human), a closed door look like it is open, a vat of acid smell like rose water, a parrot look like a bookend, stale rations taste like fresh fruit, a light pat feel like a dagger thrust, a scream sound like the howling wind, and so on.&lt;/p&gt;
      &lt;p&gt;You can switch between senses you falsify round by round. You can''t alter the size of an object by more than 50% by using this power. Thus, you couldn''t make a castle look like a hovel, but you could make it look like a different castle, or a rough hillock of approximately the same size. If this power is used to distract an enemy manifester who is attempting to use his powers, the enemy must make a Concentration check as if being grappling or pinned.&lt;/p&gt;
      &lt;p&gt;Because you override a victim''s senses, you can fool a victim who is using &lt;i&gt;true seeing&lt;/i&gt; or some other method of gathering information, assuming you know that the victim is actively using such an effect and you can maintain concentration.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;False Sensory Input&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;False Sensory Input&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You have a limited ability to falsify one of the subject''s senses. The subject thinks she sees, hears, smells, tastes, or feels something other than what her senses actually report. You can''t create a sensation where none exists, nor make the subject completely oblivious to a sensation, but you can replace the specifics of one sensation with different specifics. For instance, you could make a human look like a dwarf (or one human look like another specific human), a closed door look like it is open, a vat of acid smell like rose water, a parrot look like a bookend, stale rations taste like fresh fruit, a light pat feel like a dagger thrust, a scream sound like the howling wind, and so on.&lt;/p&gt;&lt;p&gt;You can switch between senses you falsify round by round. You can''t alter the size of an object by more than 50% by using this power. Thus, you couldn''t make a castle look like a hovel, but you could make it look like a different castle, or a rough hillock of approximately the same size. If this power is used to distract an enemy manifester who is attempting to use his powers, the enemy must make a Concentration check as if being grappling or pinned.&lt;/p&gt;&lt;p&gt;Because you override a victim''s senses, you can fool a victim who is using &lt;i&gt;true seeing&lt;/i&gt; or some other method of gathering information, assuming you know that the victim is actively using such an effect and you can maintain concentration.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (130, 'Far Hand', 'Psychokinesis', 'Null', 'Null', 'Psion/wilder 1', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'A nonmagical, unattended object weighing up to 5 lb.', 'Null', 'Null', 'Concentration, up to 1 min.', 'None', '1', 'No', 'Move small objects at a limited distance.', 'Null', '&lt;p&gt;You can mentally lift and move an object at will from a distance. As a move action, you can propel the object as far as 15 feet in any direction, though the power ends if the distance between you and the object exceeds the power''s range.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s range increases by 5 feet.&lt;/p&gt;&lt;p&gt;2. For every additional power point you spend, the weight limit of the target increases by 2 pounds.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Far Hand&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Far Hand&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A nonmagical, unattended object weighing up to 5 lb.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can mentally lift and move an object at will from a distance. As a move action, you can propel the object as far as 15 feet in any direction, though the power ends if the distance between you and the object exceeds the power''s range.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s range increases by 5 feet.&lt;/p&gt;&lt;p&gt;2. For every additional power point you spend, the weight limit of the target increases by 2 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (131, 'Fate Link', 'Clairsentience', 'Null', 'Null', 'Seer 3', 'Olfactory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Any two living creatures that are initially no more than 30 ft. apart.', 'Null', 'Null', '10 min./level', 'Will negates', '5', 'Yes', 'You link the fates of two targets.4Anchored Navigation: Establish a mishap-free teleport beacon.', 'Null', '&lt;p&gt;You temporarily link the fates of any two creatures, if both fail their saving throws. If either linked creature experiences pain, both feel it. When one loses hit points, the other loses the same amount. If one takes nonlethal damage, so does the other. If one creature is subjected to an effect to which it is immune (such as a type of energy damage), the linked creature is not subjected to it either. If one dies, the other must immediately succeed on a Fortitude save against this power''s save DC or gain two negative levels.&lt;/p&gt;
      &lt;p&gt;No other effects are transferred by the &lt;i&gt;fate link&lt;/i&gt;.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Fate Link&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fate Link&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any two living creatures that are initially no more than 30 ft. apart.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You temporarily link the fates of any two creatures, if both fail their saving throws. If either linked creature experiences pain, both feel it. When one loses hit points, the other loses the same amount. If one takes nonlethal damage, so does the other. If one creature is subjected to an effect to which it is immune (such as a type of energy damage), the linked creature is not subjected to it either. If one dies, the other must immediately succeed on a Fortitude save against this power''s save DC or gain two negative levels.&lt;/p&gt;&lt;p&gt;No other effects are transferred by the &lt;i&gt;fate link&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (132, 'Fate of One', 'Clairsentience', 'Null', 'Null', 'Seer 7', 'Mental and visual', '1 immediate action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '13', 'Null', 'Null', 'Null', '&lt;p&gt;Your limited omniscience allows you to reroll a saving throw, attack roll, or skill check. Whatever the result of the reroll, you must use it even if it is worse than the original roll.&lt;/p&gt;
      &lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting this power is an immediate action. If you use the power to reroll a saving throw, you can manifest this power even when it is not your turn.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Fate of One&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fate of One&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your limited omniscience allows you to reroll a saving throw, attack roll, or skill check. Whatever the result of the reroll, you must use it even if it is worse than the original roll.&lt;/p&gt;&lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting this power is an immediate action. If you use the power to reroll a saving throw, you can manifest this power even when it is not your turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (133, 'Feat Leech', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 2, psychic warrior 2', 'Mental and visual', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates; see text', '3', 'Yes', 'Borrow another''s psionic or metapsionic feats.', 'Null', '&lt;p&gt;You can use another''s psionic or metapsionic feats for yourself. You make a melee touch attack against a target. If successful, you immediately are familiar with the target''s psionic and metapsionic feats, if any, and you can choose a number of these feats to ''leech'' equal to your Wisdom modi- fier (minimum one).&lt;/p&gt;
      &lt;p&gt;While the power lasts, you are treated as if you possessed the stolen feats, despite the fact that you have more feats than normally allowed. During this same period, the target can make no use of the stolen feats. When the power''s duration expires, you lose access to the feats, and the target gains immediate use of them. This transfer occurs regardless of the distance between you and the target.&lt;/p&gt;
      &lt;p&gt;If the duration of &lt;i&gt;feat leech&lt;/i&gt; is extended by the use of a metapsionic feat, the target gains a Will saving throw every 10 minutes beyond the normal duration. If this save succeeds, the power''s duration ends. If the target is killed before the duration expires, you immediately lose the benefit of the stolen feats.&lt;/p&gt;
      &lt;p&gt;You cannot steal a feat for which you do not meet the prerequisites, if any. However, you can use a stolen feat as the prerequisite for another stolen feat.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Feat Leech&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Feat Leech&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can use another''s psionic or metapsionic feats for yourself. You make a melee touch attack against a target. If successful, you immediately are familiar with the target''s psionic and metapsionic feats, if any, and you can choose a number of these feats to ''leech'' equal to your Wisdom modi- fier (minimum one).&lt;/p&gt;&lt;p&gt;While the power lasts, you are treated as if you possessed the stolen feats, despite the fact that you have more feats than normally allowed. During this same period, the target can make no use of the stolen feats. When the power''s duration expires, you lose access to the feats, and the target gains immediate use of them. This transfer occurs regardless of the distance between you and the target.&lt;/p&gt;&lt;p&gt;If the duration of &lt;i&gt;feat leech&lt;/i&gt; is extended by the use of a metapsionic feat, the target gains a Will saving throw every 10 minutes beyond the normal duration. If this save succeeds, the power''s duration ends. If the target is killed before the duration expires, you immediately lose the benefit of the stolen feats.&lt;/p&gt;&lt;p&gt;You cannot steal a feat for which you do not meet the prerequisites, if any. However, you can use a stolen feat as the prerequisite for another stolen feat.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (134, 'Fiery Discorporation', 'Psychokinesis', 'Null', 'Fire', 'Kineticist 5', 'Visual', '1 immediate action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous and up to one day; see text', 'Null', '9', 'Null', 'Cheat death by discorporating into nearby fire for one day.6Dispelling Buffer: Subject is buffered from one dispel psionics effect.', 'Null', '&lt;p&gt;You use your mastery of energy to cheat death. If you are within 30 feet of an open flame, you can use this power. Any damage that would reduce you to 0 hit points or lower instead has a chance to discorporate you. You attempt a Will save (DC 5 + damage dealt); if it succeeds, you simply break apart into dozens of flitting tongues of flame and vanish, along with all your gear and anything you are holding or carrying.&lt;/p&gt;
      &lt;p&gt;One day later, you reappear adjacent to an open flame nearest to the place where you discorporated, seeming to materialize from the fire (you choose where you appear along the perimeter of that open flame). While discorporated, you do not exist-you can do nothing, nor can any of your enemies do anything to you.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, you gain a +1 bonus on your Will save to determine whether you discorporate.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Fiery Discorporation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fiery Discorporation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Fire]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous and up to one day; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You use your mastery of energy to cheat death. If you are within 30 feet of an open flame, you can use this power. Any damage that would reduce you to 0 hit points or lower instead has a chance to discorporate you. You attempt a Will save (DC 5 + damage dealt); if it succeeds, you simply break apart into dozens of flitting tongues of flame and vanish, along with all your gear and anything you are holding or carrying.&lt;/p&gt;&lt;p&gt;One day later, you reappear adjacent to an open flame nearest to the place where you discorporated, seeming to materialize from the fire (you choose where you appear along the perimeter of that open flame). While discorporated, you do not exist-you can do nothing, nor can any of your enemies do anything to you.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 3 additional power points you spend, you gain a +1 bonus on your Will save to determine whether you discorporate.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (135, 'Fission', 'Psychometabolism', 'Null', 'Null', 'Egoist 7', 'Olfactory', '1 standard action', 'Personal', 'Null', 'Null', 'Duplicate of yourself', '1 round/level (D)', 'Null', '13', 'Null', 'Null', 'Null', '&lt;p&gt;You can divide yourself, creating a duplicate that comes into existence 5 feet away. Your duplicate thinks and acts exactly as you do and follows your orders, although it will not do anything you wouldn''t do yourself. Your duplicate has all your abilities but none of your psionic or magical equipment (it does possess a duplicate of all your mundane equipment, clothing, armor, and implements, as well as mundane versions of any psionic or magical equipment you have). You and your duplicate evenly split your power points, your remaining usages of pertinent special abilities for the day, and so on. You retain your psionic focus, if you maintain such when this power is manifested. Treat your duplicate as yourself with two negative levels for the purpose of determining the powers to which the duplicate has access (while the duration of this power lasts, those negative levels cannot be removed by any means). Your duplicate has all other physical traits you had at the time you manifest this power. Powers, spells, or other effects affecting you when you manifest this power do not transfer to your duplicate.&lt;/p&gt;
      &lt;p&gt;When the duration expires or when you dismiss the power, you and your duplicate rejoin, no matter how far from each other you are. You gain back any power points the duplicate has not spent. At the time of rejoining, you take half of the damage your duplicate has taken since this power was manifested. This damage could potentially leave you with negative hit points, but it can''t reduce your hit points to less than -9.&lt;/p&gt;
      &lt;p&gt;If your duplicate dies before the duration expires, no rejoining occurs, and you gain one negative level. If you die, your duplicate remains in existence, and is for all intents you, but with two negative levels. (Once the duration expires, one of the negative levels immediately converts to one lost level; the other negative level can be removed by standard means.)&lt;/p&gt;
      &lt;p&gt;You can have only one &lt;i&gt;fissioned&lt;/i&gt; duplicate in existence at one time; your duplicate cannot use this power. You cannot use &lt;i&gt;fusion&lt;/i&gt; or &lt;i&gt;metaconcert&lt;/i&gt; with a duplicate, or share any other power or effect that pools abilities (the sum of you and you is still just you). Similarly, attempting to use powers such as &lt;i&gt;claws of the vampire&lt;/i&gt; or &lt;i&gt;vampiric blade&lt;/i&gt; to hurt your duplicate only damages your duplicate; these powers do not heal you. &lt;i&gt;Empathic transfer&lt;/i&gt; and similar powers are likewise ineffective (transferring wounds to yourself isn''t a good healing strategy).&lt;/p&gt;
      &lt;p&gt;All powers affecting a &lt;i&gt;fissioned&lt;/i&gt; creature, either the original or the duplicate, end when the &lt;i&gt;fission&lt;/i&gt; ends. All damage, including hit point damage, ability damage, ability drain, and ability burn damage, is added together.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Fission&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fission&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Duplicate of yourself&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can divide yourself, creating a duplicate that comes into existence 5 feet away. Your duplicate thinks and acts exactly as you do and follows your orders, although it will not do anything you wouldn''t do yourself. Your duplicate has all your abilities but none of your psionic or magical equipment (it does possess a duplicate of all your mundane equipment, clothing, armor, and implements, as well as mundane versions of any psionic or magical equipment you have). You and your duplicate evenly split your power points, your remaining usages of pertinent special abilities for the day, and so on. You retain your psionic focus, if you maintain such when this power is manifested. Treat your duplicate as yourself with two negative levels for the purpose of determining the powers to which the duplicate has access (while the duration of this power lasts, those negative levels cannot be removed by any means). Your duplicate has all other physical traits you had at the time you manifest this power. Powers, spells, or other effects affecting you when you manifest this power do not transfer to your duplicate.&lt;/p&gt;&lt;p&gt;When the duration expires or when you dismiss the power, you and your duplicate rejoin, no matter how far from each other you are. You gain back any power points the duplicate has not spent. At the time of rejoining, you take half of the damage your duplicate has taken since this power was manifested. This damage could potentially leave you with negative hit points, but it can''t reduce your hit points to less than -9.&lt;/p&gt;&lt;p&gt;If your duplicate dies before the duration expires, no rejoining occurs, and you gain one negative level. If you die, your duplicate remains in existence, and is for all intents you, but with two negative levels. (Once the duration expires, one of the negative levels immediately converts to one lost level; the other negative level can be removed by standard means.)&lt;/p&gt;&lt;p&gt;You can have only one &lt;i&gt;fissioned&lt;/i&gt; duplicate in existence at one time; your duplicate cannot use this power. You cannot use &lt;i&gt;fusion&lt;/i&gt; or &lt;i&gt;metaconcert&lt;/i&gt; with a duplicate, or share any other power or effect that pools abilities (the sum of you and you is still just you). Similarly, attempting to use powers such as &lt;i&gt;claws of the vampire&lt;/i&gt; or &lt;i&gt;vampiric blade&lt;/i&gt; to hurt your duplicate only damages your duplicate; these powers do not heal you. &lt;i&gt;Empathic transfer&lt;/i&gt; and similar powers are likewise ineffective (transferring wounds to yourself isn''t a good healing strategy).&lt;/p&gt;&lt;p&gt;All powers affecting a &lt;i&gt;fissioned&lt;/i&gt; creature, either the original or the duplicate, end when the &lt;i&gt;fission&lt;/i&gt; ends. All damage, including hit point damage, ability damage, ability drain, and ability burn damage, is added together.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (136, 'Float', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', '1', 'Null', 'Buoy yourself in water or other liquid.', 'Null', '&lt;p&gt;You mentally support yourself in water or similar liquid. You can swim at a speed of 10 feet using the power alone, or use it to boost your swim speed by 10 feet.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Float&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Float&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You mentally support yourself in water or similar liquid. You can swim at a speed of 10 feet using the power alone, or use it to boost your swim speed by 10 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (137, 'Fly, Psionic', 'Psychoportation', 'Null', 'Null', 'Nomad 4', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '7', 'Null', 'You fly at a speed of 60 ft.5Baleful Teleport: Destructive teleport deals 9d6 damage.', 'Null', '&lt;p&gt;As the &lt;i&gt;fly&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Fly, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fly, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;fly&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (138, 'Force Screen', 'Psychokinesis', 'Null', 'Force', 'Psion/wilder 1, psychic warrior 1', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '1', 'Null', 'Invisible disc provides +4 shield bonus to AC.', 'Null', '&lt;p&gt;You create an invisible mobile disk of force that hovers in front of you. The &lt;i&gt;force screen&lt;/i&gt; provides a +4 shield bonus to Armor Class (which applies against incorporeal touch attacks, since the &lt;i&gt;force screen&lt;/i&gt; is a force effect). Since it hovers in front of you, the effect has no armor check penalty associated with it.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, the shield bonus to Armor Class improves by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Force Screen&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Force Screen&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create an invisible mobile disk of force that hovers in front of you. The &lt;i&gt;force screen&lt;/i&gt; provides a +4 shield bonus to Armor Class (which applies against incorporeal touch attacks, since the &lt;i&gt;force screen&lt;/i&gt; is a force effect). Since it hovers in front of you, the effect has no armor check penalty associated with it.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, the shield bonus to Armor Class improves by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (139, 'Form of Doom', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 6', 'Visual; see text', '1 standard action', 'Personal; see text', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', '11', 'Null', 'You transform into a frightening tentacled beast.', 'Null', '&lt;p&gt;You wrench from your subconscious a terrifying visage of deadly hunger and become one with it. You are transformed into a nightmarish version of yourself, complete with an ooze-sleek skin coating, lashing tentacles, and a fright-inducing countenance. You effectively gain a +10 bonus on Disguise checks, though you retain your basic shape and can continue to use your equipment. This power cannot be used to impersonate someone; while horrible, your form is recognizably your own.&lt;/p&gt;
      &lt;p&gt;You gain the frightful presence extraordinary ability, which takes effect automatically when you charge a foe. Opponents within 30 feet of you that have fewer Hit Dice or levels than you and that witness your charge become shaken for 5d6 rounds if they fail a Will save (DC 16 + your Cha modifier). An opponent that succeeds on the saving throw is immune to your frightful presence for 24 hours. Frightful presence is a mind-affecting fear effect.&lt;/p&gt;
      &lt;p&gt;Your horrific form grants you a natural armor bonus of +5, damage reduction 5/-, and a +4 bonus to your Strength score. In addition, you gain +10 feet to your land speed as well as a +10 bonus on Climb and Jump checks.&lt;/p&gt;
      &lt;p&gt;A nest of violently flailing black tentacles sprout from your hair and back. You can make up to four additional attacks with these tentacles in addition to your regular melee attacks in each round that you take a full attack action. You can make tentacle attacks within the space you normally threaten. If you make your tentacle attacks in addition to you regular melee attacks, each tentacle attacks at your highest base attack bonus with a -5 penalty. If you forgo all your other attacks, making only tentacle attacks, you make your tentacle attacks at your highest base attack bonus with no penalty. These tentacles deal 2d8 points of damage plus one-half your Strength bonus on each successful strike.&lt;/p&gt;
      &lt;p&gt;This power functions only while you inhabit your base form (for instance, you can''t be metamorphed or polymorphed into another form, though you can use  &lt;i&gt;claws of the beast&lt;/i&gt;, and &lt;i&gt;bite of the wolf&lt;/i&gt; in conjunction with this power for your regular attacks), and while your mind resides within your own body.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 2 rounds.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Form of Doom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Form of Doom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You wrench from your subconscious a terrifying visage of deadly hunger and become one with it. You are transformed into a nightmarish version of yourself, complete with an ooze-sleek skin coating, lashing tentacles, and a fright-inducing countenance. You effectively gain a +10 bonus on Disguise checks, though you retain your basic shape and can continue to use your equipment. This power cannot be used to impersonate someone; while horrible, your form is recognizably your own.&lt;/p&gt;&lt;p&gt;You gain the frightful presence extraordinary ability, which takes effect automatically when you charge a foe. Opponents within 30 feet of you that have fewer Hit Dice or levels than you and that witness your charge become shaken for 5d6 rounds if they fail a Will save (DC 16 + your Cha modifier). An opponent that succeeds on the saving throw is immune to your frightful presence for 24 hours. Frightful presence is a mind-affecting fear effect.&lt;/p&gt;&lt;p&gt;Your horrific form grants you a natural armor bonus of +5, damage reduction 5/-, and a +4 bonus to your Strength score. In addition, you gain +10 feet to your land speed as well as a +10 bonus on Climb and Jump checks.&lt;/p&gt;&lt;p&gt;A nest of violently flailing black tentacles sprout from your hair and back. You can make up to four additional attacks with these tentacles in addition to your regular melee attacks in each round that you take a full attack action. You can make tentacle attacks within the space you normally threaten. If you make your tentacle attacks in addition to you regular melee attacks, each tentacle attacks at your highest base attack bonus with a -5 penalty. If you forgo all your other attacks, making only tentacle attacks, you make your tentacle attacks at your highest base attack bonus with no penalty. These tentacles deal 2d8 points of damage plus one-half your Strength bonus on each successful strike.&lt;/p&gt;&lt;p&gt;This power functions only while you inhabit your base form (for instance, you can''t be metamorphed or polymorphed into another form, though you can use  &lt;i&gt;claws of the beast&lt;/i&gt;, and &lt;i&gt;bite of the wolf&lt;/i&gt; in conjunction with this power for your regular attacks), and while your mind resides within your own body.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 2 rounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (140, 'Freedom of Movement, Psionic', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 4, psychic warrior 4', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '7', 'Null', 'You cannot be held or otherwise rendered immobile.', 'Null', '&lt;p&gt;As the &lt;i&gt;freedom of movement&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Freedom of Movement, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Freedom of Movement, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4, psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;freedom of movement&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (141, 'Fuse Flesh', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 6', 'Visual', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 round/level', 'Fortitude negates and Fortitude partial; see text', '11', 'Yes', 'Fuse subject''s flesh, creating a helpless mass.', 'Null', '&lt;p&gt;You cause the touched subject''s flesh to ripple, grow together, and fuse into a nearly seamless whole. The subject is forced into a fetal position (if humanoid), with only the vaguest outline of its folded arms and legs visible below the all-encompassing wave of flesh. The subject retains the ability to breathe, eat, and excrete, but may lose the use of its senses (see below). If the sudden transformation would prove fatal to the creature (such as fusing a swimming airbreathing subject, or a flying subject), the subject gets a +4 bonus on the save. Unless it loses the use of its senses (see below), the creature can still perform purely mental actions, such as manifesting powers.&lt;/p&gt;
      &lt;p&gt;If the target fails its Fortitude save to avoid the power''s effect, the subject must immediately attempt a second Fortitude save. If this second save is failed, the creature''s eyes and ears fuse over, effectively blinding and deafening it. Moreover, it loses its extraordinary, supernatural, and spell-like abilities, as well as its ability to manifest powers (if any), and is generally in sorry shape.&lt;/p&gt;
      &lt;p&gt;Incorporeal or gaseous creatures and creatures not composed of flesh are immune to &lt;i&gt;fuse flesh&lt;/i&gt;, and a shapechanger can revert to its unfused form as a standard action.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Fuse Flesh&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fuse Flesh&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates and Fortitude partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You cause the touched subject''s flesh to ripple, grow together, and fuse into a nearly seamless whole. The subject is forced into a fetal position (if humanoid), with only the vaguest outline of its folded arms and legs visible below the all-encompassing wave of flesh. The subject retains the ability to breathe, eat, and excrete, but may lose the use of its senses (see below). If the sudden transformation would prove fatal to the creature (such as fusing a swimming airbreathing subject, or a flying subject), the subject gets a +4 bonus on the save. Unless it loses the use of its senses (see below), the creature can still perform purely mental actions, such as manifesting powers.&lt;/p&gt;&lt;p&gt;If the target fails its Fortitude save to avoid the power''s effect, the subject must immediately attempt a second Fortitude save. If this second save is failed, the creature''s eyes and ears fuse over, effectively blinding and deafening it. Moreover, it loses its extraordinary, supernatural, and spell-like abilities, as well as its ability to manifest powers (if any), and is generally in sorry shape.&lt;/p&gt;&lt;p&gt;Incorporeal or gaseous creatures and creatures not composed of flesh are immune to &lt;i&gt;fuse flesh&lt;/i&gt;, and a shapechanger can revert to its unfused form as a standard action.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (142, 'Fusion', 'Psychometabolism', 'Null', 'Null', 'Egoist 8', 'Auditory, material, and visual', '1 round', 'Touch', 'You and one touched willing creature of your type and your size or smaller', 'Null', 'Null', '1 min./level (D)', 'Null', '15, XP', 'Null', 'Null', '50 XP.', '&lt;p&gt;You and another willing, corporeal, living creature of the same or smaller size fuse into one being. As the manifester, you control the actions of the fused being. However, you can give up this control to the other creature. Once you give up control, you cannot regain it unless the other creature relinquishes it.&lt;/p&gt;
      &lt;p&gt;The fused being has your current hit points plus the other creature''s current hit points. The fused being knows all the powers you and the other creature know, has the sum of your and the other creature''s power points, and knows or has prepared any spells you or the other creature possesses (if any). Likewise, all feats, racial abilities, and class features are pooled (if both creatures have the same ability, the fused being gains it only once). For each of the six ability scores, the fused being''s score is the higher of yours and the other creature''s, and the fused being also has the higher Hit Dice or manifester level-this effectively means the fused being uses the better saving throws, attack bonus, and skill modifiers of either member, and it manifests powers at the higher of the manifester levels that you or the other creature possessed before becoming fused.&lt;/p&gt;
      &lt;p&gt;You decide what equipment is absorbed into the fused being and what equipment remains available for use. These fused items are restored once the power ends.&lt;/p&gt;
      &lt;p&gt;When the power ends, the fused being separates. The other creature appears in an area adjacent to you that you determine. If separation occurs in a cramped space, the other creature is expelled through the Astral Plane, finally coming to rest materially in the nearest empty space and taking 1d6 points of damage for each 10 feet of solid material passed through.&lt;/p&gt;
      &lt;p&gt;Damage taken by the fused being is split evenly between you and the other creature when the power ends. You do not leave the &lt;i&gt;fusion&lt;/i&gt; with more hit points than you entered it with, unless you were damaged prior to the &lt;i&gt;fusion&lt;/i&gt; and the fused being was subsequently healed. In a like manner, the fused being''s remaining power points are split between you and the other creature (you can leave with more points than you entered with, as long as you don''t exceed the maximum power points for your level and ability score). Ability damage and negative levels are also split between you and the other creature. (If an odd number of negative levels or ability score reductions must be split, you decide whether you or the other creature receives the additional loss.)&lt;/p&gt;
      &lt;p&gt;If a fused being is killed, it separates into its constituent creatures, both ofwhich are also dead. You cannot use &lt;i&gt;fission&lt;/i&gt; on a fused being.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Fusion&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fusion&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, material, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one touched willing creature of your type and your size or smaller&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You and another willing, corporeal, living creature of the same or smaller size fuse into one being. As the manifester, you control the actions of the fused being. However, you can give up this control to the other creature. Once you give up control, you cannot regain it unless the other creature relinquishes it.&lt;/p&gt;&lt;p&gt;The fused being has your current hit points plus the other creature''s current hit points. The fused being knows all the powers you and the other creature know, has the sum of your and the other creature''s power points, and knows or has prepared any spells you or the other creature possesses (if any). Likewise, all feats, racial abilities, and class features are pooled (if both creatures have the same ability, the fused being gains it only once). For each of the six ability scores, the fused being''s score is the higher of yours and the other creature''s, and the fused being also has the higher Hit Dice or manifester level-this effectively means the fused being uses the better saving throws, attack bonus, and skill modifiers of either member, and it manifests powers at the higher of the manifester levels that you or the other creature possessed before becoming fused.&lt;/p&gt;&lt;p&gt;You decide what equipment is absorbed into the fused being and what equipment remains available for use. These fused items are restored once the power ends.&lt;/p&gt;&lt;p&gt;When the power ends, the fused being separates. The other creature appears in an area adjacent to you that you determine. If separation occurs in a cramped space, the other creature is expelled through the Astral Plane, finally coming to rest materially in the nearest empty space and taking 1d6 points of damage for each 10 feet of solid material passed through.&lt;/p&gt;&lt;p&gt;Damage taken by the fused being is split evenly between you and the other creature when the power ends. You do not leave the &lt;i&gt;fusion&lt;/i&gt; with more hit points than you entered it with, unless you were damaged prior to the &lt;i&gt;fusion&lt;/i&gt; and the fused being was subsequently healed. In a like manner, the fused being''s remaining power points are split between you and the other creature (you can leave with more points than you entered with, as long as you don''t exceed the maximum power points for your level and ability score). Ability damage and negative levels are also split between you and the other creature. (If an odd number of negative levels or ability score reductions must be split, you decide whether you or the other creature receives the additional loss.)&lt;/p&gt;&lt;p&gt;If a fused being is killed, it separates into its constituent creatures, both ofwhich are also dead. You cannot use &lt;i&gt;fission&lt;/i&gt; on a fused being.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 50 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersD-F')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (143, 'Genesis', 'Metacreativity', 'Creation', 'Null', 'Shaper 9', 'Material', 'One week (8 hours/day)', '180 ft.; see text', 'Null', 'Null', 'A demiplane coterminous with the Astral Plane, centered on your location', 'Instantaneous', 'None', '17, XP', 'No', 'You instigate a new demiplane on the Astral Plane.', '1,000 XP.', '&lt;p&gt;You create a finite plane with limited access: a demiplane. Demiplanes created by this power are very small, very minor planes. This power works best when manifested while you are on the Astral Plane. Manifestation of this power creates a local density fluctuation that precipitates the creation of a demiplane. At first, the fledgling plane grows in radius at a rate of 1 foot per day to an initial maximum radius of 180 feet as it rapidly draws substance from the surrounding astral ectoplasm. Once the new demiplane reaches its maximum size, it doesn''t really stop growing, but its growth rate decreases to only 1 foot per week (approximately a 50-foot increase in radius per year). Once your demiplane is created, you can travel to it using &lt;i&gt;astral caravan&lt;/i&gt;, &lt;i&gt;plane shift&lt;/i&gt;, or some other power or permanent link that you arrange for separately.&lt;/p&gt;
      &lt;p&gt;You determine the environment within the demiplane when you manifest &lt;i&gt;genesis&lt;/i&gt;,  reflecting most any desire you can visualize. You determine factors such as atmosphere, water, temperature, and the general shape of the terrain. This power cannot create life (including vegetation), nor can it create construction (such as buildings, roads, wells, dungeons, and so forth). You must add these details in some other fashion if you desire. You can''t create lingering psionic effects with this power; you have to add those separately, if desired. Similarly, you can''t create a demiplane out of esoteric material, such as silver or uranium; you''re limited to stone and dirt. You can''t manipulate the time trait on your demiplane; its time trait is as the Material Plane. Once your demiplane reaches 180 feet in radius, you can manifest this power again to gradually add another 180 feet of radius to it, and so on.&lt;/p&gt;
      &lt;p&gt;Antigenesis: If &lt;i&gt;genesis&lt;/i&gt; is manifested on the Material Plane, the power takes effect and the demiplane begins to grow at the rate noted above, but it gets no larger than a radius of 1 foot per level. The energies of the new plane are exactly canceled by the energies of the original plane, creating a dead spot like a limited cancer on the original plane. The expanding boundary of the dead spot wipes away all construction, crumbles natural land forms, and evaporates water, leaving behind a uniformly level area of inert dust. Living creatures that pass the boundary of the growing dead spot are not directly affected, but plants can find no sustenance in the dust of the dead spot, water-breathing creatures die quickly when water turns to dust, and mobile animals know enough to leave the area alone. Once the wave of change passes, no special essence remains in the dead spot, and it may be colonized naturally over the course of several years by bacteria, plants, and animals.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Genesis&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Genesis&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One week (8 hours/day)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;180 ft.; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;A demiplane coterminous with the Astral Plane, centered on your location&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a finite plane with limited access: a demiplane. Demiplanes created by this power are very small, very minor planes. This power works best when manifested while you are on the Astral Plane. Manifestation of this power creates a local density fluctuation that precipitates the creation of a demiplane. At first, the fledgling plane grows in radius at a rate of 1 foot per day to an initial maximum radius of 180 feet as it rapidly draws substance from the surrounding astral ectoplasm. Once the new demiplane reaches its maximum size, it doesn''t really stop growing, but its growth rate decreases to only 1 foot per week (approximately a 50-foot increase in radius per year). Once your demiplane is created, you can travel to it using &lt;i&gt;astral caravan&lt;/i&gt;, &lt;i&gt;plane shift&lt;/i&gt;, or some other power or permanent link that you arrange for separately.&lt;/p&gt;&lt;p&gt;You determine the environment within the demiplane when you manifest &lt;i&gt;genesis&lt;/i&gt;,  reflecting most any desire you can visualize. You determine factors such as atmosphere, water, temperature, and the general shape of the terrain. This power cannot create life (including vegetation), nor can it create construction (such as buildings, roads, wells, dungeons, and so forth). You must add these details in some other fashion if you desire. You can''t create lingering psionic effects with this power; you have to add those separately, if desired. Similarly, you can''t create a demiplane out of esoteric material, such as silver or uranium; you''re limited to stone and dirt. You can''t manipulate the time trait on your demiplane; its time trait is as the Material Plane. Once your demiplane reaches 180 feet in radius, you can manifest this power again to gradually add another 180 feet of radius to it, and so on.&lt;/p&gt;&lt;p&gt;Antigenesis: If &lt;i&gt;genesis&lt;/i&gt; is manifested on the Material Plane, the power takes effect and the demiplane begins to grow at the rate noted above, but it gets no larger than a radius of 1 foot per level. The energies of the new plane are exactly canceled by the energies of the original plane, creating a dead spot like a limited cancer on the original plane. The expanding boundary of the dead spot wipes away all construction, crumbles natural land forms, and evaporates water, leaving behind a uniformly level area of inert dust. Living creatures that pass the boundary of the growing dead spot are not directly affected, but plants can find no sustenance in the dust of the dead spot, water-breathing creatures die quickly when water turns to dust, and mobile animals know enough to leave the area alone. Once the wave of change passes, no special essence remains in the dead spot, and it may be colonized naturally over the course of several years by bacteria, plants, and animals.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 1,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (144, 'Graft Weapon', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 3', 'Olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '24 hours (D)', 'Null', '5', 'Null', 'Your hand is replaced seamlessly by your weapon.', 'Null', '&lt;p&gt;You attach any melee weapon you can use in one hand-mundane, psionic, or magical-onto the end of one of your arms. The weapon becomes a natural extension of your arm, and that hand blends seamlessly into the shaft, hilt, or head of the weapon. Now that the weapon and you are one, you gain a +1 competence bonus on all attack and damage rolls while using the weapon.&lt;/p&gt;
      &lt;p&gt;The grafted weapon is considered both a standard weapon and a natural weapon for the purpose of effects that distinguish between either weapon type. For instance, the grafted weapon is treated as a natural weapon for the purpose of delivering a touch attack with a power in conjunction with the weapon attack. As with any power (or spell) melee touch attack made in conjunction with a natural weapon attack, the touch attack effect is not delivered unless the natural weapon strikes normally; on a failed attack, the touch power (or spell) is wasted.&lt;/p&gt;
      &lt;p&gt;For a psychic warrior under the effect of the &lt;i&gt;claws of the beast&lt;/i&gt; power, grafting a weapon means that attacks with this hand deal the base damage of the weapon, instead of the claw upon which a psychic warrior normally relies.&lt;/p&gt;
      &lt;p&gt;While your hand is grafted to a weapon, you lose the use of that hand and take a -2 penalty on all skill checks requiring the use of hands. Powers that temporarily polymorph or metamorph you can ignore the grafted weapon or alter it normally, at your discretion. If the weapon takes damage, you take damage as well. If you are healed, so is your grafted weapon. If your weapon is destroyed, you permanently lose 2 points of Constitution; the ability drain persists until you can restore your natural anatomy (by means of &lt;i&gt;regenerate&lt;/i&gt; or a similar effect).&lt;/p&gt;
      &lt;p&gt;When this power''s duration expires, the grafted weapon falls to the ground and your hand returns.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Graft Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Graft Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You attach any melee weapon you can use in one hand-mundane, psionic, or magical-onto the end of one of your arms. The weapon becomes a natural extension of your arm, and that hand blends seamlessly into the shaft, hilt, or head of the weapon. Now that the weapon and you are one, you gain a +1 competence bonus on all attack and damage rolls while using the weapon.&lt;/p&gt;&lt;p&gt;The grafted weapon is considered both a standard weapon and a natural weapon for the purpose of effects that distinguish between either weapon type. For instance, the grafted weapon is treated as a natural weapon for the purpose of delivering a touch attack with a power in conjunction with the weapon attack. As with any power (or spell) melee touch attack made in conjunction with a natural weapon attack, the touch attack effect is not delivered unless the natural weapon strikes normally; on a failed attack, the touch power (or spell) is wasted.&lt;/p&gt;&lt;p&gt;For a psychic warrior under the effect of the &lt;i&gt;claws of the beast&lt;/i&gt; power, grafting a weapon means that attacks with this hand deal the base damage of the weapon, instead of the claw upon which a psychic warrior normally relies.&lt;/p&gt;&lt;p&gt;While your hand is grafted to a weapon, you lose the use of that hand and take a -2 penalty on all skill checks requiring the use of hands. Powers that temporarily polymorph or metamorph you can ignore the grafted weapon or alter it normally, at your discretion. If the weapon takes damage, you take damage as well. If you are healed, so is your grafted weapon. If your weapon is destroyed, you permanently lose 2 points of Constitution; the ability drain persists until you can restore your natural anatomy (by means of &lt;i&gt;regenerate&lt;/i&gt; or a similar effect).&lt;/p&gt;&lt;p&gt;When this power''s duration expires, the grafted weapon falls to the ground and your hand returns.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (145, 'Grease, Psionic', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 1', 'Visual and olfactory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One object or a 10-ft. square', 'One object or a 10-ft. square', 'Null', '1 round/level (D)', 'See spell text', '1', 'No', 'Makes 10-ft. square or one object slippery.', 'Null', '&lt;p&gt;As the &lt;i&gt;grease&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p&gt;Sometimes this power is referred to as &lt;i&gt;ectoplasmic sheen&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Grease, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Grease, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object or a 10-ft. square&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See spell text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;grease&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p&gt;Sometimes this power is referred to as &lt;i&gt;ectoplasmic sheen&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (146, 'Grip of Iron', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 1', 'Visual', '1 immediate action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', '1', 'Null', 'Your iron grip gives +4 bonus on grapple checks.', 'Null', '&lt;p&gt;You can improve your chances in a grapple as an immediate action, gaining a +4 enhancement bonus on your grapple checks.&lt;/p&gt;
      &lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power in the current round. Manifesting this power is an immediate action. You can manifest this power when it isn''t your turn (if you are grappled).&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, the enhancement bonus on your grapple checks increases by 2.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Grip of Iron&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Grip of Iron&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can improve your chances in a grapple as an immediate action, gaining a +4 enhancement bonus on your grapple checks.&lt;/p&gt;&lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power in the current round. Manifesting this power is an immediate action. You can manifest this power when it isn''t your turn (if you are grappled).&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, the enhancement bonus on your grapple checks increases by 2.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (147, 'Hail of Crystals', 'Metacreativity', 'Creation', 'Null', 'Shaper 5', 'Auditory and visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'Null', '20-ft. -radius burst', 'Null', 'Instantaneous', 'Reflex half', '9', 'No', 'A crystal explodes in an area, dealing 9d4 slashing damage.', 'Null', '&lt;p&gt;A tiny ectoplasmic crystal emanates from your outstretched hand and rapidly expands to a 2-foot-diameter ball of crystal as it speeds toward the location you designate. You can choose to aim this crystal at a single target or at a specific point in space (a grid intersection).&lt;/p&gt;
      &lt;p&gt;If you aim the crystal at a single target, you must make a ranged touch attack to strike the target. Any creature or object struck by the ball of crystal takes 5d4 points of bludgeoning damage.&lt;/p&gt;
      &lt;p&gt;Whether the crystal hits its target, misses, or was aimed at a point in space, it explodes upon arrival at the location you designated. Anyone within 20 feet of the explosion takes 9d4 points of slashing damage from the thousands of crystal shards that spray forth.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage from the explosion of the crystal increases by 1d4 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Hail of Crystals&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hail of Crystals&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A tiny ectoplasmic crystal emanates from your outstretched hand and rapidly expands to a 2-foot-diameter ball of crystal as it speeds toward the location you designate. You can choose to aim this crystal at a single target or at a specific point in space (a grid intersection).&lt;/p&gt;&lt;p&gt;If you aim the crystal at a single target, you must make a ranged touch attack to strike the target. Any creature or object struck by the ball of crystal takes 5d4 points of bludgeoning damage.&lt;/p&gt;&lt;p&gt;Whether the crystal hits its target, misses, or was aimed at a point in space, it explodes upon arrival at the location you designated. Anyone within 20 feet of the explosion takes 9d4 points of slashing damage from the thousands of crystal shards that spray forth.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage from the explosion of the crystal increases by 1d4 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (148, 'Hustle', 'Psychometabolism', 'Null', 'Null', 'Egoist 3, psychic warrior 2', 'Auditory', '1 swift action', 'Personal', 'You', 'Null', '1 extra move action', 'Null', 'Null', 'Egoist 5, psychic warrior 3', 'Null', 'Instantly gain a move action.', 'Null', '&lt;p&gt;You gain an additional move action in the current round. Taking a full round''s worth of attacks and then using this power to move away from your foe does provoke attacks of opportunity.&lt;/p&gt;
      &lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power before you move. Manifesting the power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Hustle&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hustle&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 3, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 swift action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 extra move action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 5, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain an additional move action in the current round. Taking a full round''s worth of attacks and then using this power to move away from your foe does provoke attacks of opportunity.&lt;/p&gt;&lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power before you move. Manifesting the power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (149, 'Hypercognition', 'Clairsentience', 'Null', 'Null', 'Seer 8', 'Mental', '1 standard action or 1 immediate action; see text', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '15', 'Null', 'Null', 'Null', '&lt;p&gt;You make lightning-fast deductions based on only the slightest clue, pattern, or scrap of memory resident in your mind. You can make reasonable statements about a person, place, or object, seemingly from very little knowledge. However, your knowledge is in fact the result of a rigorously logical process that you force your mind to undertake, digging up and correlating every possible piece of knowledge bearing on the topic (possibly even extracting echoes of knowledge from the Astral Plane).&lt;/p&gt;
      &lt;p&gt;The nature of the knowledge you gain concerning the subject of your analysis might include the answer to a riddle, the way out of a maze, stray bits of information about a person, legends about a place or an object, or even a conclusion concerning a dilemma that your conscious mind is unable to arrive at.&lt;/p&gt;
      &lt;p&gt;An Intelligence check may be required to obtain the desired information. If so, you can manifest &lt;i&gt;hypercognition&lt;/i&gt; as an immediate action prior to making the check and receive a +20 bonus for doing so.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Hypercognition&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hypercognition&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action or 1 immediate action; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You make lightning-fast deductions based on only the slightest clue, pattern, or scrap of memory resident in your mind. You can make reasonable statements about a person, place, or object, seemingly from very little knowledge. However, your knowledge is in fact the result of a rigorously logical process that you force your mind to undertake, digging up and correlating every possible piece of knowledge bearing on the topic (possibly even extracting echoes of knowledge from the Astral Plane).&lt;/p&gt;&lt;p&gt;The nature of the knowledge you gain concerning the subject of your analysis might include the answer to a riddle, the way out of a maze, stray bits of information about a person, legends about a place or an object, or even a conclusion concerning a dilemma that your conscious mind is unable to arrive at.&lt;/p&gt;&lt;p&gt;An Intelligence check may be required to obtain the desired information. If so, you can manifest &lt;i&gt;hypercognition&lt;/i&gt; as an immediate action prior to making the check and receive a +20 bonus for doing so.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (150, 'Id Insinuation', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 2', 'Auditory', '1 standard action', 'Close (25 ft. +5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Concentration + 1 round', 'Will negates', '3', 'Yes', 'Swift tendrils of thought disrupt and confuse your target.', 'Null', '&lt;p&gt;As the &lt;i&gt;confusion&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p&gt;Swift tendrils of thought disrupt the unconscious mind of any one creature, sapping its might. As long as the manifester remains concentrating fully on this power, the subject is &lt;i&gt;confused&lt;/i&gt;, making it unable to independently determine it will do. Roll on the following table at the beginning of each of the subject''s turns to see what the subject does in that round.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Behavior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack manifester with melee or ranged weapons (or move toward manifester if attack is not possible).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;21-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Do nothing but babble incoherently.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flee from manifester at top possible speed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack nearest creature (for this purpose, a psicrystal counts as part of the subject''s self).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1, and the power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Id Insinuation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Id Insinuation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. +5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration + 1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;confusion&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p&gt;Swift tendrils of thought disrupt the unconscious mind of any one creature, sapping its might. As long as the manifester remains concentrating fully on this power, the subject is &lt;i&gt;confused&lt;/i&gt;, making it unable to independently determine it will do. Roll on the following table at the beginning of each of the subject''s turns to see what the subject does in that round.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Behavior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack manifester with melee or ranged weapons (or move toward manifester if attack is not possible).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;21-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Do nothing but babble incoherently.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flee from manifester at top possible speed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack nearest creature (for this purpose, a psicrystal counts as part of the subject''s self).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1, and the power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (151, 'Identify, Psionic', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 2', 'Material and mental', 'One day', 'Touch', 'One touched object', 'Null', 'Null', 'Instantaneous', 'None', '3', 'No', 'Learn the properties of a psionic item.', 'Null', '&lt;p&gt;As the &lt;i&gt;identify&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p&gt;This power is used to identify the abilities of psionic items.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Identify, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Identify, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;identify&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p&gt;This power is used to identify the abilities of psionic items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (152, 'Immovability', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 4', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Concentration', 'Null', '7', 'Null', 'You are almost impossible to move and gain damage reduction 15/-.', 'Null', '&lt;p&gt;You are almost impossible to move. Your weight does not vary; instead, you mentally attach yourself to the underlying fabric of the plane. Thus, you could conceivably anchor yourself in midair. Any creature attempting to physically move you must succeed on an opposed Strength check, and you gain a +20 bonus on the check. You can''t voluntarily move to a new location unless you stop concentrating, which ends the power.&lt;/p&gt;
      &lt;p&gt;You cannot apply your Dexterity bonus to Armor Class; however, your anchored body gains damage reduction 15/-.&lt;/p&gt;
      &lt;p&gt;You cannot make physical attacks or perform any other large-scale movements (you can make smallscale movements, such as breathing, turning your head, moving your eyes, talking, and so on). Powers with the teleportation descriptor, or any telekinetic effect, manifested on you automatically fail.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 8 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Immovability&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Immovability&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You are almost impossible to move. Your weight does not vary; instead, you mentally attach yourself to the underlying fabric of the plane. Thus, you could conceivably anchor yourself in midair. Any creature attempting to physically move you must succeed on an opposed Strength check, and you gain a +20 bonus on the check. You can''t voluntarily move to a new location unless you stop concentrating, which ends the power.&lt;/p&gt;&lt;p&gt;You cannot apply your Dexterity bonus to Armor Class; however, your anchored body gains damage reduction 15/-.&lt;/p&gt;&lt;p&gt;You cannot make physical attacks or perform any other large-scale movements (you can make smallscale movements, such as breathing, turning your head, moving your eyes, talking, and so on). Powers with the teleportation descriptor, or any telekinetic effect, manifested on you automatically fail.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 8 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (153, 'Incarnate', 'Metacreativity', 'Null', 'Null', 'Psion/wilder 5', 'Material', '2 rounds', 'See text', 'See text', 'See text', 'See text', 'Permanent; see text', 'None', '9, XP', 'No', 'Make some powers permanent.', 'Null', '&lt;p&gt;This power makes certain other powers permanent. Depending on the power to be affected, you must be of a minimum manifester level and must expend a number of XP.&lt;/p&gt;
      &lt;p&gt;You can make the following powers permanent only in regard to yourself.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Power&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Minimum Manifester Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Aura sight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Conceal thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Danger sense&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect psionics&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect remote viewing&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect teleportation&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;elfsight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Know direction and location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;My light&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Psionic darkvision&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Psionic tongues&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Ubiquitous vision&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;You manifest the desired power and then follow it with the &lt;i&gt;incarnate&lt;/i&gt; manifestation.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Incarnate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Incarnate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target, Effect, or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power makes certain other powers permanent. Depending on the power to be affected, you must be of a minimum manifester level and must expend a number of XP.&lt;/p&gt;&lt;p&gt;You can make the following powers permanent only in regard to yourself.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Power&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Minimum Manifester Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;XP Cost&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Aura sight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Conceal thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Danger sense&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect psionics&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect remote viewing&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Detect teleportation&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;elfsight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Know direction and location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;My light&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Psionic darkvision&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Psionic tongues&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,000 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;i&gt;Ubiquitous vision&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1,500 XP&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;You manifest the desired power and then follow it with the &lt;i&gt;incarnate&lt;/i&gt; manifestation.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (154, 'Inertial Armor', 'Psychokinesis', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Visual; see text', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level (D)', 'Null', '1; see text', 'Null', 'Tangible field of force provides you with +4 armor bonus to AC.', 'Null', '&lt;p&gt;Your mind generates a tangible field of force that provides a +4 armor bonus to Armor Class. Unlike mundane armor, &lt;i&gt;inertial armor&lt;/i&gt; entails no armor check penalty or speed reduction. Because &lt;i&gt;inertial armor&lt;/i&gt; is composed of psychokinetic force, incorporeal creatures can''t bypass it the way they do normal armor.&lt;/p&gt;
      &lt;p&gt;Your &lt;i&gt;inertial armor&lt;/i&gt; can be invisible or can appear as a colored glow, at your option.&lt;/p&gt;
      &lt;p&gt;The armor bonus provided by &lt;i&gt;inertial armor&lt;/i&gt; does not stack with the armor bonus provided by regular armor.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the armor bonus to Armor Class increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Inertial Armor&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inertial Armor&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your mind generates a tangible field of force that provides a +4 armor bonus to Armor Class. Unlike mundane armor, &lt;i&gt;inertial armor&lt;/i&gt; entails no armor check penalty or speed reduction. Because &lt;i&gt;inertial armor&lt;/i&gt; is composed of psychokinetic force, incorporeal creatures can''t bypass it the way they do normal armor.&lt;/p&gt;&lt;p&gt;Your &lt;i&gt;inertial armor&lt;/i&gt; can be invisible or can appear as a colored glow, at your option.&lt;/p&gt;&lt;p&gt;The armor bonus provided by &lt;i&gt;inertial armor&lt;/i&gt; does not stack with the armor bonus provided by regular armor.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the armor bonus to Armor Class increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (155, 'Inertial Barrier', 'Psychokinesis', 'Null', 'Null', 'Kineticist 4, psychic warrior 4', 'Auditory and mental', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '7', 'Null', 'Gain damage reduction 5/-.Psychic Vampire. Touch attack drains 2 power points/level from foe.', 'Null', '&lt;p&gt;You create a skin-tight psychokinetic barrier around yourself that resists blows, cuts, stabs, and slashes, as well as providing some protection against falling. You gain damage reduction 5/-. &lt;i&gt;Inertial barrier&lt;/i&gt; also absorbs half the damage you take from any fall.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Inertial Barrier&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inertial Barrier&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 4, psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You create a skin-tight psychokinetic barrier around yourself that resists blows, cuts, stabs, and slashes, as well as providing some protection against falling. You gain damage reduction 5/-. &lt;i&gt;Inertial barrier&lt;/i&gt; also absorbs half the damage you take from any fall.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (156, 'Inflict Pain', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 round/level', 'Will partial; see text', '3', 'Yes', 'Telepathic stab gives your foe -4 on attack rolls, or -2 if he makes the save.', 'Null', '&lt;p&gt;You telepathically stab the mind of your foe, causing horrible agony. The subject suffers wracking pain that imposes a -4 penalty on attack rolls, skill checks, and ability checks. If the target makes its save, it takes only a -2 penalty.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1, and the power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Inflict Pain&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Inflict Pain&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You telepathically stab the mind of your foe, causing horrible agony. The subject suffers wracking pain that imposes a -4 penalty on attack rolls, skill checks, and ability checks. If the target makes its save, it takes only a -2 penalty.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1, and the power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (157, 'Insanity', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 7', 'Mental', '1 standardaction', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will negates', '13', 'Yes', 'Subject is permanently confused.', 'Null', '&lt;p&gt;As the &lt;i&gt;confusion&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p&gt;Creatures affected by this power are permanently &lt;i&gt;confused&lt;/i&gt; and constantly behave randomly. Roll on the following table at the beginning the subject''s turn each round to see what the subject does in that round.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Behavior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack manifester with melee or ranged weapons (or move toward manifester if attack is not possible).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;21-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Do nothing but babble incoherently.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flee from manifester at top possible speed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack nearest creature (for this purpose, a psicrystal counts as part of the subject''s self).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;Only &lt;i&gt;psychic chirurgery&lt;/i&gt;, &lt;i&gt;reality revision&lt;/i&gt;, and other similarly extreme measures can restore the subject''s sanity.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1, and the power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Insanity&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Insanity&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standardaction&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;confusion&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p&gt;Creatures affected by this power are permanently &lt;i&gt;confused&lt;/i&gt; and constantly behave randomly. Roll on the following table at the beginning the subject''s turn each round to see what the subject does in that round.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;d%&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Behavior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;01-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack manifester with melee or ranged weapons (or move toward manifester if attack is not possible).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;11-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Act normally.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;21-50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Do nothing but babble incoherently.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;51-70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flee from manifester at top possible speed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;71-100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attack nearest creature (for this purpose, a psicrystal counts as part of the subject''s self).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Only &lt;i&gt;psychic chirurgery&lt;/i&gt;, &lt;i&gt;reality revision&lt;/i&gt;, and other similarly extreme measures can restore the subject''s sanity.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1, and the power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (158, 'Intellect Fortress', 'Psychokinesis', 'Null', 'Null', 'Psion/wilder 4', 'Auditory', '1 immediate action', '20 ft.', 'Null', '20-ft. -radius spread centered on you', 'Null', '1 round', 'None', '7', 'Yes', 'Those inside fortress take only half damage from all powers and psi-like abilities until your next action.', 'Null', '&lt;p&gt;You encase yourself and your allies in a shimmering fortress of telekinetic force. All damage from powers and psi-like abilities taken by subjects inside the area of the &lt;i&gt;intellect fortress&lt;/i&gt;,  including ability damage, is halved. This lowering takes place prior to the effects of other powers or abilities that lessen damage, such as damage reduction and evasion.&lt;/p&gt;
      &lt;p&gt;Powers that are not subject to power resistance are not affected by an &lt;i&gt;intellect fortress&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action. You can use this power even when it''s not your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Intellect Fortress&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Intellect Fortress&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You encase yourself and your allies in a shimmering fortress of telekinetic force. All damage from powers and psi-like abilities taken by subjects inside the area of the &lt;i&gt;intellect fortress&lt;/i&gt;,  including ability damage, is halved. This lowering takes place prior to the effects of other powers or abilities that lessen damage, such as damage reduction and evasion.&lt;/p&gt;&lt;p&gt;Powers that are not subject to power resistance are not affected by an &lt;i&gt;intellect fortress&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action. You can use this power even when it''s not your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (159, 'Iron Body, Psionic', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 8', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '15', 'Null', 'Your body becomes living iron.', 'Null', '&lt;p&gt;As the &lt;i&gt;iron body&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Iron Body, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Iron Body, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;iron body&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (160, 'Keen Edge, Psionic', 'Metacreativity', 'Null', 'Null', 'Psion/wilder 3, psychic warrior 3', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One weapon or fifty projectiles, all of which must be in contact with each other at the time of manifestation', 'Null', 'Null', '10 min./level', 'Will negates (harmless, object)', '5', 'Yes (harmless, object)', 'Doubles normal weapon''s threat range.', 'Null', '&lt;p&gt;As the &lt;i&gt;keen edge&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Keen Edge, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Keen Edge, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One weapon or fifty projectiles, all of which must be in contact with each other at the time of manifestation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;keen edge&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (161, 'Knock, Psionic', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 2', 'Material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One door, box, or chest with an area of up to 10 sq. ft./level', 'Null', 'Null', 'Instantaneous; see spell text', 'None', '3', 'No', 'Opens locked or psionically sealed door.', 'Null', '&lt;p&gt;As the &lt;i&gt;knock&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Knock, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Knock, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One door, box, or chest with an area of up to 10 sq. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous; see spell text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;knock&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (162, 'Know Direction and Location', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 1', 'Mental', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '1', 'Null', 'You discover where you are and what direction you face.', 'Null', '&lt;p&gt;You generally know where you are. This power is useful to characters who end up at unfamiliar destinations after teleporting, using a &lt;i&gt;gate&lt;/i&gt;,  or traveling to or from other planes of existence. The power reveals general information about your location as a feeling or presentiment. The information is usually no more detailed than a summary that locates you according to a prominent local or regional site. Using this power also tells you what direction you are facing.&lt;/p&gt;
      &lt;p&gt;Using this power prior to making a Knowledge (the planes) check with &lt;i&gt;astral caravan&lt;/i&gt; grants a +2 bonus on the check.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Know Direction and Location&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Know Direction and Location&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You generally know where you are. This power is useful to characters who end up at unfamiliar destinations after teleporting, using a &lt;i&gt;gate&lt;/i&gt;,  or traveling to or from other planes of existence. The power reveals general information about your location as a feeling or presentiment. The information is usually no more detailed than a summary that locates you according to a prominent local or regional site. Using this power also tells you what direction you are facing.&lt;/p&gt;&lt;p&gt;Using this power prior to making a Knowledge (the planes) check with &lt;i&gt;astral caravan&lt;/i&gt; grants a +2 bonus on the check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (163, 'Leech Field', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 5', 'Visual; see text', '1 standard action', 'Personal; see text', 'You', 'Null', 'Null', '1 min.', 'Null', '9', 'Null', 'Leech power points each time you make a saving throw.', 'Null', '&lt;p&gt;You raise a field of potentiality that drains the vitality from powers that you successfully save against. When you succeed on a saving throw to negate the effect of a foe''s power on you, and the power is one that &lt;i&gt;leech field&lt;/i&gt; is effective against (see below), your body erupts in a brief flash of crackling dark energy. You gain 1 power point for every 2 power points your foe spent to manifest the power you just saved against (to a maximum number of points equal to your manifester level). You cannot gain power points that would cause you to exceed your normal daily maximum.&lt;/p&gt;
      &lt;p&gt;This power is effective against any power that targets a single creature and allows the target a saving throw to negate it, except those that are delivered by a touch attack or a ranged touch attack (including a ray).&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Leech Field&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Leech Field&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You raise a field of potentiality that drains the vitality from powers that you successfully save against. When you succeed on a saving throw to negate the effect of a foe''s power on you, and the power is one that &lt;i&gt;leech field&lt;/i&gt; is effective against (see below), your body erupts in a brief flash of crackling dark energy. You gain 1 power point for every 2 power points your foe spent to manifest the power you just saved against (to a maximum number of points equal to your manifester level). You cannot gain power points that would cause you to exceed your normal daily maximum.&lt;/p&gt;&lt;p&gt;This power is effective against any power that targets a single creature and allows the target a saving throw to negate it, except those that are delivered by a touch attack or a ranged touch attack (including a ray).&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (164, 'Levitate, Psionic', 'Psychoportation', 'Null', 'Null', 'Nomad 2, psion/wilder 2, psychic warrior 2', 'Olfactory', '1 standard action', 'Personal or close (25 ft. + 5 ft./2 levels)', 'You or one willing creature or one object (total weight up to 100 lb./level)', 'Null', 'Null', '10 min./level (D)', 'None', '3', 'Yes (harmless, object)', 'You move up and down, forward and back, via mental support.', 'Null', '&lt;p&gt;As the &lt;i&gt;levitate&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; When a psion, wilder, or a psychic warrior manifests this power, the target is the manifester (not a willing creature or an object).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', '&lt;div topic=&quot;Levitate, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Levitate, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 2, psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or one willing creature or one object (total weight up to 100 lb./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;levitate&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; When a psion, wilder, or a psychic warrior manifests this power, the target is the manifester (not a willing creature or an object).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (165, 'Major Creation, Psionic', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 5', 'Null', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Null', 'See spell text', 'Null', '9', 'Null', 'As psionic minor creation, plus stone and metal.', 'Null', '&lt;p&gt;As the &lt;i&gt;major creation&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Major Creation, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Major Creation, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See spell text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;major creation&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (166, 'Matter Agitation', 'Psychokinesis', 'Null', 'Null', 'Psion/wilder 1', 'Auditory and material', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '2 sq. ft. of surface area of an object or creature', 'Null', 'Concentration, up to 1 min./level', 'None', '1', 'Yes', 'You heat a creature or object.', 'Null', '&lt;p&gt;You can excite the structure of a nonpsionic, nonmagical object, heating it to the point of combustion over time. The agitation grows more intense in the second and third rounds after you manifest the power, as described below.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Readily flammable material (paper, dry grass, tinder, torches) ignites. Skin reddens (1 point of damage).&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Wood smolders and smokes, metal becomes hot to the touch, skin blisters (1d4 points of damage), hair smolders, paint shrivels, water boils.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd and Subsequent Rounds:&lt;/i&gt; Wood ignites, metal scorches (1d4 points of damage for those holding metallic objects). Skin burns and hair ignites (1d6 points of damage), lead melts.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Matter Agitation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Matter Agitation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2 sq. ft. of surface area of an object or creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can excite the structure of a nonpsionic, nonmagical object, heating it to the point of combustion over time. The agitation grows more intense in the second and third rounds after you manifest the power, as described below.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Round:&lt;/i&gt; Readily flammable material (paper, dry grass, tinder, torches) ignites. Skin reddens (1 point of damage).&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Round:&lt;/i&gt; Wood smolders and smokes, metal becomes hot to the touch, skin blisters (1d4 points of damage), hair smolders, paint shrivels, water boils.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd and Subsequent Rounds:&lt;/i&gt; Wood ignites, metal scorches (1d4 points of damage for those holding metallic objects). Skin burns and hair ignites (1d6 points of damage), lead melts.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (167, 'Matter Manipulation', 'Metacreativity', 'Null', 'Null', 'Psion/wilder 8', 'Auditory and mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', '1 cu. ft./level of inanimate material', 'Null', 'Instantaneous', 'None', '15, XP', 'Yes', 'Increase or decrease an object''s base hardness by 5.', '250 XP for each point by which the object''s hardness is altered.', '&lt;p&gt;You can weaken or strengthen the substance of an object or structure. You can affect both mundane and magical inanimate material. Weakening an object''s substance decreases its hardness and hit points, and strengthening it increases its hardness and hit points. You can increase or decrease an object''s hardness by up to 5 from its original hardness. When hardness increases, the object (or portion of an object) gains 3 hit points per inch of thickness for every point of increased hardness. When hardness decreases, the object (or portion of an object) loses 2 hit points per inch of thickness for every point of decreased hardness (to a minimum of 1 hit point per inch of thickness).&lt;/p&gt;
      &lt;p&gt;You can''t decrease the hardness of an object that already has hardness 0.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Working Manipulated Metals:&lt;/i&gt; An object or portion thereof whose hardness is decreased or increased is permanently changed. Even hardening adamantine to 25 is possible. You can also harden or weaken a preforged weapon, a suit of armor, or some other finished item.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Matter Manipulation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Matter Manipulation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 cu. ft./level of inanimate material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can weaken or strengthen the substance of an object or structure. You can affect both mundane and magical inanimate material. Weakening an object''s substance decreases its hardness and hit points, and strengthening it increases its hardness and hit points. You can increase or decrease an object''s hardness by up to 5 from its original hardness. When hardness increases, the object (or portion of an object) gains 3 hit points per inch of thickness for every point of increased hardness. When hardness decreases, the object (or portion of an object) loses 2 hit points per inch of thickness for every point of decreased hardness (to a minimum of 1 hit point per inch of thickness).&lt;/p&gt;&lt;p&gt;You can''t decrease the hardness of an object that already has hardness 0.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Working Manipulated Metals:&lt;/i&gt; An object or portion thereof whose hardness is decreased or increased is permanently changed. Even hardening adamantine to 25 is possible. You can also harden or weaken a preforged weapon, a suit of armor, or some other finished item.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 250 XP for each point by which the object''s hardness is altered.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (168, 'Mental Barrier', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 3, psychic warrior 3', 'Auditory', '1 immediate action', 'Personal', 'You', 'Null', 'Null', '1 round', 'Null', '5', 'Null', 'Gain +4 deflection bonus to AC until your next action.', 'Null', '&lt;p&gt;You project a field of improbability around yourself, creating a fleeting protective shell. You gain a +4 deflection bonus to Armor Class.&lt;/p&gt;
      &lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action. You can use this power even when it''s not your turn; however, you must manifest it prior to an opponent''s attack roll in order to gain this power''s benefit against that attack.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 4 additional power points, the deflection bonus to Armor Class increases by 1.&lt;/p&gt;&lt;p&gt;2. For every additional power point you spend, this power''s duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mental Barrier&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mental Barrier&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You project a field of improbability around yourself, creating a fleeting protective shell. You gain a +4 deflection bonus to Armor Class.&lt;/p&gt;&lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action. You can use this power even when it''s not your turn; however, you must manifest it prior to an opponent''s attack roll in order to gain this power''s benefit against that attack.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 4 additional power points, the deflection bonus to Armor Class increases by 1.&lt;/p&gt;&lt;p&gt;2. For every additional power point you spend, this power''s duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (169, 'Mental Disruption', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'Mental', '1 standard action', '10 ft.', 'Null', '10-ft. -radius spread centered on you', 'Null', 'Instantaneous', 'Will negates', '3', 'Yes', 'Daze creatures within 10 feet for 1 round.', 'Null', '&lt;p&gt;You generate a mental wave of confusion that instantly sweeps out from your location. All creatures you designate in the affected area (you can choose certain creatures to be unaffected) must make a Will save or become dazed for 1 round.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power''s range and the radius of its area both increase by 5 feet.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mental Disruption&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mental Disruption&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You generate a mental wave of confusion that instantly sweeps out from your location. All creatures you designate in the affected area (you can choose certain creatures to be unaffected) must make a Will save or become dazed for 1 round.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power''s range and the radius of its area both increase by 5 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (170, 'Metaconcert', 'Telepathy', 'Null', 'Mind-Affecting', 'Psychic warrior 5, telepath 5', 'Visual; see text', '1 minute', '20 ft.', 'You and up to nine other willing psionic creatures in range', 'Null', 'Null', '1 min./level (D)', 'Null', '9', 'Null', 'Mental concert of two or more increases the total power of the participants.', 'Null', '&lt;p&gt;You link your psychic might with other psionic creatures, creating an entity more powerful than the sum of its parts.&lt;/p&gt;
      &lt;p&gt;When you manifest this power, a number of power points you designate flows from each participant into a collective pool. One individual is chosen as the &lt;i&gt;metaconcert&lt;/i&gt; conductor by mutual consent of the other participants (this is usually the manifester, but doesn''t have to be). Until the power ends, this conductor directs the efforts of the group. Misty strands of glowing power link the brows of all the participants in a complex and shifting pattern.&lt;/p&gt;
      &lt;p&gt;All the powers of each participant are known to the mental entity ccreated with &lt;i&gt;metaconcert&lt;/i&gt; (which is under the conductor''s command). This entity can''t take any more actions than a normal individual, but it manifests all its powers more effectively. Each participant contributing to the entity provides a cumulative +1 bonus to save DCs that apply when manifesting a power or using a psi-like ability. Likewise, each individual provides a cumulative +1 bonus when the entity makes its own saving throws in response to powers or psi-like abilities.&lt;/p&gt;
      &lt;p&gt;If the psionic entity takes ability damage from a psionic attack the total is divided among all the members as determined by the conductor.&lt;/p&gt;
      &lt;p&gt;If the entity manifests a power that has an XP cost, all the participants pay an equal share (the conductor pays the remainder if the cost can''t be divided evenly).&lt;/p&gt;
      &lt;p&gt;Once linked, the participants must remain within a 20-foot-radius area, and as a group can move at a speed of 10 feet. If a participant moves outside the 20-foot-radius area occupied by the others (whether willingly or involuntarily), that individual drops out of the group, and the power point pool of the &lt;i&gt;metaconcert&lt;/i&gt; is instantly recalculated.&lt;/p&gt;
      &lt;p&gt;All participants who leave before a &lt;i&gt;metaconcert&lt;/i&gt; ends or is dismissed reclaim a number of power points equal to the current power point pool divided by the number of members. If the conductor drops out, the power ends. That same number of points is removed from the power point pool.&lt;/p&gt;
      &lt;p&gt;When a &lt;i&gt;metaconcert&lt;/i&gt; ends normally or is dismissed, remaining power points in the pool are divided among all the participants (the conductor receives the remainder if the points can''t be divided evenly).&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Metaconcert&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Metaconcert&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 5, telepath 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and up to nine other willing psionic creatures in range&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You link your psychic might with other psionic creatures, creating an entity more powerful than the sum of its parts.&lt;/p&gt;&lt;p&gt;When you manifest this power, a number of power points you designate flows from each participant into a collective pool. One individual is chosen as the &lt;i&gt;metaconcert&lt;/i&gt; conductor by mutual consent of the other participants (this is usually the manifester, but doesn''t have to be). Until the power ends, this conductor directs the efforts of the group. Misty strands of glowing power link the brows of all the participants in a complex and shifting pattern.&lt;/p&gt;&lt;p&gt;All the powers of each participant are known to the mental entity ccreated with &lt;i&gt;metaconcert&lt;/i&gt; (which is under the conductor''s command). This entity can''t take any more actions than a normal individual, but it manifests all its powers more effectively. Each participant contributing to the entity provides a cumulative +1 bonus to save DCs that apply when manifesting a power or using a psi-like ability. Likewise, each individual provides a cumulative +1 bonus when the entity makes its own saving throws in response to powers or psi-like abilities.&lt;/p&gt;&lt;p&gt;If the psionic entity takes ability damage from a psionic attack the total is divided among all the members as determined by the conductor.&lt;/p&gt;&lt;p&gt;If the entity manifests a power that has an XP cost, all the participants pay an equal share (the conductor pays the remainder if the cost can''t be divided evenly).&lt;/p&gt;&lt;p&gt;Once linked, the participants must remain within a 20-foot-radius area, and as a group can move at a speed of 10 feet. If a participant moves outside the 20-foot-radius area occupied by the others (whether willingly or involuntarily), that individual drops out of the group, and the power point pool of the &lt;i&gt;metaconcert&lt;/i&gt; is instantly recalculated.&lt;/p&gt;&lt;p&gt;All participants who leave before a &lt;i&gt;metaconcert&lt;/i&gt; ends or is dismissed reclaim a number of power points equal to the current power point pool divided by the number of members. If the conductor drops out, the power ends. That same number of points is removed from the power point pool.&lt;/p&gt;&lt;p&gt;When a &lt;i&gt;metaconcert&lt;/i&gt; ends normally or is dismissed, remaining power points in the pool are divided among all the participants (the conductor receives the remainder if the points can''t be divided evenly).&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (171, 'Metafaculty', 'Clairsentience', 'Null', 'Null', 'Seer 9', 'Mental, olfactory, and visual', '1 hour', 'Personal', 'You', 'Null', 'Null', 'Instantaneous and 1 min./level (D); see text', 'Null', '17, XP', 'Null', 'Null', '1,000.', '&lt;p&gt;You elevate your mind to a near-universal consciousness, cogitating countless impressions and predictions involving any creature you have seen before, whether personally or by means of another power such as &lt;i&gt;remote viewing&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;This process gives you an uncannily accurate vision of the creature''s nature, activities, and whereabouts. When you manifest the power, you learn the following facts about the creature.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Its name, race, alignment, and character class.&lt;/li&gt;
 &lt;li&gt; A general estimate of its level or Hit Dice: low (5 HD or lower), medium (6 to 11 HD), high (12 to 20 HD), very high (21 HD to 40 HD), or deific (41 HD or higher).&lt;/li&gt;
 &lt;li&gt; Its location (including place of residence, town, country, world, and plane of existence).&lt;/li&gt;
 &lt;li&gt; Significant items currently in its possession.&lt;/li&gt;
 &lt;li&gt; Any significant activities or actions the creature has undertaken in the previous 8 hours, including details such as locales traveled through, the names or races of those the creature fought, spells it cast, items it acquired, and items it left behind (including the location of those items).&lt;/li&gt;
 &lt;li&gt; A current mental view of the creature, as described in the &lt;i&gt;remote viewing&lt;/i&gt; power, which you can maintain for up to 1 minute per level.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;&lt;i&gt;metafaculty&lt;/i&gt; can defeat spells, powers, and special abilities such as &lt;i&gt;screen&lt;/i&gt; or &lt;i&gt;mind blank&lt;/i&gt; (or even a &lt;i&gt;wish&lt;/i&gt; spell) that normally obscure clairsentience powers. You can attempt a caster level check (DC 6 + caster level of the creator of the obscuring effect) to defeat these sorts of otherwise impervious defenses.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;metafaculty&lt;/i&gt; is defeated by epic powers, epic spells, and epic special abilities that obscure divinations and clairsentience powers.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Metafaculty&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Metafaculty&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental, olfactory, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous and 1 min./level (D); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You elevate your mind to a near-universal consciousness, cogitating countless impressions and predictions involving any creature you have seen before, whether personally or by means of another power such as &lt;i&gt;remote viewing&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;This process gives you an uncannily accurate vision of the creature''s nature, activities, and whereabouts. When you manifest the power, you learn the following facts about the creature.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Its name, race, alignment, and character class.&lt;/li&gt;
 &lt;li&gt; A general estimate of its level or Hit Dice: low (5 HD or lower), medium (6 to 11 HD), high (12 to 20 HD), very high (21 HD to 40 HD), or deific (41 HD or higher).&lt;/li&gt;
 &lt;li&gt; Its location (including place of residence, town, country, world, and plane of existence).&lt;/li&gt;
 &lt;li&gt; Significant items currently in its possession.&lt;/li&gt;
 &lt;li&gt; Any significant activities or actions the creature has undertaken in the previous 8 hours, including details such as locales traveled through, the names or races of those the creature fought, spells it cast, items it acquired, and items it left behind (including the location of those items).&lt;/li&gt;
 &lt;li&gt; A current mental view of the creature, as described in the &lt;i&gt;remote viewing&lt;/i&gt; power, which you can maintain for up to 1 minute per level.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;metafaculty&lt;/i&gt; can defeat spells, powers, and special abilities such as &lt;i&gt;screen&lt;/i&gt; or &lt;i&gt;mind blank&lt;/i&gt; (or even a &lt;i&gt;wish&lt;/i&gt; spell) that normally obscure clairsentience powers. You can attempt a caster level check (DC 6 + caster level of the creator of the obscuring effect) to defeat these sorts of otherwise impervious defenses.&lt;/p&gt;&lt;p&gt;&lt;i&gt;metafaculty&lt;/i&gt; is defeated by epic powers, epic spells, and epic special abilities that obscure divinations and clairsentience powers.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 1,000.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (172, 'Metamorphosis', 'Psychometabolism', 'Null', 'Null', 'Egoist 4', 'Material and olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D) for a creature; 1 hour/level (D) for an object', 'Null', '7', 'Null', 'Null', 'Null', '&lt;p&gt;You assume the form of a creature of the same type as your normal form, or any other type except construct, elemental, outsider, and undead. The assumed form can have as many Hit Dice as your manifester level, to a maximum of 15.&lt;/p&gt;
      &lt;p&gt;You can''t assume a form smaller than Fine, nor can you assume an incorporeal, ectoplasmic, or gaseous form. You cannot take the form of any creature that has a template. Your type and subtype (if applicable) change to match the new form.&lt;/p&gt;
      &lt;p&gt;Upon changing, you regain lost hit points as if you had rested for a night (though this healing does not restore ability damage and provide other benefits of resting; and changing back does not heal you further). If you are slain while under the effect of this power, you revert to your original form, though you remain dead. You gain the Strength, Dexterity, and Constitution scores of the new form but retain your own Intelligence, Wisdom, and Charisma scores. You also gain all extraordinary special attacks possessed by the form (such as constrict, improved grab, and poison) but do not gain the extraordinary special qualities possessed by the new form (such as blindsense, fast healing, regeneration, and scent) or any supernatural, psionic, or spelllike abilities.&lt;/p&gt;
      &lt;p&gt;You retain all supernatural and spell-like special attacks and special qualities of your normal form, except for those requiring a body part that the new form does not have, if any. You keep all extraordinary special attacks and special qualities derived from class levels, but you lose any benefits of the racial traits of your normal form. If you have a template, special abilities it provides are likewise not retained. If the assumed form is capable of speech, you can communicate normally. You retain any manifesting ability you had in your original form.&lt;/p&gt;
      &lt;p&gt;You acquire the physical qualities of the new form while retaining your own mind. Physical qualities include natural size, mundane movement capabilities (such as burrowing, climbing, walking, swimming, and flight with wings, to a maximum speed of 120 feet for flying or 60 feet for nonflying movement), natural armor bonus, natural weapons (such as claws or a bite), racial bonuses on skill checks, racial bonus feats, and any anatomical qualities (presence or absence of wings, number of extremities, and so forth). A body with extra limbs does not allow you to make more attacks (or more advantageous two-weapon attacks) than normal.&lt;/p&gt;
      &lt;p&gt;You can freely designate the new form''s minor physical qualities (such as hair color, hair texture, and skin color) within the normal ranges for a creature of that type. The new form''s significant physical qualities (such as height, weight, and gender) are also under your control, but they must fall within the norms for the new form''s species. You are effectively disguised as an average member of the new form''s race. If you use this power to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;
      &lt;p&gt;When the change occurs, your equipment either remains worn or held by the new form (if it is capable of wearing or holding the item in question) or melds into the new form and becomes nonfunctional. When you revert to your normal form, any objects previously melded into the new form reappear in the same location on your body they previously occupied and are once again functional. Any new items you wore in the assumed form and can''t wear in your normal form fall off and land at your feet; any that you could wear in either form or carry in a body part common to both forms (mouth, hands, or the like) at the time of reversion are still held in the same way. Any part of the body or piece of equipment that is separated from the whole reverts to its normal form.&lt;/p&gt;
      &lt;p&gt;You can also use this power to assume the form of an inanimate object. You gain the object''s hardness and retain your own hit points. You can take the shape of almost any simple object you can think of. If you attempt to take the form of a complex object, you must make an appropriate skill check.. If you fail the check, your manifestation of the power does not succeed. Likewise, you cannot take the form of a complex mechanical mechanism unless you have some sort of skill associated with the object. You cannot use this power to assume the form of a psionic item or a magic item, or any object with a hardness of 15 or higher. You also cannot take the form of a psionically animated mechanism or any object formed of ectoplasm.&lt;/p&gt;
      &lt;p&gt;As an inanimate object, you lose all mobility. You retain your normal senses and your ability to speak. You can manifest a power if you make a Concentration check (DC 20 + power level); however, doing so ends the duration of this power. If you take damage while in the form of an object, your actual body also takes damage (but the object''s hardness, if any, protects you).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Metamorphosis&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Metamorphosis&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D) for a creature; 1 hour/level (D) for an object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You assume the form of a creature of the same type as your normal form, or any other type except construct, elemental, outsider, and undead. The assumed form can have as many Hit Dice as your manifester level, to a maximum of 15.&lt;/p&gt;&lt;p&gt;You can''t assume a form smaller than Fine, nor can you assume an incorporeal, ectoplasmic, or gaseous form. You cannot take the form of any creature that has a template. Your type and subtype (if applicable) change to match the new form.&lt;/p&gt;&lt;p&gt;Upon changing, you regain lost hit points as if you had rested for a night (though this healing does not restore ability damage and provide other benefits of resting; and changing back does not heal you further). If you are slain while under the effect of this power, you revert to your original form, though you remain dead. You gain the Strength, Dexterity, and Constitution scores of the new form but retain your own Intelligence, Wisdom, and Charisma scores. You also gain all extraordinary special attacks possessed by the form (such as constrict, improved grab, and poison) but do not gain the extraordinary special qualities possessed by the new form (such as blindsense, fast healing, regeneration, and scent) or any supernatural, psionic, or spelllike abilities.&lt;/p&gt;&lt;p&gt;You retain all supernatural and spell-like special attacks and special qualities of your normal form, except for those requiring a body part that the new form does not have, if any. You keep all extraordinary special attacks and special qualities derived from class levels, but you lose any benefits of the racial traits of your normal form. If you have a template, special abilities it provides are likewise not retained. If the assumed form is capable of speech, you can communicate normally. You retain any manifesting ability you had in your original form.&lt;/p&gt;&lt;p&gt;You acquire the physical qualities of the new form while retaining your own mind. Physical qualities include natural size, mundane movement capabilities (such as burrowing, climbing, walking, swimming, and flight with wings, to a maximum speed of 120 feet for flying or 60 feet for nonflying movement), natural armor bonus, natural weapons (such as claws or a bite), racial bonuses on skill checks, racial bonus feats, and any anatomical qualities (presence or absence of wings, number of extremities, and so forth). A body with extra limbs does not allow you to make more attacks (or more advantageous two-weapon attacks) than normal.&lt;/p&gt;&lt;p&gt;You can freely designate the new form''s minor physical qualities (such as hair color, hair texture, and skin color) within the normal ranges for a creature of that type. The new form''s significant physical qualities (such as height, weight, and gender) are also under your control, but they must fall within the norms for the new form''s species. You are effectively disguised as an average member of the new form''s race. If you use this power to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;&lt;p&gt;When the change occurs, your equipment either remains worn or held by the new form (if it is capable of wearing or holding the item in question) or melds into the new form and becomes nonfunctional. When you revert to your normal form, any objects previously melded into the new form reappear in the same location on your body they previously occupied and are once again functional. Any new items you wore in the assumed form and can''t wear in your normal form fall off and land at your feet; any that you could wear in either form or carry in a body part common to both forms (mouth, hands, or the like) at the time of reversion are still held in the same way. Any part of the body or piece of equipment that is separated from the whole reverts to its normal form.&lt;/p&gt;&lt;p&gt;You can also use this power to assume the form of an inanimate object. You gain the object''s hardness and retain your own hit points. You can take the shape of almost any simple object you can think of. If you attempt to take the form of a complex object, you must make an appropriate skill check.. If you fail the check, your manifestation of the power does not succeed. Likewise, you cannot take the form of a complex mechanical mechanism unless you have some sort of skill associated with the object. You cannot use this power to assume the form of a psionic item or a magic item, or any object with a hardness of 15 or higher. You also cannot take the form of a psionically animated mechanism or any object formed of ectoplasm.&lt;/p&gt;&lt;p&gt;As an inanimate object, you lose all mobility. You retain your normal senses and your ability to speak. You can manifest a power if you make a Concentration check (DC 20 + power level); however, doing so ends the duration of this power. If you take damage while in the form of an object, your actual body also takes damage (but the object''s hardness, if any, protects you).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (173, 'Metamorphosis, Greater', 'Psychometabolism', 'Null', 'Null', 'Egoist 9', 'Material and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D) for a creature; 1 hour/level (D) for an object', 'Null', '17, XP', 'Null', 'Null', '200 XP.', '&lt;p&gt;As &lt;i&gt;metamorphosis&lt;/i&gt;, except that this power enables you to assume the form of any single nonunique object or creature (of any type) from Fine to Colossal size. The assumed form cannot have more Hit Dice than your manifester level (to a maximum of 25 HD). Unlike &lt;i&gt;metamorphosis&lt;/i&gt;, this power allows incorporeal, ectoplasmic, or gaseous forms to be assumed.&lt;/p&gt;
      &lt;p&gt;You gain all extraordinary and supernatural abilities (both special attacks and special qualities) of the assumed form, but you lose your own supernatural abilities. You also gain the type of the new form (for example, dragon or magical beast) in place of your own. The new form does not disorient you. Parts of your body or pieces of equipment that are separated from you do not revert to their original form.&lt;/p&gt;
      &lt;p&gt;You can become just about anything you are familiar with. You can change form once each round as a swift action.&lt;/p&gt;
      &lt;p&gt;The change takes place either immediately before your regular action or immediately after it, but not during the action.&lt;/p&gt;
      &lt;p&gt;If you use this power to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;
      &lt;p&gt;As an inanimate object, you lose all mobility; however, you retain your ability to manifest powers normally.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Metamorphosis, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Metamorphosis, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D) for a creature; 1 hour/level (D) for an object&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;metamorphosis&lt;/i&gt;, except that this power enables you to assume the form of any single nonunique object or creature (of any type) from Fine to Colossal size. The assumed form cannot have more Hit Dice than your manifester level (to a maximum of 25 HD). Unlike &lt;i&gt;metamorphosis&lt;/i&gt;, this power allows incorporeal, ectoplasmic, or gaseous forms to be assumed.&lt;/p&gt;&lt;p&gt;You gain all extraordinary and supernatural abilities (both special attacks and special qualities) of the assumed form, but you lose your own supernatural abilities. You also gain the type of the new form (for example, dragon or magical beast) in place of your own. The new form does not disorient you. Parts of your body or pieces of equipment that are separated from you do not revert to their original form.&lt;/p&gt;&lt;p&gt;You can become just about anything you are familiar with. You can change form once each round as a swift action.&lt;/p&gt;&lt;p&gt;The change takes place either immediately before your regular action or immediately after it, but not during the action.&lt;/p&gt;&lt;p&gt;If you use this power to create a disguise, you get a +10 bonus on your Disguise check.&lt;/p&gt;&lt;p&gt;As an inanimate object, you lose all mobility; however, you retain your ability to manifest powers normally.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 200 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (174, 'Metaphysical Claw', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 1', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '1', 'Null', 'Your natural weapon gains +1 bonus.', 'Null', '&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;) or a bite attack (which could be a natural bite attack or one you gain by means of the power &lt;i&gt;bite of the wolf&lt;/i&gt; ), you can use this power to provide one of your natural weapons a +1 enhancement bonus on attack rolls and damage rolls.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, this power''s duration increases to 1 hour per level.&lt;/p&gt;&lt;p&gt;In addition, for every 4 additional power points you spend, this power improves the natural weapon''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Metaphysical Claw&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Metaphysical Claw&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;) or a bite attack (which could be a natural bite attack or one you gain by means of the power &lt;i&gt;bite of the wolf&lt;/i&gt; ), you can use this power to provide one of your natural weapons a +1 enhancement bonus on attack rolls and damage rolls.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, this power''s duration increases to 1 hour per level.&lt;/p&gt;&lt;p&gt;In addition, for every 4 additional power points you spend, this power improves the natural weapon''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (175, 'Metaphysical Weapon', 'Metacreativity', 'Null', 'Null', 'Psychic warrior 1', 'Auditory', '1 standard action', 'Touch', 'Weapon touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless, object)', '1', 'Yes (harmless, object)', 'Weapon gains +1 bonus.', 'Null', '&lt;p&gt;&lt;i&gt;Metaphysical weapon&lt;/i&gt; gives a weapon a +1 enhancement bonus on attack rolls and damage rolls. (An enhancement bonus does not stack with a masterwork weapon''s +1 bonus on attack rolls.)&lt;/p&gt;
      &lt;p&gt;Alternatively, you can affect up to fifty arrows, bolts, or bullets. The projectiles must be of the same type, and they have to be together (such as in the same quiver). Projectiles, but not thrown weapons, lose their enhancement when used. (Treat shuriken as projectiles, rather than thrown weapons, for the purpose of this power.)&lt;/p&gt;
      &lt;p&gt;You can''t manifest this power on most natural weapons, including a psychic warrior''s claw strike. This power does work on a weapon brought into being by the &lt;i&gt;graft weapon&lt;/i&gt; power.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, this power''s duration increases to 1 hour per level.&lt;/p&gt;&lt;p&gt;In addition, for every 4 additional power points you spend, this power improves the weapon''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Metaphysical Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Metaphysical Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Metaphysical weapon&lt;/i&gt; gives a weapon a +1 enhancement bonus on attack rolls and damage rolls. (An enhancement bonus does not stack with a masterwork weapon''s +1 bonus on attack rolls.)&lt;/p&gt;&lt;p&gt;Alternatively, you can affect up to fifty arrows, bolts, or bullets. The projectiles must be of the same type, and they have to be together (such as in the same quiver). Projectiles, but not thrown weapons, lose their enhancement when used. (Treat shuriken as projectiles, rather than thrown weapons, for the purpose of this power.)&lt;/p&gt;&lt;p&gt;You can''t manifest this power on most natural weapons, including a psychic warrior''s claw strike. This power does work on a weapon brought into being by the &lt;i&gt;graft weapon&lt;/i&gt; power.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 4 additional power points, this power''s duration increases to 1 hour per level.&lt;/p&gt;&lt;p&gt;In addition, for every 4 additional power points you spend, this power improves the weapon''s enhancement bonus on attack rolls and damage rolls by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (176, 'Microcosm', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 9', 'Material', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature; or one or more creatures within a 15-ft. -radius sphere', 'One creature; or one or more creatures within a 15-ft. -radius sphere', 'Null', 'Instantaneous', 'None', '17', 'Yes', 'Creature or creature lives forevermore in world of his own imagination.', 'Null', '&lt;p&gt;This power enables you to warp the consciousness and senses of one or more creatures, sending the victim into a catatonic state. When &lt;i&gt;microcosm&lt;/i&gt; is manifested, you can target either a single creature within range or a group of creatures all located within the power''s area.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Single Target:&lt;/i&gt; If &lt;i&gt;microcosm&lt;/i&gt; targets a single creature, that creature''s senses are pinched off from the real world if it currently has 100 or fewer hit points. The subject''s senses are all completely fabricated from within its own mind, though it may not realize this. In reality, the subject sprawls limply, drooling and mewling, and eventually dies of thirst and starvation without care. The subject lives within its own made-up world until the time of its actual death.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Area Effect:&lt;/i&gt; If &lt;i&gt;microcosm&lt;/i&gt; is manifested on an area, it sends all affected creatures into a shared catatonia (the world is a construct, but within the world, the victims can interact with each other). It affects only creatures that currently have 30 or fewer hit points, and only up to a total of 300 hit points of such creatures. The power affects creatures with the lowest hit point totals first. (Creatures with negative hit points count as having 0 hit points.)&lt;/p&gt;
      &lt;p&gt;Manifesting &lt;i&gt;microcosm&lt;/i&gt; a second time on an affected creature turns its sensory pathways outward once more. Otherwise, only very potent powers (such as &lt;i&gt;psychic chirurgery&lt;/i&gt; or &lt;i&gt;reality revision&lt;/i&gt;) or similar effects (such as &lt;i&gt;miracle&lt;/i&gt; or &lt;i&gt;wish&lt;/i&gt;) can undo the mental crosswiring that this power brings about.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the number of individual and group hit points the power can affect increases by 10.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Microcosm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Microcosm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature; or one or more creatures within a 15-ft. -radius sphere&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power enables you to warp the consciousness and senses of one or more creatures, sending the victim into a catatonic state. When &lt;i&gt;microcosm&lt;/i&gt; is manifested, you can target either a single creature within range or a group of creatures all located within the power''s area.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Target:&lt;/i&gt; If &lt;i&gt;microcosm&lt;/i&gt; targets a single creature, that creature''s senses are pinched off from the real world if it currently has 100 or fewer hit points. The subject''s senses are all completely fabricated from within its own mind, though it may not realize this. In reality, the subject sprawls limply, drooling and mewling, and eventually dies of thirst and starvation without care. The subject lives within its own made-up world until the time of its actual death.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Area Effect:&lt;/i&gt; If &lt;i&gt;microcosm&lt;/i&gt; is manifested on an area, it sends all affected creatures into a shared catatonia (the world is a construct, but within the world, the victims can interact with each other). It affects only creatures that currently have 30 or fewer hit points, and only up to a total of 300 hit points of such creatures. The power affects creatures with the lowest hit point totals first. (Creatures with negative hit points count as having 0 hit points.)&lt;/p&gt;&lt;p&gt;Manifesting &lt;i&gt;microcosm&lt;/i&gt; a second time on an affected creature turns its sensory pathways outward once more. Otherwise, only very potent powers (such as &lt;i&gt;psychic chirurgery&lt;/i&gt; or &lt;i&gt;reality revision&lt;/i&gt;) or similar effects (such as &lt;i&gt;miracle&lt;/i&gt; or &lt;i&gt;wish&lt;/i&gt;) can undo the mental crosswiring that this power brings about.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the number of individual and group hit points the power can affect increases by 10.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (177, 'Mind Blank, Personal', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 7, psychic warrior 6', 'Olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'One day', 'Null', 'Psion/wilder 13, psychic warrior 11', 'Null', 'You are immune to scrying and mental effects.', 'Null', '&lt;p&gt;As &lt;i&gt;Psionic mind blank&lt;/i&gt; (see below), except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Mind Blank, Personal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Blank, Personal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7, psychic warrior 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 13, psychic warrior 11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;Psionic mind blank&lt;/i&gt; (see below), except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (178, 'Mind Blank, Psionic', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 8', 'Olfactory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'One day', 'Will negates (harmless)', '15', 'Yes (harmless)', 'Subject immune to mental/emotional effects, scrying, and remote viewing.', 'Null', '&lt;p&gt;The subject is protected from all devices, powers, and spells that detect, influence, or read emotions or thoughts. This power protects against powers with the mind-affecting or scrying descriptors. &lt;i&gt;Psionic mind blank&lt;/i&gt; even foils &lt;i&gt;bend reality&lt;/i&gt;,  &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  &lt;i&gt;reality revision&lt;/i&gt;,  and &lt;i&gt;wish&lt;/i&gt; when they are used in such a way as to affect the subject''s mind or to gain information about it (however, &lt;i&gt;metafaculty&lt;/i&gt; can pierce the protective quality of &lt;i&gt;psionic mind blank&lt;/i&gt;). In the case of &lt;i&gt;remote viewing&lt;/i&gt; or scrying that scans an area the creature is in, the effect works but the creature simply isn''t detected. &lt;i&gt;remote viewing&lt;/i&gt; (scrying) attempts that are targeted specifically at the subject do not work at all.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Mind Blank, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Blank, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject is protected from all devices, powers, and spells that detect, influence, or read emotions or thoughts. This power protects against powers with the mind-affecting or scrying descriptors. &lt;i&gt;Psionic mind blank&lt;/i&gt; even foils &lt;i&gt;bend reality&lt;/i&gt;,  &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  &lt;i&gt;reality revision&lt;/i&gt;,  and &lt;i&gt;wish&lt;/i&gt; when they are used in such a way as to affect the subject''s mind or to gain information about it (however, &lt;i&gt;metafaculty&lt;/i&gt; can pierce the protective quality of &lt;i&gt;psionic mind blank&lt;/i&gt;). In the case of &lt;i&gt;remote viewing&lt;/i&gt; or scrying that scans an area the creature is in, the effect works but the creature simply isn''t detected. &lt;i&gt;remote viewing&lt;/i&gt; (scrying) attempts that are targeted specifically at the subject do not work at all.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (179, 'Mind Probe', 'Telepathy', 'Charm', 'Mind-Affecting', 'Telepath 5', 'Auditory, material, and visual', '1 minute', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 round/level (D)', 'Will partial; see text', '9', 'Yes', 'You discover the subject''s secret thoughts.', 'Null', '&lt;p&gt;All the subject''s memories and knowledge are accessible to you, from memories deep below the surface to those still easily called to mind. You can learn the answer to one question per round, to the best of the subject''s knowledge. If the subject succeeds on a Will save, it is not required to answer the question; however, making a save does not end the power. You can ask the subject a new question (or the same question) in subsequent rounds for as long as the power''s duration persists.&lt;/p&gt;
      &lt;p&gt;You can probe a sleeping subject and automatically get an answer to your question. If the subject then succeeds on a Will save, it wakes after providing the answer and thereafter can resist answering by making Will saves as described above.&lt;/p&gt;
      &lt;p&gt;Subjects that do not wish to be probed can attempt to move beyond the power''s range, unless they are somehow hindered. You pose the questions telepathically, and the answers to those questions are imparted directly to your mind. You and the subject do not need to speak the same language, though less intelligent creatures may yield up only appropriate visual images in answer to your questions.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Mind Probe&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Probe&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, material, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;All the subject''s memories and knowledge are accessible to you, from memories deep below the surface to those still easily called to mind. You can learn the answer to one question per round, to the best of the subject''s knowledge. If the subject succeeds on a Will save, it is not required to answer the question; however, making a save does not end the power. You can ask the subject a new question (or the same question) in subsequent rounds for as long as the power''s duration persists.&lt;/p&gt;&lt;p&gt;You can probe a sleeping subject and automatically get an answer to your question. If the subject then succeeds on a Will save, it wakes after providing the answer and thereafter can resist answering by making Will saves as described above.&lt;/p&gt;&lt;p&gt;Subjects that do not wish to be probed can attempt to move beyond the power''s range, unless they are somehow hindered. You pose the questions telepathically, and the answers to those questions are imparted directly to your mind. You and the subject do not need to speak the same language, though less intelligent creatures may yield up only appropriate visual images in answer to your questions.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (180, 'Mind Seed', 'Telepathy', 'Compulsion', 'Evil, Mind-Affecting', 'Telepath 8', 'Mental', '1 standard action', 'Touch', 'One touched Medium or smaller humanoid', 'Null', 'Null', 'Instantaneous; see text', 'Will negates', '15, XP', 'Yes', 'Subject slowly becomes you.', '3,000 XP.', '&lt;p&gt;You impress the totality of your psyche into a subject''s subconscious. If successfully implanted, the seed of your mind ''germinates'' over the period of one week. During this time, the subject begins to unconsciously take on your mannerisms.&lt;/p&gt;
      &lt;p&gt;When integration is complete (after one week), the subject becomes you in mind as you were when you manifested the power, but the subject''s level is eight lower than your own. (In effect, the subject has received eight negative levels-but these are negative levels that can''t be removed.) The subject does not have any of your physical ability scores or equipment, but does have the Intelligence, Wisdom, and Charisma scores you had when you were eight levels lower. The subject also knows the powers you knew when you were eight levels lower.&lt;/p&gt;
      &lt;p&gt;While the subject is initially your mental duplicate, the two personalities diverge over time. Although the subject starts off with memories of your experiences, it possesses its original ''soul'' and physical body and is free to develop its own personality based on its own new experiences. Thus, the subject is not your slave or servant, but instead a nonplayer character in its own right that shares your earlier memories.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Protection from evil&lt;/i&gt; or a similar spell or power can prevent you from implanting &lt;i&gt;mind seed&lt;/i&gt;,  or prevent a seed from germinating while the protective power lasts. Otherwise, a germinating seed can be removed (prior to germination) only by &lt;i&gt;psychic chirurgery&lt;/i&gt;,  &lt;i&gt;reality revision&lt;/i&gt;, or similarly high-level effects. Manifesting &lt;i&gt;mind seed&lt;/i&gt; again during the germination period also cleanses the subject''s mind.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Mind Seed&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Seed&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Evil, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One touched Medium or smaller humanoid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You impress the totality of your psyche into a subject''s subconscious. If successfully implanted, the seed of your mind ''germinates'' over the period of one week. During this time, the subject begins to unconsciously take on your mannerisms.&lt;/p&gt;&lt;p&gt;When integration is complete (after one week), the subject becomes you in mind as you were when you manifested the power, but the subject''s level is eight lower than your own. (In effect, the subject has received eight negative levels-but these are negative levels that can''t be removed.) The subject does not have any of your physical ability scores or equipment, but does have the Intelligence, Wisdom, and Charisma scores you had when you were eight levels lower. The subject also knows the powers you knew when you were eight levels lower.&lt;/p&gt;&lt;p&gt;While the subject is initially your mental duplicate, the two personalities diverge over time. Although the subject starts off with memories of your experiences, it possesses its original ''soul'' and physical body and is free to develop its own personality based on its own new experiences. Thus, the subject is not your slave or servant, but instead a nonplayer character in its own right that shares your earlier memories.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Protection from evil&lt;/i&gt; or a similar spell or power can prevent you from implanting &lt;i&gt;mind seed&lt;/i&gt;,  or prevent a seed from germinating while the protective power lasts. Otherwise, a germinating seed can be removed (prior to germination) only by &lt;i&gt;psychic chirurgery&lt;/i&gt;,  &lt;i&gt;reality revision&lt;/i&gt;, or similarly high-level effects. Manifesting &lt;i&gt;mind seed&lt;/i&gt; again during the germination period also cleanses the subject''s mind.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 3,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (181, 'Mind Switch', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 6', 'Visual', '1 round', 'Close (25 ft. + 5 ft./2 levels)', 'You and one other creature', 'Null', 'Null', '10 min./level', 'Will negates; see text', '11, XP', 'Yes', 'Null', '100 XP.', '&lt;p&gt;You can attempt to take control of a nearby living creature, forcing your mind (and soul) into its body, and its mind into your body. You can target any creature whose Hit Dice are equal to or less than your manifester level.&lt;/p&gt;
      &lt;p&gt;You possess the target''s body and force the creature''s mind into your body unless it succeeds on a Will save. You can move your mind back into your own body whenever you desire, which returns the subject''s mind to its own body and ends the power. If the manifestation succeeds, your life force occupies the host body, and the host''s life force takes over yours.&lt;/p&gt;
      &lt;p&gt;You can call on rudimentary or instinctive knowledge of the subject creature, but not upon its acquired or learned knowledge (such as skills and feats it possesses). The same is true for the subject in your body. The &lt;i&gt;mind switch&lt;/i&gt; brings about the following changes.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; You gain the type of your assumed body.&lt;/li&gt;
 &lt;li&gt; You gain the Strength, Dexterity, and Constitution scores of your assumed body.&lt;/li&gt;
 &lt;li&gt; You gain the natural armor, natural attacks, movement, and other simple physical characteristics of your assumed body.&lt;/li&gt;
 &lt;li&gt; You gain the extraordinary special attacks and qualities of your assumed body, but you do not gain supernatural or spell-like abilities.&lt;/li&gt;
 &lt;li&gt; You gain the possessions and equipment of your assumed body.&lt;/li&gt;
 &lt;li&gt; You retain your own hit points, saving throws (possibly modified by new ability scores), class abilities, supernatural and spell-like abilities, spells and powers, and skills and feats (although skill checks use your new ability scores, and you may be temporarily unable to use feats whose requirements you do not meet in your new body).&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;Supernatural abilities that require a certain body part may be unavailable in your new form.&lt;/p&gt;
      &lt;p&gt;If either body is killed while the power is in effect, the other participant also dies when the power ends. If one participant''s body becomes petrified, imprisoned by &lt;i&gt;temporal stasis&lt;/i&gt; or &lt;i&gt;imprisonment&lt;/i&gt;,  or incapacitated in some other way, the other participant will be incapacitated in that way when the power ends.&lt;/p&gt;
      &lt;p&gt;A targeted &lt;i&gt;Dispel psionics&lt;/i&gt; (or similar spells or effects) successfully manifested on either participant causes both minds to return to their original bodies.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mind Switch&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Switch&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one other creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can attempt to take control of a nearby living creature, forcing your mind (and soul) into its body, and its mind into your body. You can target any creature whose Hit Dice are equal to or less than your manifester level.&lt;/p&gt;&lt;p&gt;You possess the target''s body and force the creature''s mind into your body unless it succeeds on a Will save. You can move your mind back into your own body whenever you desire, which returns the subject''s mind to its own body and ends the power. If the manifestation succeeds, your life force occupies the host body, and the host''s life force takes over yours.&lt;/p&gt;&lt;p&gt;You can call on rudimentary or instinctive knowledge of the subject creature, but not upon its acquired or learned knowledge (such as skills and feats it possesses). The same is true for the subject in your body. The &lt;i&gt;mind switch&lt;/i&gt; brings about the following changes.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; You gain the type of your assumed body.&lt;/li&gt;
 &lt;li&gt; You gain the Strength, Dexterity, and Constitution scores of your assumed body.&lt;/li&gt;
 &lt;li&gt; You gain the natural armor, natural attacks, movement, and other simple physical characteristics of your assumed body.&lt;/li&gt;
 &lt;li&gt; You gain the extraordinary special attacks and qualities of your assumed body, but you do not gain supernatural or spell-like abilities.&lt;/li&gt;
 &lt;li&gt; You gain the possessions and equipment of your assumed body.&lt;/li&gt;
 &lt;li&gt; You retain your own hit points, saving throws (possibly modified by new ability scores), class abilities, supernatural and spell-like abilities, spells and powers, and skills and feats (although skill checks use your new ability scores, and you may be temporarily unable to use feats whose requirements you do not meet in your new body).&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Supernatural abilities that require a certain body part may be unavailable in your new form.&lt;/p&gt;&lt;p&gt;If either body is killed while the power is in effect, the other participant also dies when the power ends. If one participant''s body becomes petrified, imprisoned by &lt;i&gt;temporal stasis&lt;/i&gt; or &lt;i&gt;imprisonment&lt;/i&gt;,  or incapacitated in some other way, the other participant will be incapacitated in that way when the power ends.&lt;/p&gt;&lt;p&gt;A targeted &lt;i&gt;Dispel psionics&lt;/i&gt; (or similar spells or effects) successfully manifested on either participant causes both minds to return to their original bodies.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 100 XP.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (182, 'Mind Switch, True', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 9', 'Visual', '1 minute', 'Close (25 ft. + 5 ft./2 levels)', 'You and one other creature', 'Null', 'Null', 'Instantaneous', 'Will negates; see text', '17, XP', 'Yes', 'A permanent brain swap.', '10,000 XP.', '&lt;p&gt;As &lt;i&gt;mind switch&lt;/i&gt;,  except as noted here. You permanently exchange bodies with the subject. Since this power''s duration is instantaneous, you cannot be forced to return to your natural body by means of &lt;i&gt;dispel psionics&lt;/i&gt;,  an &lt;i&gt;antimagic field&lt;/i&gt;,  or a similar effect. If the subject''s body dies while you are in it, you are dead. The subject immediately loses one level, but otherwise survives the experience in your natural body. If your natural body dies while the subject is in it, you immediately lose one level, but you likewise survive the experience in your new body.&lt;/p&gt;
      &lt;p&gt;Your ''natural'' body is always considered to be the last one you switched out of. If you exchange bodies with a chain of multiple subjects, you need worry only about the welfare of the last body you switched with. In other words, if your mind is expelled from your current body, your mind returns to the last body you switched with, not to your original body. Similarly, if your original body dies but you have since switched minds with a second subject, you take no penalty. You lose a level only if the body you inhabited immediately prior to your current body is killed.&lt;/p&gt;
      &lt;p/&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mind Switch, True&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Switch, True&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;mind switch&lt;/i&gt;,  except as noted here. You permanently exchange bodies with the subject. Since this power''s duration is instantaneous, you cannot be forced to return to your natural body by means of &lt;i&gt;dispel psionics&lt;/i&gt;,  an &lt;i&gt;antimagic field&lt;/i&gt;,  or a similar effect. If the subject''s body dies while you are in it, you are dead. The subject immediately loses one level, but otherwise survives the experience in your natural body. If your natural body dies while the subject is in it, you immediately lose one level, but you likewise survive the experience in your new body.&lt;/p&gt;&lt;p&gt;Your ''natural'' body is always considered to be the last one you switched out of. If you exchange bodies with a chain of multiple subjects, you need worry only about the welfare of the last body you switched with. In other words, if your mind is expelled from your current body, your mind returns to the last body you switched with, not to your original body. Similarly, if your original body dies but you have since switched minds with a second subject, you take no penalty. You lose a level only if the body you inhabited immediately prior to your current body is killed.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 10,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (183, 'Mind Thrust', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1', 'Auditory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will negates', '1', 'Yes', 'Deal 1d10 damage.', 'Null', '&lt;p&gt;You instantly deliver a massive assault on the thought pathways of any one creature, dealing 1d10 points of damage to it.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d10 points. For each extra 2d10 points of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mind Thrust&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Thrust&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You instantly deliver a massive assault on the thought pathways of any one creature, dealing 1d10 points of damage to it.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d10 points. For each extra 2d10 points of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (184, 'Mind Trap', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 3', 'Auditory', '1 immediate action', 'Personal', 'You', 'Null', 'Null', '1 round', 'None', '5', 'Yes (harmless)', 'Drain 1d6 power points from anyone who attacks you with a telepathy power.', 'Null', '&lt;p&gt;You set up a trap in your mind against psionic intruders. Anyone who attacks you with a telepathy power immediately loses 1d6 power points. This power''s effect does not negate the power that is currently being used against you. You can manifest this power instantly, quickly enough to gain its benefit in an emergency. Manifesting the power is an immediate action. You can use this power even when it is not your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mind Trap&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mind Trap&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You set up a trap in your mind against psionic intruders. Anyone who attacks you with a telepathy power immediately loses 1d6 power points. This power''s effect does not negate the power that is currently being used against you. You can manifest this power instantly, quickly enough to gain its benefit in an emergency. Manifesting the power is an immediate action. You can use this power even when it is not your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (185, 'Mindlink', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 1', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels); see text', 'You and one other willing creature within range that has an Intelligence score of 3 or higher', 'Null', 'Null', '10 min./level', 'None; see text', '1', 'Yes (harmless)', 'You forge a limited mental bond with another creature.', 'Null', '&lt;p&gt;You forge a telepathic bond with your target. You can communicate telepathically through the bond even if you do not share a common language. No special power or influence is established as a result of the bond. Once the bond is formed, it works over any distance (although not from one plane to another).&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 4 additional power points, you can attempt to create a telepathic bond with a creature that is not willing (Will save negates).&lt;/p&gt;&lt;p&gt;2. For every additional power point you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mindlink&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mindlink&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one other willing creature within range that has an Intelligence score of 3 or higher&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You forge a telepathic bond with your target. You can communicate telepathically through the bond even if you do not share a common language. No special power or influence is established as a result of the bond. Once the bond is formed, it works over any distance (although not from one plane to another).&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 4 additional power points, you can attempt to create a telepathic bond with a creature that is not willing (Will save negates).&lt;/p&gt;&lt;p&gt;2. For every additional power point you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (186, 'Mindlink, Thieving', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 4', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels); see text', 'You and one other willing creature within range that has an Intelligence score of 3 or higher', 'Null', 'Null', '10 min./level (D)', 'Will negates', '7', 'Yes', 'Borrow knowledge of a subject''s power.', 'Null', '&lt;p&gt;As &lt;i&gt;mindlink&lt;/i&gt;, except that if the target is a psionic character or creature that knows powers, you can temporarily borrow a power of your choice (you are aware of what powers the subject knows, up to the highest level of power you can manifest).&lt;/p&gt;
      &lt;p&gt;Borrowing the subject''s power is a separate standard action that provokes an attack of opportunity. If that attack succeeds, the mental communication provided by this power ends immediately. The borrowed power fades from the subject''s awareness and appears within your own. You can now spend power points to manifest the borrowed power just as if it were one of your powers known. You maintain knowledge of the borrowed power until the duration of your &lt;i&gt;thieving mindlink&lt;/i&gt; expires, at which time you lose knowledge of the power and the power reappears in the mind of the subject, no matter how far from you the subject is. Even if the subject is slain, you lose knowledge of the borrowed power when this power''s duration expires.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mindlink, Thieving&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mindlink, Thieving&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;mindlink&lt;/i&gt;, except that if the target is a psionic character or creature that knows powers, you can temporarily borrow a power of your choice (you are aware of what powers the subject knows, up to the highest level of power you can manifest).&lt;/p&gt;&lt;p&gt;Borrowing the subject''s power is a separate standard action that provokes an attack of opportunity. If that attack succeeds, the mental communication provided by this power ends immediately. The borrowed power fades from the subject''s awareness and appears within your own. You can now spend power points to manifest the borrowed power just as if it were one of your powers known. You maintain knowledge of the borrowed power until the duration of your &lt;i&gt;thieving mindlink&lt;/i&gt; expires, at which time you lose knowledge of the power and the power reappears in the mind of the subject, no matter how far from you the subject is. Even if the subject is slain, you lose knowledge of the borrowed power when this power''s duration expires.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (187, 'Mindwipe', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 4', 'Auditory, mental, and visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Fortitude negates', '7', 'Yes', 'Subject''s recent experiences wiped away, bestowing negative levels.', 'Null', '&lt;p&gt;You partially wipe your victim''s mind of past experiences, bestowing two negative levels upon it. If the subject has at least as many negative levels as Hit Dice, it dies. For each negative level it gains, a psionic creature loses knowledge of one power from its highest available level, and a number of power points from its maximum power point total sufficient to manifest that power. The effects of multiple negative levels stack.&lt;/p&gt;
      &lt;p&gt;If the subject survives, it loses these two negative levels after 1 hour. (No Fortitude save is necessary to avoid gaining the negative level permanently.)&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can manifest this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 3 additional power points you spend, this power bestows an additional negative level on the subject.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Mindwipe&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Mindwipe&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, mental, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You partially wipe your victim''s mind of past experiences, bestowing two negative levels upon it. If the subject has at least as many negative levels as Hit Dice, it dies. For each negative level it gains, a psionic creature loses knowledge of one power from its highest available level, and a number of power points from its maximum power point total sufficient to manifest that power. The effects of multiple negative levels stack.&lt;/p&gt;&lt;p&gt;If the subject survives, it loses these two negative levels after 1 hour. (No Fortitude save is necessary to avoid gaining the negative level permanently.)&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can manifest this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p&gt;2. For every 3 additional power points you spend, this power bestows an additional negative level on the subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (188, 'Minor Creation, Psionic', 'Metacreativity', 'Creation', 'Null', 'Shaper 1', 'Material', '1 minute', '0 ft.', 'Null', 'Null', 'Unattended, nonpsionic, nonmagical object of nonliving plant matter, up to 1 cu. ft./level', '1 hour/level (D)', 'None', '1', 'No', 'Creates one cloth or wood object.', 'Null', '&lt;p&gt;As the &lt;i&gt;minor creation&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Minor Creation, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Minor Creation, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Unattended, nonpsionic, nonmagical object of nonliving plant matter, up to 1 cu. ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;minor creation&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (189, 'Missive', 'Telepathy', 'Null', 'Mind-Affecting, Language-Dependent', 'Psion/wilder 1', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Mental message delivered to subject', 'Null', 'None', '1', 'Yes', 'Send a one-way telepathic message to subject.', 'Null', '&lt;p&gt;You send a telepathic message of up to ten words to any living creature within range. &lt;i&gt;Missive&lt;/i&gt; is strictly a one-way exchange from you to the subject. If you do not share a common language, the subject ''hears'' meaningless mental syllables.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 5 feet.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Missive&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Missive&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting, Language-Dependent]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental message delivered to subject&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You send a telepathic message of up to ten words to any living creature within range. &lt;i&gt;Missive&lt;/i&gt; is strictly a one-way exchange from you to the subject. If you do not share a common language, the subject ''hears'' meaningless mental syllables.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 5 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (190, 'Missive, Mass', 'Telepathy', 'Null', 'Mind-Affecting, Language-Dependent', 'Psion/wilder 2', 'Mental', '1 standard action', 'Long (400 ft. + 40 ft./level)', 'All creatures in a 400 ft. + 40 ft./level radius centered on you; see text', 'Null', 'Mental message delivered to subjects', 'Null', 'Will negates (harmless)', '3', 'Yes (harmless)', 'You send a one-way telepathic message to an area.', 'Null', '&lt;p&gt;You send a telepathic message of up to twenty-five words to all creatures within range. You can include or exclude from this broadcast any creature you can see, as well as any creature that you know or know of. &lt;i&gt;Mass missive&lt;/i&gt; is strictly a one-way exchange from you to the subjects. If you do not share a common language, the subjects ''hear'' meaningless mental syllables.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 40 feet and its save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Missive, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Missive, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting, Language-Dependent]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;All creatures in a 400 ft. + 40 ft./level radius centered on you; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental message delivered to subjects&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You send a telepathic message of up to twenty-five words to all creatures within range. You can include or exclude from this broadcast any creature you can see, as well as any creature that you know or know of. &lt;i&gt;Mass missive&lt;/i&gt; is strictly a one-way exchange from you to the subjects. If you do not share a common language, the subjects ''hear'' meaningless mental syllables.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s range increases by 40 feet and its save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (191, 'Modify Memory, Psionic', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Telepath 4', 'Mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Permanent', 'Will negates', '7', 'Yes', 'Changes 5 minutes of subject''s memories.', 'Null', '&lt;p&gt;As the &lt;i&gt;modify memory&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Modify Memory, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Modify Memory, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;modify memory&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (192, 'Moment of Prescience, Psionic', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 7', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level or until discharged', 'Null', '13', 'Null', 'You gain insight bonus on single attack roll, check, or save.', 'Null', '&lt;p&gt;As the &lt;i&gt;moment of prescience&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Moment of Prescience, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Moment of Prescience, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;moment of prescience&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (193, 'My Light', 'Psychokinesis', 'Null', 'Light', 'Psion/wilder 1, psychic warrior 1', 'Auditory and visual', '1 standard action', 'Personal', 'Null', 'Null', '20-ft. cone of light emanating from you', '10 min./level (D)', 'Null', '1', 'Null', 'Your eyes emit 20-ft. cone of light.', 'Null', '&lt;p&gt;Your eyes beam forth a 20-foot cone of light. You and other creatures can see normally in the light. If you walk into an area filled with psionic or magical darkness, &lt;i&gt;my light&lt;/i&gt; goes dark while you stay within that area.&lt;/p&gt;
      &lt;p&gt;If &lt;i&gt;my light&lt;/i&gt; is used in conjunction with &lt;i&gt;elfsight&lt;/i&gt;, the cone of light extends out to 40 feet instead of 20 feet.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;My Light&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;My Light&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Light]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-ft. cone of light emanating from you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your eyes beam forth a 20-foot cone of light. You and other creatures can see normally in the light. If you walk into an area filled with psionic or magical darkness, &lt;i&gt;my light&lt;/i&gt; goes dark while you stay within that area.&lt;/p&gt;&lt;p&gt;If &lt;i&gt;my light&lt;/i&gt; is used in conjunction with &lt;i&gt;elfsight&lt;/i&gt;, the cone of light extends out to 40 feet instead of 20 feet.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (194, 'Null Psionics Field', 'Psychokinesis', 'Null', 'Null', 'Kineticist 6', 'Auditory and visual', '1 standard action', '10 ft.', 'Null', '10-ft. -radius emanation centered on you', 'Null', '10 min./level (D)', 'None', '11', 'See text', 'Create a field where psionic power does not function.7Reddopsi: Powers targeting you rebound on manifester.8Telekinetic Sphere, Psionic: Mobile force globe encapsulates creature and moves it.9Tornado Blast: Vortex of air subjects your foes to 17d6 damage and moves them.', 'Null', '&lt;p&gt;An invisible barrier surrounds you and moves with you. The space within this barrier is impervious to most psionic effects, including powers, psi-like abilities, and supernatural abilities. Likewise, it prevents the functioning of any psionic items or powers within its confines. A &lt;i&gt;null psionics field&lt;/i&gt; suppresses any power or psionic effect used within, brought into, or manifested into its area, but does not negate it. Time spent within a &lt;i&gt;null psionics field&lt;/i&gt; counts against a suppressed effect''s duration.&lt;/p&gt;
      &lt;p&gt;Astral constructs and summoned creatures wink out if they enter a &lt;i&gt;null psionics field&lt;/i&gt;. They reappear in the same spot once the field goes away. Time spent winked out counts normally against the duration of the power that is maintaining the construct or summoned creature.&lt;/p&gt;
      &lt;p&gt;Creation powers with instantaneous durations and calling powers are not affected by a &lt;i&gt;null psionics field&lt;/i&gt; because the power itself is no longer in effect, only its result.&lt;/p&gt;
      &lt;p&gt;A normal creature (a normally encountered construct rather than a created one, for instance) can enter the area, as can normal missiles. Furthermore, while a psionic sword does not function psionically within the area, it is still a sword (and a masterwork sword at that). The power has no effect on golems and other constructs that are imbued with magic during their creation process and are thereafter self-supporting (unless they have been summoned or have a limited duration, in which case they are treated like any other summoned creatures). Elementals, corporeal undead, and outsiders are likewise unaffected unless summoned. These creatures'' spell-like or supernatural abilities, however, may be temporarily nullified by the field.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Dispel psionics&lt;/i&gt; does not remove the field. Two or more &lt;i&gt;null psionics fields&lt;/i&gt; sharing any of the same space have no effect on each other. Certain powers may be unaffected by &lt;i&gt;null psionics field&lt;/i&gt; (see the individual power descriptions). Artifacts and deities are unaffected by mortal power such as this. Should a creature''s space extend across the boundary of the area enclosed by the field, any part of the creature that lies outside the effect is unaffected by the field.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Null Psionics Field&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Null Psionics Field&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;An invisible barrier surrounds you and moves with you. The space within this barrier is impervious to most psionic effects, including powers, psi-like abilities, and supernatural abilities. Likewise, it prevents the functioning of any psionic items or powers within its confines. A &lt;i&gt;null psionics field&lt;/i&gt; suppresses any power or psionic effect used within, brought into, or manifested into its area, but does not negate it. Time spent within a &lt;i&gt;null psionics field&lt;/i&gt; counts against a suppressed effect''s duration.&lt;/p&gt;&lt;p&gt;Astral constructs and summoned creatures wink out if they enter a &lt;i&gt;null psionics field&lt;/i&gt;. They reappear in the same spot once the field goes away. Time spent winked out counts normally against the duration of the power that is maintaining the construct or summoned creature.&lt;/p&gt;&lt;p&gt;Creation powers with instantaneous durations and calling powers are not affected by a &lt;i&gt;null psionics field&lt;/i&gt; because the power itself is no longer in effect, only its result.&lt;/p&gt;&lt;p&gt;A normal creature (a normally encountered construct rather than a created one, for instance) can enter the area, as can normal missiles. Furthermore, while a psionic sword does not function psionically within the area, it is still a sword (and a masterwork sword at that). The power has no effect on golems and other constructs that are imbued with magic during their creation process and are thereafter self-supporting (unless they have been summoned or have a limited duration, in which case they are treated like any other summoned creatures). Elementals, corporeal undead, and outsiders are likewise unaffected unless summoned. These creatures'' spell-like or supernatural abilities, however, may be temporarily nullified by the field.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Dispel psionics&lt;/i&gt; does not remove the field. Two or more &lt;i&gt;null psionics fields&lt;/i&gt; sharing any of the same space have no effect on each other. Certain powers may be unaffected by &lt;i&gt;null psionics field&lt;/i&gt; (see the individual power descriptions). Artifacts and deities are unaffected by mortal power such as this. Should a creature''s space extend across the boundary of the area enclosed by the field, any part of the creature that lies outside the effect is unaffected by the field.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (195, 'Oak Body', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 7, psychic warrior 5', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', 'Psion/wilder 13, psychic warrior 9', 'Null', 'Your body becomes as hard as oak.', 'Null', '&lt;p&gt;This power transforms your body into living oak, which grants you several advantages.&lt;/p&gt;
      &lt;p&gt;You gain damage reduction 10/slashing and a +5 bonus to natural armor that overlaps (does not stack with) any natural armor bonus you may already have. You are immune to ability damage, blindness, deafness, disease, drowning, poison, stunning, and all powers, spells, or attacks that affect your physiology or respiration, because you have no physiology or respiration while this power is in effect.&lt;/p&gt;
      &lt;p&gt;You take only half damage from cold effects of all kinds. However, you become susceptible to all special attacks that affect wood, and you gain vulnerability to fire.&lt;/p&gt;
      &lt;p&gt;You gain a +4 enhancement bonus to Strength, but you take a -2 penalty to Dexterity (to a minimum Dexterity score of 1), and your speed is reduced to half normal. You can speak but cannot drink (and thus can''t use potions) or play wind instruments. You have an armor check penalty of -4 and an arcane spell failure chance of 25%.&lt;/p&gt;
      &lt;p&gt;Your unarmed attacks deal damage equal to a club sized for you (1d4 for Small characters, 1d6 for Medium characters), and you are considered armed when making unarmed attacks. When you make a full attack against an object or structure using your unarmed strike, you deal double damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Oak Body&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Oak Body&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7, psychic warrior 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 13, psychic warrior 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power transforms your body into living oak, which grants you several advantages.&lt;/p&gt;&lt;p&gt;You gain damage reduction 10/slashing and a +5 bonus to natural armor that overlaps (does not stack with) any natural armor bonus you may already have. You are immune to ability damage, blindness, deafness, disease, drowning, poison, stunning, and all powers, spells, or attacks that affect your physiology or respiration, because you have no physiology or respiration while this power is in effect.&lt;/p&gt;&lt;p&gt;You take only half damage from cold effects of all kinds. However, you become susceptible to all special attacks that affect wood, and you gain vulnerability to fire.&lt;/p&gt;&lt;p&gt;You gain a +4 enhancement bonus to Strength, but you take a -2 penalty to Dexterity (to a minimum Dexterity score of 1), and your speed is reduced to half normal. You can speak but cannot drink (and thus can''t use potions) or play wind instruments. You have an armor check penalty of -4 and an arcane spell failure chance of 25%.&lt;/p&gt;&lt;p&gt;Your unarmed attacks deal damage equal to a club sized for you (1d4 for Small characters, 1d6 for Medium characters), and you are considered armed when making unarmed attacks. When you make a full attack against an object or structure using your unarmed strike, you deal double damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 minute.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (196, 'Object Reading', 'Clairsentience', 'Null', 'Null', 'Seer 2', 'Auditory and material', '1 minute', 'Touch', 'Object touched', 'Null', 'Null', 'Concentration, up to 10 min./level (D)', 'None', '3', 'Yes', 'Learn details about an object''s previous owner.', 'Null', '&lt;p&gt;You can learn details of an inanimate object''s previous owner. Objects accumulate psychic impressions left by their previous owners, which can be read by use of this power. The amount of information revealed depends on how long you study a particular object.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;1st Minute:&lt;/i&gt; Last owner''s race.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;2nd Minute:&lt;/i&gt; Last owner''s gender.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;3rd Minute:&lt;/i&gt; Last owner''s age.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;4th Minute:&lt;/i&gt; Last owner''s alignment.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;5th Minute:&lt;/i&gt; How last owner gained and lost the object.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;6th+ Minute:&lt;/i&gt; Next-to-last owner''s race, and so on.&lt;/p&gt;
      &lt;p&gt;The power always correctly identifies the last owner of the item, and the original owner (if you keep the power active long enough).&lt;/p&gt;
      &lt;p&gt;There is a 90% chance that this power will successfully identify all other former owners in sequence, but there is a 10% chance that one former owner will be skipped and thus not identified.&lt;/p&gt;
      &lt;p&gt;This power will not identify casual users as owners. (Anyone who uses an object to attack someone or something is not thereafter considered a casual user.)&lt;/p&gt;
      &lt;p&gt;An object without any previous owners reveals no information. You can continue to run through a list of previous owners and learn details about them as long as the power''s duration lasts. If you use this power additional times on the same object, the information yielded is the same as if you were using the power on the object for the first time.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s maximum duration increases by 10 minutes.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Object Reading&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Object Reading&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 minute&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Object touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can learn details of an inanimate object''s previous owner. Objects accumulate psychic impressions left by their previous owners, which can be read by use of this power. The amount of information revealed depends on how long you study a particular object.&lt;/p&gt;&lt;p&gt;&lt;i&gt;1st Minute:&lt;/i&gt; Last owner''s race.&lt;/p&gt;&lt;p&gt;&lt;i&gt;2nd Minute:&lt;/i&gt; Last owner''s gender.&lt;/p&gt;&lt;p&gt;&lt;i&gt;3rd Minute:&lt;/i&gt; Last owner''s age.&lt;/p&gt;&lt;p&gt;&lt;i&gt;4th Minute:&lt;/i&gt; Last owner''s alignment.&lt;/p&gt;&lt;p&gt;&lt;i&gt;5th Minute:&lt;/i&gt; How last owner gained and lost the object.&lt;/p&gt;&lt;p&gt;&lt;i&gt;6th+ Minute:&lt;/i&gt; Next-to-last owner''s race, and so on.&lt;/p&gt;&lt;p&gt;The power always correctly identifies the last owner of the item, and the original owner (if you keep the power active long enough).&lt;/p&gt;&lt;p&gt;There is a 90% chance that this power will successfully identify all other former owners in sequence, but there is a 10% chance that one former owner will be skipped and thus not identified.&lt;/p&gt;&lt;p&gt;This power will not identify casual users as owners. (Anyone who uses an object to attack someone or something is not thereafter considered a casual user.)&lt;/p&gt;&lt;p&gt;An object without any previous owners reveals no information. You can continue to run through a list of previous owners and learn details about them as long as the power''s duration lasts. If you use this power additional times on the same object, the information yielded is the same as if you were using the power on the object for the first time.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s maximum duration increases by 10 minutes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (197, 'Overland Flight, Psionic', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 6', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level (D)', 'Null', '11', 'Null', 'You fly at a speed of 40 ft. and can hustle over long distances.', 'Null', '&lt;p&gt;As the &lt;i&gt;overland flight&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Overland Flight, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Overland Flight, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;overland flight&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (198, 'Painful Strike', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 2', 'Material and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', '3', 'Null', 'Your natural weapons deal an extra 1d6 nonlethal damage.', 'Null', '&lt;p&gt;Your natural weapons cause additional pain. Each successful attack you make with a natural weapon deals an extra 1d6 points of nonlethal damage to the target.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Painful Strike&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Painful Strike&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your natural weapons cause additional pain. Each successful attack you make with a natural weapon deals an extra 1d6 points of nonlethal damage to the target.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (199, 'Personality Parasite', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 4', 'Auditory and visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One Medium or smaller humanoid', 'Null', 'Null', '1 round/level (D)', 'Will negates', '7', 'Yes', 'Subject''s mind calves self-antagonistic splinter personality for 1 round/level.', 'Null', '&lt;p&gt;You attempt to briefly partition the mind of your foe, calving off a minor personality that is antagonistic to the main personality. The parasitic personality functions with complete autonomy from the main personality. It does not control the body physically, but it can take one standard action each round that is purely mental, such as manifesting a power, in the same turn that the subject takes its normal actions.&lt;/p&gt;
      &lt;p&gt;The parasitic personality manifests powers using the subject''s power point reserve and known powers, but can only manifest powers three or more levels lower than the highest level of power the subject can normally manifest.&lt;/p&gt;
      &lt;p&gt;The parasitic personality actively attempts to manifest powers that negatively impact the subject, using the highest-level powers possible (so as to deplete the subject''s power point reserve), and the most deadly to the subject. You do not have control over what the parasitic personality does, though it always works against the interest of the subject.&lt;/p&gt;
      &lt;p&gt;Both minds communicate with each other telepathically. If a creature is targeted by a compulsion or charm effect while under the effect of this power, it can make a second saving throw if the first one fails. If both saving throws fail, then this power ends and the creature is affected by the charm or compulsion effect.&lt;/p&gt;
      &lt;p&gt;The parasitic personality does not gain any advantages if the main personality is subjected to a &lt;i&gt;haste&lt;/i&gt; or &lt;i&gt;schism&lt;/i&gt; effect.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Personality Parasite&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Personality Parasite&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Medium or smaller humanoid&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You attempt to briefly partition the mind of your foe, calving off a minor personality that is antagonistic to the main personality. The parasitic personality functions with complete autonomy from the main personality. It does not control the body physically, but it can take one standard action each round that is purely mental, such as manifesting a power, in the same turn that the subject takes its normal actions.&lt;/p&gt;&lt;p&gt;The parasitic personality manifests powers using the subject''s power point reserve and known powers, but can only manifest powers three or more levels lower than the highest level of power the subject can normally manifest.&lt;/p&gt;&lt;p&gt;The parasitic personality actively attempts to manifest powers that negatively impact the subject, using the highest-level powers possible (so as to deplete the subject''s power point reserve), and the most deadly to the subject. You do not have control over what the parasitic personality does, though it always works against the interest of the subject.&lt;/p&gt;&lt;p&gt;Both minds communicate with each other telepathically. If a creature is targeted by a compulsion or charm effect while under the effect of this power, it can make a second saving throw if the first one fails. If both saving throws fail, then this power ends and the creature is affected by the charm or compulsion effect.&lt;/p&gt;&lt;p&gt;The parasitic personality does not gain any advantages if the main personality is subjected to a &lt;i&gt;haste&lt;/i&gt; or &lt;i&gt;schism&lt;/i&gt; effect.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (200, 'Phase Door, Psionic', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 7', 'Visual', '1 standard action', '0 ft.', 'Null', 'Null', 'Ethereal 5-ft. by 8-ft. opening, 10 ft. deep + 5 ft. deep per three levels', 'One usage per two levels', 'None', '13', 'No', 'Invisible passage through wood or stone.', 'Null', '&lt;p&gt;As the &lt;i&gt;phase door&lt;/i&gt; spell, except as noted here. This power is subject to &lt;i&gt;dispel psionics&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Phase Door, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Phase Door, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Ethereal 5-ft. by 8-ft. opening, 10 ft. deep + 5 ft. deep per three levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One usage per two levels&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;phase door&lt;/i&gt; spell, except as noted here. This power is subject to &lt;i&gt;dispel psionics&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (201, 'Plane Shift, Psionic', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 5', 'Visual', '1 standard action', 'Touch', 'Willing creature touched, or up to eight willing creatures joining hands', 'Null', 'Null', 'Instantaneous', 'Null', '9', 'Null', 'Travel to other planes.', 'Null', '&lt;p&gt;As the &lt;i&gt;plane shift&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Plane Shift, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Plane Shift, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Willing creature touched, or up to eight willing creatures joining hands&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;plane shift&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (202, 'Power Leech', 'Telepathy', 'Compulsion', 'Mind-Affecting', 'Psion/wilder 4', 'Visual; see text', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Any psionic creature', 'Null', 'Null', 'Concentration, up to 1 round/level; see text', 'Will negates', '7', 'Yes', 'Drain 1d6 power points/round while you maintain concentration; you gain 1/round.', 'Null', '&lt;p&gt;Your brow erupts with an arc of crackling dark energy that connects with your foe, draining it of 1d6 power points and adding 1 of those points to your reserve (unless that gain would cause you to exceed your maximum).&lt;/p&gt;
      &lt;p&gt;The drain continues in each round you maintain concentration while the subject of the drain remains in range. If the subject is drained to 0 power points, this power ends.&lt;/p&gt;
      &lt;p&gt;Concentrating to maintain &lt;i&gt;power leech&lt;/i&gt; is a full-round action (you can take no other actions aside from a 5-foot step) instead of a standard action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Power Leech&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Power Leech&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any psionic creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your brow erupts with an arc of crackling dark energy that connects with your foe, draining it of 1d6 power points and adding 1 of those points to your reserve (unless that gain would cause you to exceed your maximum).&lt;/p&gt;&lt;p&gt;The drain continues in each round you maintain concentration while the subject of the drain remains in range. If the subject is drained to 0 power points, this power ends.&lt;/p&gt;&lt;p&gt;Concentrating to maintain &lt;i&gt;power leech&lt;/i&gt; is a full-round action (you can take no other actions aside from a 5-foot step) instead of a standard action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (203, 'Power Resistance', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 5', 'Material and visual', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', '1 min./level', 'Will negates (harmless)', '9', 'Yes (harmless)', 'The astral construct gains power resistance equal to 10 + its Hit Dice.', 'Null', '&lt;p&gt;The creature gains power resistance equal to 12 + your manifester level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Power Resistance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Power Resistance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The creature gains power resistance equal to 12 + your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (204, 'Precognition', 'Clairsentience', 'Null', 'Null', 'Seer 1', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '1', 'Null', 'Gain +2 insight bonus to one roll.2Clairvoyant Sense: See and hear a distant location.', 'Null', '&lt;p&gt;&lt;i&gt;Precognition&lt;/i&gt; allows your mind to glimpse fragments of potential future events-what you see will probably happen if no one takes action to change it. However, your vision is incomplete, and it makes no real sense until the actual events you glimpsed begin to unfold. That''s when everything begins to come together, and you can act, if you act swiftly, on the information you previously received when you manifested this power.&lt;/p&gt;
      &lt;p&gt;In practice, manifesting this power grants you a ''precognitive edge.'' Normally, you can have only a single precognitive edge at one time. You must use your edge within a period of no more than 10 minutes per level, at which time your preknowledge fades and you lose your edge.&lt;/p&gt;
      &lt;p&gt;You can use your precognitive edge in a variety of ways. Essentially, the edge translates into a +2 insight bonus that you can apply at any time to either an attack roll, a damage roll, a saving throw, or a skill check. You can elect to apply the bonus to the roll after you determine that your unmodified roll is lower than desired.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Precognition&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Precognition&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Precognition&lt;/i&gt; allows your mind to glimpse fragments of potential future events-what you see will probably happen if no one takes action to change it. However, your vision is incomplete, and it makes no real sense until the actual events you glimpsed begin to unfold. That''s when everything begins to come together, and you can act, if you act swiftly, on the information you previously received when you manifested this power.&lt;/p&gt;&lt;p&gt;In practice, manifesting this power grants you a ''precognitive edge.'' Normally, you can have only a single precognitive edge at one time. You must use your edge within a period of no more than 10 minutes per level, at which time your preknowledge fades and you lose your edge.&lt;/p&gt;&lt;p&gt;You can use your precognitive edge in a variety of ways. Essentially, the edge translates into a +2 insight bonus that you can apply at any time to either an attack roll, a damage roll, a saving throw, or a skill check. You can elect to apply the bonus to the roll after you determine that your unmodified roll is lower than desired.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (205, 'Precognition, Defensive', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Material and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '1', 'Null', 'Gain +1 insight bonus to AC and saving throws.', 'Null', '&lt;p&gt;Your awareness extends a fraction of a second into the future, allowing you to better evade an opponent''s blows.&lt;/p&gt;
      &lt;p&gt;You gain a +1 insight bonus to AC and on all saving throws. If caught in a situation where your Dexterity bonus isn''t applied to your Armor Class, this bonus to AC and saving throws does not apply.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the insight bonus gained increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Precognition, Defensive&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Precognition, Defensive&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your awareness extends a fraction of a second into the future, allowing you to better evade an opponent''s blows.&lt;/p&gt;&lt;p&gt;You gain a +1 insight bonus to AC and on all saving throws. If caught in a situation where your Dexterity bonus isn''t applied to your Armor Class, this bonus to AC and saving throws does not apply.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the insight bonus gained increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (206, 'Precognition, Greater', 'Clairsentience', 'Null', 'Null', 'Seer 6', 'Auditory and visual', '10 minutes', 'Personal', 'You', 'Null', 'Null', '1 hour/level', 'Null', '11', 'Null', 'Gain +2 insight bonus to one roll.2Clairvoyant Sense: See and hear a distant location.', 'Null', '&lt;p&gt;As &lt;i&gt;precognition&lt;/i&gt;,  except as noted here.&lt;/p&gt;
      &lt;p&gt;You gain a +4 insight bonus instead of a +2 bonus.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Precognition, Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Precognition, Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;precognition&lt;/i&gt;,  except as noted here.&lt;/p&gt;&lt;p&gt;You gain a +4 insight bonus instead of a +2 bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (207, 'Precognition, Offensive', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Material and visual', '1 standard action; see text', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '1', 'Null', 'Gain +1 insight bonus on your attack rolls.', 'Null', '&lt;p&gt;Your awareness extends a fraction of a second into the future, allowing you to better land blows against your opponent. You gain a +1 insight bonus on your attack rolls.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the insight bonus gained on your attack rolls increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Precognition, Offensive&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Precognition, Offensive&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your awareness extends a fraction of a second into the future, allowing you to better land blows against your opponent. You gain a +1 insight bonus on your attack rolls.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the insight bonus gained on your attack rolls increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (208, 'Prescience, Offensive', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Material and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '1', 'Null', 'Gain +2 insight bonus on your damage rolls.', 'Null', '&lt;p&gt;Your awareness extends a fraction of a second into the future, allowing you to better aim blows against your opponent. You gain a +2 insight bonus on your damage rolls.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the insight bonus gained on your damage rolls increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Prescience, Offensive&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prescience, Offensive&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your awareness extends a fraction of a second into the future, allowing you to better aim blows against your opponent. You gain a +2 insight bonus on your damage rolls.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the insight bonus gained on your damage rolls increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (209, 'Prevenom', 'Psychometabolism', 'Creation', 'Null', 'Psychic warrior 1', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level or until discharged', 'Null', '1', 'Null', 'Your claws gain a poison coating.', 'Null', '&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to produce a mild venom that coats one of your claws. On your next successful melee attack, the venom deals 2 points of Constitution damage. A target struck by the poison can make a Fortitude save (DC 10 + 1/2 your manifester level + your key ability modifier) to negate the damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 6 additional power points you spend, this power''s Constitution damage increases by 2 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Prevenom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prevenom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to produce a mild venom that coats one of your claws. On your next successful melee attack, the venom deals 2 points of Constitution damage. A target struck by the poison can make a Fortitude save (DC 10 + 1/2 your manifester level + your key ability modifier) to negate the damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 6 additional power points you spend, this power''s Constitution damage increases by 2 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (210, 'Prevenom Weapon', 'Psychometabolism', 'Creation', 'Null', 'Psychic warrior 1', 'Material', '1 standard action', 'Touch', 'Weapon touched', 'Null', 'Null', '1 min./level or until discharged', 'Null', '1', 'Null', 'Your weapon is mildly venomous.', 'Null', '&lt;p&gt;As &lt;i&gt;prevenom&lt;/i&gt;, except your weapon gains the poison coating as long as it remains in your grip.&lt;/p&gt;
      &lt;p/&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 6 additional power points you spend, this power''s Constitution damage increases by 2 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Prevenom Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prevenom Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;prevenom&lt;/i&gt;, except your weapon gains the poison coating as long as it remains in your grip.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (211, 'Prowess', 'Clairsentience', 'Null', 'Null', 'Psychic warrior 2', 'Mental', '1 immediate action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '3', 'Null', 'Instantly gain another attack of opportunity.', 'Null', '&lt;p&gt;If an enemy provokes an attack of opportunity from you, you can make the attack even if you''ve already taken your allotted number of attacks of opportunity this round (usually one).&lt;/p&gt;
      &lt;p&gt;You can manifest this power instantly, quickly enough to gain an extra attack of opportunity in the same round. Manifesting this power is an immediate action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Prowess&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Prowess&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If an enemy provokes an attack of opportunity from you, you can make the attack even if you''ve already taken your allotted number of attacks of opportunity this round (usually one).&lt;/p&gt;&lt;p&gt;You can manifest this power instantly, quickly enough to gain an extra attack of opportunity in the same round. Manifesting this power is an immediate action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (212, 'Psionic Blast', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 3', 'Auditory', '1 standard action', '30 ft.', 'Null', '30-ft. cone-shaped burst', 'Null', 'Instantaneous', 'Will negates', '5', 'Yes', 'Stun creatures in 30-ft. cone for 1 round.', 'Null', '&lt;p&gt;The air ripples with the force of your mental attack, which blasts the minds of all creatures in range. &lt;i&gt;Psionic blast&lt;/i&gt; stuns all affected creatures for 1 round.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the duration of the stun effect increases by 1 round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Psionic Blast&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psionic Blast&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. cone-shaped burst&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The air ripples with the force of your mental attack, which blasts the minds of all creatures in range. &lt;i&gt;Psionic blast&lt;/i&gt; stuns all affected creatures for 1 round.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the duration of the stun effect increases by 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (213, 'Psionic Lion''s Charge', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 2', 'Mental', '1 swift action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '3', 'Null', 'You can make full attack in same round you charge.', 'Null', '&lt;p&gt;You gain the powerful charging ability of a lion. When you charge, you can make a full attack in the same round.&lt;/p&gt;
      &lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power as you charge. Manifesting the power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, each of your attacks after a charge in the current round gains a circumstance bonus on damage equal to the number of additional points spent.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Psionic Lion''s Charge&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psionic Lion''s Charge&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 swift action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain the powerful charging ability of a lion. When you charge, you can make a full attack in the same round.&lt;/p&gt;&lt;p&gt;You can manifest this power with an instant thought, quickly enough to gain the benefit of the power as you charge. Manifesting the power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, each of your attacks after a charge in the current round gains a circumstance bonus on damage equal to the number of additional points spent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (214, 'Psionic Lock', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 2', 'Material', '1 standard action', 'Touch', 'Door, chest, or portal touched, up to 30 sq. ft./level in size', 'Null', 'Null', 'Permanent', 'None', '3', 'No', 'Secure a door, chest, or portal.', 'Null', '&lt;p&gt;A &lt;i&gt;psionic lock&lt;/i&gt; manifested upon a door, chest, or portal psionically locks it. You can freely pass your own lock without affecting it; otherwise, a door or object secured with &lt;i&gt;psionic lock&lt;/i&gt; can be opened only by breaking in or by a successful &lt;i&gt;Dispel psionics&lt;/i&gt; effect. Add +10 to the normal DC to break open a door or portal affected by this power.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Psionic Lock&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psionic Lock&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Door, chest, or portal touched, up to 30 sq. ft./level in size&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;A &lt;i&gt;psionic lock&lt;/i&gt; manifested upon a door, chest, or portal psionically locks it. You can freely pass your own lock without affecting it; otherwise, a door or object secured with &lt;i&gt;psionic lock&lt;/i&gt; can be opened only by breaking in or by a successful &lt;i&gt;Dispel psionics&lt;/i&gt; effect. Add +10 to the normal DC to break open a door or portal affected by this power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (215, 'Psionic Repair Damage', 'Metacreativity', 'Null', 'Null', 'Shaper 2', 'Material and visual', '1 standard action', 'Touch', 'Construct touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', '3', 'Yes (harmless)', 'Repairs construct of 3d8 hit points +1 hp/level.', 'Null', '&lt;p&gt;When laying your hands upon a construct that has at least 1 hit point remaining, you reknit its structure to repair damage it has taken. The power repairs 3d8 points of damage +1 point per manifester level. Constructs that are immune to psionics or magic cannot be repaired in this fashion.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power repairs an additional 1d8 points of damage.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Psionic Repair Damage&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psionic Repair Damage&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Construct touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When laying your hands upon a construct that has at least 1 hit point remaining, you reknit its structure to repair damage it has taken. The power repairs 3d8 points of damage +1 point per manifester level. Constructs that are immune to psionics or magic cannot be repaired in this fashion.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power repairs an additional 1d8 points of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (216, 'Psionic Revivify', 'Psychometabolism', 'Healing', 'Good', 'Egoist 5', 'Null', '1 standard action', 'Touch', 'Dead creature touched', 'Null', 'Null', 'Instantaneous', 'None', '9, XP', 'Yes (harmless)', 'Null', '200 XP.', '&lt;p&gt;&lt;i&gt;Psionic revivify&lt;/i&gt; lets a manifester reconnect a corpse''s psyche with its body, restoring life to a recently deceased creature. The power must be manifested within 1 round of the victim''s death. Before the psyche of the deceased has completely left the body, this power halts its journey while repairing somewhat the damage to the body.&lt;/p&gt;
      &lt;p&gt;This power functions like the &lt;i&gt;raisedead&lt;/i&gt; spell, except that the affected creature receives no level loss, no Constitution loss, and no loss of powers.&lt;/p&gt;
      &lt;p&gt;The creature has -1 hit points (but is stable) after being restored to life.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 100 additional experience points that both you and the subject pay, the manifestation of this power can be delayed by 1 additional round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Psionic Revivify&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psionic Revivify&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Healing) [Good]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Dead creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;&lt;i&gt;Psionic revivify&lt;/i&gt; lets a manifester reconnect a corpse''s psyche with its body, restoring life to a recently deceased creature. The power must be manifested within 1 round of the victim''s death. Before the psyche of the deceased has completely left the body, this power halts its journey while repairing somewhat the damage to the body.&lt;/p&gt;&lt;p&gt;This power functions like the &lt;i&gt;raisedead&lt;/i&gt; spell, except that the affected creature receives no level loss, no Constitution loss, and no loss of powers.&lt;/p&gt;&lt;p&gt;The creature has -1 hit points (but is stable) after being restored to life.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 200 XP.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 100 additional experience points that both you and the subject pay, the manifestation of this power can be delayed by 1 additional round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (217, 'Psionic Scent', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 2', 'Mental', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level', 'Null', '3', 'Null', 'Gain the scent ability.', 'Null', '&lt;p&gt;You gain an enhanced sense of smell, equivalent to the scent ability of some monsters. This ability allows you to detect approaching enemies, sniff out hidden foes, and track by sense of smell. With the scent ability, you can identify familiar odors just as humanoids do familiar sights.&lt;/p&gt;
      &lt;p&gt;You can detect opponents within 30 feet by sense of smell. If the opponent is upwind, the range increases to 60 feet; if downwind, it drops to 15 feet. Strong scents, such as smoke or rotting garbage, can be detected at twice the ranges noted above. Overpowering scents, such as skunk musk or troglodyte stench, can be detected at triple normal range.&lt;/p&gt;
      &lt;p&gt;When you detect a scent, the exact location of the source is not revealed-only its presence somewhere within range. You can take a move action to note the direction of the scent. Whenever you come within 5 feet of the source, you pinpoint the source''s location.&lt;/p&gt;
      &lt;p&gt;If you have the Track feat, you can follow tracks by smell, making a Wisdom (or Survival) check to find or follow a track. The typical DC for a fresh trail is 10 (no matter what kind of surface holds the scent). This DC increases or decreases depending on how strong the quarry''s odor is, the number of creatures, and the age of the trail. For each hour that the trail is cold, the DC increases by 2. The ability otherwise follows the rules for the Track feat. If you are tracking with &lt;i&gt;psionic scent&lt;/i&gt;,  you ignore the effects of surface conditions and poor visibility.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Psionic Scent&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psionic Scent&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain an enhanced sense of smell, equivalent to the scent ability of some monsters. This ability allows you to detect approaching enemies, sniff out hidden foes, and track by sense of smell. With the scent ability, you can identify familiar odors just as humanoids do familiar sights.&lt;/p&gt;&lt;p&gt;You can detect opponents within 30 feet by sense of smell. If the opponent is upwind, the range increases to 60 feet; if downwind, it drops to 15 feet. Strong scents, such as smoke or rotting garbage, can be detected at twice the ranges noted above. Overpowering scents, such as skunk musk or troglodyte stench, can be detected at triple normal range.&lt;/p&gt;&lt;p&gt;When you detect a scent, the exact location of the source is not revealed-only its presence somewhere within range. You can take a move action to note the direction of the scent. Whenever you come within 5 feet of the source, you pinpoint the source''s location.&lt;/p&gt;&lt;p&gt;If you have the Track feat, you can follow tracks by smell, making a Wisdom (or Survival) check to find or follow a track. The typical DC for a fresh trail is 10 (no matter what kind of surface holds the scent). This DC increases or decreases depending on how strong the quarry''s odor is, the number of creatures, and the age of the trail. For each hour that the trail is cold, the DC increases by 2. The ability otherwise follows the rules for the Track feat. If you are tracking with &lt;i&gt;psionic scent&lt;/i&gt;,  you ignore the effects of surface conditions and poor visibility.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (218, 'Psychic Chirurgery', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 9', 'Auditory, mental, and visual', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will negates', '17, XP; see text', 'Yes', 'You repair psychic damage or impart knowledge of new powers.', 'Each time you use psychic chirurgery to implant knowledge of a power in another creature, you pay an XP cost equal to 1,000 x the level of the power implanted. If you and the subject are both willing to do so, you can split this cost evenly.', '&lt;p&gt;You can repair psychic damage or grant another creature knowledge of powers you know, depending on the version of this power you manifest.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Repair Psychic Damage:&lt;/i&gt; You can remove any compulsions and charms affecting the subject. In fact, you can remove any instantaneous or permanent effect caused by a psychic power with &lt;i&gt;psychic chirurgery&lt;/i&gt;. Unlike with &lt;i&gt;aura alteration&lt;/i&gt;, these effects end or are negated as soon as this power is manifested, with no need for another saving throw.&lt;/p&gt;
      &lt;p&gt;You can remove all negative levels affecting the subject, regardless of how it lost those levels, restoring it to the highest level it had previously attained. Also, you can restore levels lost to energy drain or a similar effect if the level drain occurred within a number of hours equal to your manifester level.&lt;/p&gt;
      &lt;p&gt;You can also remove all psionic effects penalizing the subject''s ability scores, heal all ability damage, and remove any ability drain affecting the subject. &lt;i&gt;Psychic chirurgery&lt;/i&gt; negates all forms of insanity, confusion, the effect of such powers as &lt;i&gt;microcosm&lt;/i&gt;,  and so on, but it does not restore levels or Constitution points lost due to death.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Transfer Knowledge:&lt;/i&gt; If desired, you can use this power to directly transfer knowledge of a power you know to another psionic character. You can give a character knowledge of a power of any level that she can manifest, even if the power is not normally on the character''s power list. Knowledge of powers gained through &lt;i&gt;psychic chirurgery&lt;/i&gt; does not count toward the maximum number of powers a character can know per level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Psychic Chirurgery&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psychic Chirurgery&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, mental, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can repair psychic damage or grant another creature knowledge of powers you know, depending on the version of this power you manifest.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Repair Psychic Damage:&lt;/i&gt; You can remove any compulsions and charms affecting the subject. In fact, you can remove any instantaneous or permanent effect caused by a psychic power with &lt;i&gt;psychic chirurgery&lt;/i&gt;. Unlike with &lt;i&gt;aura alteration&lt;/i&gt;, these effects end or are negated as soon as this power is manifested, with no need for another saving throw.&lt;/p&gt;&lt;p&gt;You can remove all negative levels affecting the subject, regardless of how it lost those levels, restoring it to the highest level it had previously attained. Also, you can restore levels lost to energy drain or a similar effect if the level drain occurred within a number of hours equal to your manifester level.&lt;/p&gt;&lt;p&gt;You can also remove all psionic effects penalizing the subject''s ability scores, heal all ability damage, and remove any ability drain affecting the subject. &lt;i&gt;Psychic chirurgery&lt;/i&gt; negates all forms of insanity, confusion, the effect of such powers as &lt;i&gt;microcosm&lt;/i&gt;,  and so on, but it does not restore levels or Constitution points lost due to death.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Transfer Knowledge:&lt;/i&gt; If desired, you can use this power to directly transfer knowledge of a power you know to another psionic character. You can give a character knowledge of a power of any level that she can manifest, even if the power is not normally on the character''s power list. Knowledge of powers gained through &lt;i&gt;psychic chirurgery&lt;/i&gt; does not count toward the maximum number of powers a character can know per level.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; Each time you use psychic chirurgery to implant knowledge of a power in another creature, you pay an XP cost equal to 1,000 x the level of the power implanted. If you and the subject are both willing to do so, you can split this cost evenly.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (219, 'Psychic Crush', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 5', 'Auditory', '1 standard action', 'Close (25 ft. +5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will partial; see text', '9', 'Yes', 'Brutally crush subject''s mental essence, reducing subject to -1 hit points.', 'Null', '&lt;p&gt;Your will abruptly and brutally crushes the mental essence of any one creature, debilitating its acumen. The target must make a Will save with a +4 bonus or collapse unconscious and dying at -1 hit points. If the target succeeds on the save, it takes 3d6 points of damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Psychic Crush&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psychic Crush&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. +5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your will abruptly and brutally crushes the mental essence of any one creature, debilitating its acumen. The target must make a Will save with a +4 bonus or collapse unconscious and dying at -1 hit points. If the target succeeds on the save, it takes 3d6 points of damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (220, 'Psychic Reformation', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 4', 'Auditory, mental, and visual', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', 'Instantaneous', 'None', '7, XP; see text', 'No', 'Subject can choose skills, feats, and powers anew for previous levels.', 'This power costs 50 XP to manifest to reformat choices made when the character reached her current level. For each additional previous level into which the revision reaches, the power costs an additional 50 XP. The manifester and subject split all XP costs evenly.', '&lt;p&gt;When this power is manifested, the subject can choose to spend its most recently gained skill points differently (picking new skills and abandoning old ones if it chooses) and to choose a different feat from the one it selected when advancing from its previous level to its current level.&lt;/p&gt;
      &lt;p&gt;The subject can also choose to forget powers it acquired when advancing to its current level, replacing them with new ones.&lt;/p&gt;
      &lt;p&gt;The subject can undo decisions of these sorts that were made at lower levels, if both the subject and the manifester agree to pay the necessary XP before this power is manifested (see below). The subject must abide by the standard rules for selecting skills and feats, and so it cannot take feats for which it doesn''t qualify or take crossclass skills as class skills.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Psychic Reformation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psychic Reformation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, mental, and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7, XP; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When this power is manifested, the subject can choose to spend its most recently gained skill points differently (picking new skills and abandoning old ones if it chooses) and to choose a different feat from the one it selected when advancing from its previous level to its current level.&lt;/p&gt;&lt;p&gt;The subject can also choose to forget powers it acquired when advancing to its current level, replacing them with new ones.&lt;/p&gt;&lt;p&gt;The subject can undo decisions of these sorts that were made at lower levels, if both the subject and the manifester agree to pay the necessary XP before this power is manifested (see below). The subject must abide by the standard rules for selecting skills and feats, and so it cannot take feats for which it doesn''t qualify or take crossclass skills as class skills.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; This power costs 50 XP to manifest to reformat choices made when the character reached her current level. For each additional previous level into which the revision reaches, the power costs an additional 50 XP. The manifester and subject split all XP costs evenly.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (221, 'Psychic Vampire', 'Psychometabolism', 'Null', 'Null', 'Egoist 4, psychic warrior 4', 'Mental', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Fortitude negates', '7', 'Yes', 'Touch attack drains 2 power points/level from foe.5Psionic RevivifyA X. Return the dead to life before the psyche leaves the corpse.', 'Null', '&lt;p&gt;This power shrouds your hand or a natural weapon you possess with darkness that you can use to drain an opponent''s power.&lt;/p&gt;
      &lt;p&gt;If you manifest this power to affect your hand, the next successful melee touch attack you make (if the victim fails its Fortitude save) drains 2 power points from your foe for every manifester level you have. The drained points simply dissipate. Your touch attack, charged with psionic power, is treated as an armed attack.&lt;/p&gt;
      &lt;p&gt;If you manifest this power to affect a natural weapon you possess, you must make a successful melee attack with the weapon to gain the power''s benefit.&lt;/p&gt;
      &lt;p&gt;Against a psionic being that has no power points or a nonpsionic foe, your attack instead deals 2 points of Intelligence, Wisdom, or Charisma damage (your choice).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Psychic Vampire&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psychic Vampire&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 4, psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power shrouds your hand or a natural weapon you possess with darkness that you can use to drain an opponent''s power.&lt;/p&gt;&lt;p&gt;If you manifest this power to affect your hand, the next successful melee touch attack you make (if the victim fails its Fortitude save) drains 2 power points from your foe for every manifester level you have. The drained points simply dissipate. Your touch attack, charged with psionic power, is treated as an armed attack.&lt;/p&gt;&lt;p&gt;If you manifest this power to affect a natural weapon you possess, you must make a successful melee attack with the weapon to gain the power''s benefit.&lt;/p&gt;&lt;p&gt;Against a psionic being that has no power points or a nonpsionic foe, your attack instead deals 2 points of Intelligence, Wisdom, or Charisma damage (your choice).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (222, 'Psychofeedback', 'Psychometabolism', 'Null', 'Null', 'Egoist 5, psychic warrior 5', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', '9', 'Null', 'Boost Str, Dex, or Con at the expense of one or more other scores.', 'Null', '&lt;p&gt;You can readjust your body to boost one physical ability score at the expense of one or more other scores. Select one ability score you would like to boost, and increase it by the same amount that you decrease one or more other scores. All score decreases are treated as a special form of ability damage, called ability burn, which cannot be magically or psionically healed-it goes away only through natural healing.&lt;/p&gt;
      &lt;p&gt;You can boost your Strength, Dexterity or Constitution score by an amount equal to your manifester level (or any lesser amount), assuming you can afford to burn your other ability scores to such an extent.&lt;/p&gt;
      &lt;p&gt;When the duration of this power expires, your ability boost also ends, but your ability burn remains until it is healed naturally.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Psychofeedback&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Psychofeedback&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 5, psychic warrior 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can readjust your body to boost one physical ability score at the expense of one or more other scores. Select one ability score you would like to boost, and increase it by the same amount that you decrease one or more other scores. All score decreases are treated as a special form of ability damage, called ability burn, which cannot be magically or psionically healed-it goes away only through natural healing.&lt;/p&gt;&lt;p&gt;You can boost your Strength, Dexterity or Constitution score by an amount equal to your manifester level (or any lesser amount), assuming you can afford to burn your other ability scores to such an extent.&lt;/p&gt;&lt;p&gt;When the duration of this power expires, your ability boost also ends, but your ability burn remains until it is healed naturally.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersG-P')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (223, 'Quintessence', 'Metacreativity', 'Creation', 'Null', 'Shaper 4', 'Material; see text', '1 round', '0 ft.', 'Null', 'Null', '1-inch-diameter dollop of quintessence; see text', 'Instantaneous', 'None', '7', 'No', 'You collapse a bit of time into a physical substance.', 'Null', '&lt;p&gt;You collapse a bit of time from the continuum, forming a 1-ounce dollop of thick, gooey material called quintessence. This substance shimmers like a silver mirror when viewed from some angles but is transparent from other viewpoints. You can smooth a dollop of quintessence around any extremely small object.&lt;/p&gt;
      &lt;p&gt;Objects sealed within quintessence are protected from the effects of time; in practical terms, they enter a state of stasis. Living flesh with only partial contact with quintessence is also partially pulled out of the time stream (the manifester is immune to this effect). This disruption deals 1 point of damage per round beginning 10 rounds after partial contact occurs.&lt;/p&gt;
      &lt;p&gt;Quintessence can be manually scraped away from a protected object, freeing it to rejoin the time stream. When you do this, there is a 75% chance that the quintessence evaporates back into the continuum. Otherwise, it coalesces again into a 1-inch-diameter bead, available for later use.&lt;/p&gt;
      &lt;p&gt;Large quantities of quintessence could theoretically be gathered to preserve large items or structures (or even a complete living creature; if completely immersed, a living creature would not take the damage associated with partial contact). However, psionic characters and creatures are generally loath to do so because accumulations of quintessence weighing 1 pound or more hinder psionic activity within a 5-foot radius of the accumulation: Powers require twice as many power points to manifest, unless the manifester makes a successful Will save (DC 16) each time he or she attempts to manifest a power. Also in these circumstances, manifesting a psi-like ability that is usable at will is a full-round action rather than a standard action.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Quintessence&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Quintessence&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1-inch-diameter dollop of quintessence; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You collapse a bit of time from the continuum, forming a 1-ounce dollop of thick, gooey material called quintessence. This substance shimmers like a silver mirror when viewed from some angles but is transparent from other viewpoints. You can smooth a dollop of quintessence around any extremely small object.&lt;/p&gt;&lt;p&gt;Objects sealed within quintessence are protected from the effects of time; in practical terms, they enter a state of stasis. Living flesh with only partial contact with quintessence is also partially pulled out of the time stream (the manifester is immune to this effect). This disruption deals 1 point of damage per round beginning 10 rounds after partial contact occurs.&lt;/p&gt;&lt;p&gt;Quintessence can be manually scraped away from a protected object, freeing it to rejoin the time stream. When you do this, there is a 75% chance that the quintessence evaporates back into the continuum. Otherwise, it coalesces again into a 1-inch-diameter bead, available for later use.&lt;/p&gt;&lt;p&gt;Large quantities of quintessence could theoretically be gathered to preserve large items or structures (or even a complete living creature; if completely immersed, a living creature would not take the damage associated with partial contact). However, psionic characters and creatures are generally loath to do so because accumulations of quintessence weighing 1 pound or more hinder psionic activity within a 5-foot radius of the accumulation: Powers require twice as many power points to manifest, unless the manifester makes a successful Will save (DC 16) each time he or she attempts to manifest a power. Also in these circumstances, manifesting a psi-like ability that is usable at will is a full-round action rather than a standard action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (224, 'Read Thoughts', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 2', 'Mental', '1 standard action', '60 ft.', 'Null', 'Cone-shaped emanation centered on you', 'Null', 'Concentration, up to 1 min./level (D)', 'Will negates; see text', '3', 'No', 'Detect surface thoughts of creatures in range.', 'Null', '&lt;p&gt;You know the surface thoughts of the mind of any creature in the area that fails a Will save. A target that succeeds on its save is not affected by this manifestation of the power, even if it leaves the area and then reenters the area before the duration expires.&lt;/p&gt;
      &lt;p&gt;Creatures of animal intelligence have simple, instinctual thoughts that you can pick up. If you read the thoughts of a creature with an Intelligence of 26 or higher (and at least 10 points higher than your own Intelligence score), you are stunned for 1 round and the power ends. This power does not let you pinpoint the location of an affected mind if you don''t have line of sight to the subject.&lt;/p&gt;
      &lt;p&gt;Each round, you can turn to use this power in a new area. The power can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Read Thoughts&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Read Thoughts&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You know the surface thoughts of the mind of any creature in the area that fails a Will save. A target that succeeds on its save is not affected by this manifestation of the power, even if it leaves the area and then reenters the area before the duration expires.&lt;/p&gt;&lt;p&gt;Creatures of animal intelligence have simple, instinctual thoughts that you can pick up. If you read the thoughts of a creature with an Intelligence of 26 or higher (and at least 10 points higher than your own Intelligence score), you are stunned for 1 round and the power ends. This power does not let you pinpoint the location of an affected mind if you don''t have line of sight to the subject.&lt;/p&gt;&lt;p&gt;Each round, you can turn to use this power in a new area. The power can penetrate barriers, but 1 foot of stone, 1 inch of common metal, a thin sheet of lead, or 3 feet of wood or dirt blocks it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (225, 'Reality Revision', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 9', 'Visual', '1 standard action', 'See text', 'See text', 'See text', 'See text', 'See text', 'See text', '17, XP', 'See text', 'As bend reality, but fewer limits.', 'The minimum XP cost for manifesting Reality revision is 5,000', '&lt;p&gt;As &lt;i&gt;bend reality&lt;/i&gt;, but with more farreaching effects. A &lt;i&gt;Reality revision&lt;/i&gt; can produce any one of the following effects.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Duplicate any psion power of 8th level or lower, provided the power is not prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other power (but not a spell) of 6th level or lower, such as a psychic warrior power.&lt;/li&gt;
 &lt;li&gt; Duplicate any psion power of 7th level or lower even if it''s a power prohibited to you.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many other powers, such as &lt;i&gt;microcosm&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Create a nonpsionic item of up to 25,000 gp in value.&lt;/li&gt;
 &lt;li&gt; Create a psionic item, or add to the powers of an existing psionic item (see XP cost below).&lt;/li&gt;
 &lt;li&gt; Grant a creature a +1 inherent bonus to an ability score. Two to five &lt;i&gt;reality revisions&lt;/i&gt; manifested in immediate succession can grant a creature a +2 to +5 inherent bonus to an ability score. Inherent bonuses are instantaneous, so they cannot be negated or dispelled. An inherent bonus cannot exceed +5 for a single ability score. Inherent bonuses to a particular ability score do not stack; only the best one applies.&lt;/li&gt;
 &lt;li&gt; Remove injuries and afflictions. A single &lt;i&gt;Reality revision&lt;/i&gt; can aid one creature per manifester level, and all subjects are cured of the same kind of affliction.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;&lt;i&gt;Reality revision&lt;/i&gt; can not restore the experience point loss from manifesting a power or casting a spell, or the level or  Constitution loss from being returned to life by those effects that reduce level or Constitution.&lt;/p&gt;
      &lt;ul&gt;
 &lt;li&gt; Revive the dead. &lt;i&gt;Reality revision&lt;/i&gt; can bring a dead creature back to life by duplicating a &lt;i&gt;resurrection&lt;/i&gt; spell. This power can revive a dead creature whose body has been destroyed, but the task takes two manifestations of &lt;i&gt;reality revision&lt;/i&gt;, one to recreate the body and another to infuse the body with life again. &lt;i&gt;Reality revision&lt;/i&gt; cannot prevent a character who is brought back to life from losing a level.&lt;/li&gt;
 &lt;li&gt; Transport travelers. This power can lift one creature per manifester level from anywhere on any plane and place those creatures anywhere else on any plane regardless of local conditions. An unwilling target gets a Will save to negate the effect, and power resistance (if any) applies.&lt;/li&gt;
 &lt;li&gt; Undo misfortune. &lt;i&gt;Reality revision&lt;/i&gt; can undo a single recent event. Manifesting the power forces a reroll of any roll made within the last round (including your last turn). Reality reshapes itself to accommodate the new result. The reroll, however, may be as bad as or worse than the original roll. An unwilling target gets a Will save to negate the effect, and power resistance (if any) applies.&lt;/li&gt;
&lt;/ul&gt;
      &lt;p&gt;You can try to use &lt;i&gt;Reality revision&lt;/i&gt; to produce more powerful effects than these, but doing so is dangerous. The manifestation may pervert your intent into a literal but undesirable fulfillment or only a partial fulfillment.&lt;/p&gt;
      &lt;p&gt;Duplicated powers allow saves and power resistance as normal (but save DCs are calculated as though the power is 9th level).&lt;/p&gt;
      &lt;p&gt;XP. When a manifestation duplicates a power that has an XP cost, you must pay 5,000 XP or that cost, whichever is more. When a manifestation creates or improves a psionic item, you must pay twice the normal XP cost for crafting or improving the item, plus an additional 5,000 XP.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Reality Revision&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Reality Revision&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;bend reality&lt;/i&gt;, but with more farreaching effects. A &lt;i&gt;Reality revision&lt;/i&gt; can produce any one of the following effects.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Duplicate any psion power of 8th level or lower, provided the power is not prohibited to you.&lt;/li&gt;
 &lt;li&gt; Duplicate any other power (but not a spell) of 6th level or lower, such as a psychic warrior power.&lt;/li&gt;
 &lt;li&gt; Duplicate any psion power of 7th level or lower even if it''s a power prohibited to you.&lt;/li&gt;
 &lt;li&gt; Undo the harmful effects of many other powers, such as &lt;i&gt;microcosm&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  or &lt;i&gt;insanity&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt; Create a nonpsionic item of up to 25,000 gp in value.&lt;/li&gt;
 &lt;li&gt; Create a psionic item, or add to the powers of an existing psionic item (see XP cost below).&lt;/li&gt;
 &lt;li&gt; Grant a creature a +1 inherent bonus to an ability score. Two to five &lt;i&gt;reality revisions&lt;/i&gt; manifested in immediate succession can grant a creature a +2 to +5 inherent bonus to an ability score. Inherent bonuses are instantaneous, so they cannot be negated or dispelled. An inherent bonus cannot exceed +5 for a single ability score. Inherent bonuses to a particular ability score do not stack; only the best one applies.&lt;/li&gt;
 &lt;li&gt; Remove injuries and afflictions. A single &lt;i&gt;Reality revision&lt;/i&gt; can aid one creature per manifester level, and all subjects are cured of the same kind of affliction.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;&lt;i&gt;Reality revision&lt;/i&gt; can not restore the experience point loss from manifesting a power or casting a spell, or the level or  Constitution loss from being returned to life by those effects that reduce level or Constitution.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Revive the dead. &lt;i&gt;Reality revision&lt;/i&gt; can bring a dead creature back to life by duplicating a &lt;i&gt;resurrection&lt;/i&gt; spell. This power can revive a dead creature whose body has been destroyed, but the task takes two manifestations of &lt;i&gt;reality revision&lt;/i&gt;, one to recreate the body and another to infuse the body with life again. &lt;i&gt;Reality revision&lt;/i&gt; cannot prevent a character who is brought back to life from losing a level.&lt;/li&gt;
 &lt;li&gt; Transport travelers. This power can lift one creature per manifester level from anywhere on any plane and place those creatures anywhere else on any plane regardless of local conditions. An unwilling target gets a Will save to negate the effect, and power resistance (if any) applies.&lt;/li&gt;
 &lt;li&gt; Undo misfortune. &lt;i&gt;Reality revision&lt;/i&gt; can undo a single recent event. Manifesting the power forces a reroll of any roll made within the last round (including your last turn). Reality reshapes itself to accommodate the new result. The reroll, however, may be as bad as or worse than the original roll. An unwilling target gets a Will save to negate the effect, and power resistance (if any) applies.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;You can try to use &lt;i&gt;Reality revision&lt;/i&gt; to produce more powerful effects than these, but doing so is dangerous. The manifestation may pervert your intent into a literal but undesirable fulfillment or only a partial fulfillment.&lt;/p&gt;&lt;p&gt;Duplicated powers allow saves and power resistance as normal (but save DCs are calculated as though the power is 9th level).&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; The minimum XP cost for manifesting &lt;i&gt;Reality revision&lt;/i&gt; is 5,000&lt;/p&gt;&lt;p&gt;XP. When a manifestation duplicates a power that has an XP cost, you must pay 5,000 XP or that cost, whichever is more. When a manifestation creates or improves a psionic item, you must pay twice the normal XP cost for crafting or improving the item, plus an additional 5,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (226, 'Recall Agony', 'Clairsentience', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'Material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will half', '3', 'Yes', 'Foe takes 2d6 damage.', 'Null', '&lt;p&gt;The fabric of time parts to your will, revealing wounds your foe has received in the past (or has yet to receive). That foe takes 2d6 points of damage as the past (or future) impinges briefly on the present.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points. For each extra 2d6 points of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Recall Agony&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Recall Agony&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The fabric of time parts to your will, revealing wounds your foe has received in the past (or has yet to receive). That foe takes 2d6 points of damage as the past (or future) impinges briefly on the present.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points. For each extra 2d6 points of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (227, 'Recall Death', 'Clairsentience', 'Null', 'Death, Mind-Affecting', 'Psion/wilder 8', 'Material', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Instantaneous', 'Will partial; see text', '15', 'Yes', 'Subject dies or takes 5d6 damage.', 'Null', '&lt;p&gt;As &lt;i&gt;recall agony&lt;/i&gt;, except the wounds revealed by folding the fourth dimension are potentially fatal. If the target fails its Will save. it dies. If the save succeeds, the target instead takes 5d6 points of damage.&lt;/p&gt;
      &lt;p/&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points. For each extra 2d6 points of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Recall Death&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Recall Death&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience [Death, Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will partial; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;recall agony&lt;/i&gt;, except the wounds revealed by folding the fourth dimension are potentially fatal. If the target fails its Will save. it dies. If the save succeeds, the target instead takes 5d6 points of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (228, 'Reddopsi', 'Psychokinesis', 'Null', 'Null', 'Kineticist 7', 'Auditory, mental, and olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', '13', 'Null', 'Null', 'Null', '&lt;p&gt;When you manifest &lt;i&gt;reddopsi&lt;/i&gt;,  powers targeted against you rebound to affect the original manifester. This effect reverses powers that have only you as a target (except &lt;i&gt;dispel psionics&lt;/i&gt; and similar powers or effects). Powers that affect an area and those that produce effects can''t be reversed. &lt;i&gt;Reddopsi&lt;/i&gt; also can''t reverse any power with a range of touch.&lt;/p&gt;
      &lt;p&gt;Should you rebound a power back against a manifester who also is protected by &lt;i&gt;reddopsi&lt;/i&gt;, the power rebounds once more upon you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Reddopsi&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Reddopsi&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory, mental, and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When you manifest &lt;i&gt;reddopsi&lt;/i&gt;,  powers targeted against you rebound to affect the original manifester. This effect reverses powers that have only you as a target (except &lt;i&gt;dispel psionics&lt;/i&gt; and similar powers or effects). Powers that affect an area and those that produce effects can''t be reversed. &lt;i&gt;Reddopsi&lt;/i&gt; also can''t reverse any power with a range of touch.&lt;/p&gt;&lt;p&gt;Should you rebound a power back against a manifester who also is protected by &lt;i&gt;reddopsi&lt;/i&gt;, the power rebounds once more upon you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (229, 'Remote View Trap', 'Clairsentience', 'Null', 'Electricity', 'Psion/wilder 6', 'Mental and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '24 hours + 1 hour/level', 'Will half; see text', '11', 'No', 'Deal 8d6 points electricity damage to those who seek to view you at a distance.', 'Null', '&lt;p&gt;When others use &lt;i&gt;clairvoyant sense&lt;/i&gt;, &lt;i&gt;remote viewing&lt;/i&gt;, or other means of scrying you from afar, your prepared trap gives them a nasty surprise. If the scryer fails its saving throw, you are undetected. Moreover, the would-be observer takes 8d6 points of electricity damage. If the scryer makes its saving throw, it takes only 4d6 points of electricity damage and is able to observe you normally. Either way, you are aware of the attempt to view you, but not of the viewer or the viewer''s location. It is possible that you might recognize the quasireal viewpoint of someone using the &lt;i&gt;remote viewing&lt;/i&gt; power if you could pierce its &lt;i&gt;invisibility&lt;/i&gt; (which is true for &lt;i&gt;remote viewing&lt;/i&gt; whether or not you use this power).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Remote View Trap&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Remote View Trap&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience [Electricity]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 hours + 1 hour/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When others use &lt;i&gt;clairvoyant sense&lt;/i&gt;, &lt;i&gt;remote viewing&lt;/i&gt;, or other means of scrying you from afar, your prepared trap gives them a nasty surprise. If the scryer fails its saving throw, you are undetected. Moreover, the would-be observer takes 8d6 points of electricity damage. If the scryer makes its saving throw, it takes only 4d6 points of electricity damage and is able to observe you normally. Either way, you are aware of the attempt to view you, but not of the viewer or the viewer''s location. It is possible that you might recognize the quasireal viewpoint of someone using the &lt;i&gt;remote viewing&lt;/i&gt; power if you could pierce its &lt;i&gt;invisibility&lt;/i&gt; (which is true for &lt;i&gt;remote viewing&lt;/i&gt; whether or not you use this power).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (230, 'Remote Viewing', 'Clairsentience', 'Scrying, see text', 'Null', 'Seer 4', 'Mental', '1 hour', 'See text', 'Null', 'Null', 'Quasi-real viewpoint', '1 min./level (D)', 'Will negates', '7, XP', 'Yes', 'See, hear, and potentially interact with subjects at a distance.5Clairtangent Hand: Emulate far hand at a distance.', '20 XP.', '&lt;p&gt;You send your mind across space and dimensions, forming it into a quasireal viewpoint from which you can see and hear some creature located at any distance from you, even if planar boundaries separate you. If the subject succeeds on a Will save, the &lt;i&gt;remote viewing&lt;/i&gt; attempt fails, and you can''t attempt to view that creature again for at least 24 hours. The difficulty of the save depends on how well you know the subject and what sort of physical connection (if any) you have to that creature. Furthermore, if the subject is on another plane, it gets a +5 bonus on its Will save.&lt;/p&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have met the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you know the subject well)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;*You must have some sort of connection to a creature you have no knowledge of.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p/&gt;
      &lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Possession or garment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Body part, lock of hair, bit of nail, etc.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Subject on another plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
      &lt;p&gt;If the subject fails its Will save, your mind coalesces a quasi-real viewpoint near enough to the subject to see and hear the subject and its immediate surroundings (up 30 feet in all directions away from the subject).&lt;/p&gt;
      &lt;p&gt;While the &lt;i&gt;remote viewing&lt;/i&gt; lasts, your real body remains unmoving and unaware of your actual surroundings. On the other hand, your quasi-real viewpoint is treated in some ways as if it were an invisible &lt;i&gt;ectoplasmic form&lt;/i&gt; of yourself, except as follows. This power is of the Scrying subdiscipline, but use the following information in place of the standard scrying sensor. As a quasi-real viewpoint, you can speak (though your voice is whispery).&lt;/p&gt;
      &lt;p&gt;You may potentially be sensed by the subject of your viewing (subjects who can see or sense invisible or hidden creatures automatically sense you; otherwise you make a Hide check with a +40 bonus to escape detection if immobile, or a +20 bonus if moving). You could be attacked (although if you become subject to &lt;i&gt;dispel psionics&lt;/i&gt;, the &lt;i&gt;remote viewing&lt;/i&gt; simply ends). If the subject moves, you can attempt to follow it at a speed of 20 feet, though if it gets farther than 30 feet from you (or you move farther than 30 feet from it), the power ends.&lt;/p&gt;
      &lt;p&gt;You can attempt to manifest one power through your quasi-real viewpoint, but you must make a Concentration check (DC 20 + level of the power you wish to manifest) to succeed. Manifesting (or attempting and failing to manifest) a power immediately ends the &lt;i&gt;remote viewing&lt;/i&gt;.&lt;/p&gt;
      &lt;p&gt;Furthermore, all powers from your quasi-real viewpoint cost twice the usual number of power points (you can''t exceed the power point limit set by your manifester level, so you are restricted to manifesting lower-level powers than you otherwise could). Power points you spend as a quasireal viewpoint are drained from your real body.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Remote Viewing&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Remote Viewing&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience (Scrying, see text)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Quasi-real viewpoint&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You send your mind across space and dimensions, forming it into a quasireal viewpoint from which you can see and hear some creature located at any distance from you, even if planar boundaries separate you. If the subject succeeds on a Will save, the &lt;i&gt;remote viewing&lt;/i&gt; attempt fails, and you can''t attempt to view that creature again for at least 24 hours. The difficulty of the save depends on how well you know the subject and what sort of physical connection (if any) you have to that creature. Furthermore, if the subject is on another plane, it gets a +5 bonus on its Will save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Knowledge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;None*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Secondhand (you have heard of the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Firsthand (you have met the subject)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Familiar (you know the subject well)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;*You must have some sort of connection to a creature you have no knowledge of.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Connection&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Likeness or picture&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Possession or garment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Body part, lock of hair, bit of nail, etc.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Subject on another plane&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;If the subject fails its Will save, your mind coalesces a quasi-real viewpoint near enough to the subject to see and hear the subject and its immediate surroundings (up 30 feet in all directions away from the subject).&lt;/p&gt;&lt;p&gt;While the &lt;i&gt;remote viewing&lt;/i&gt; lasts, your real body remains unmoving and unaware of your actual surroundings. On the other hand, your quasi-real viewpoint is treated in some ways as if it were an invisible &lt;i&gt;ectoplasmic form&lt;/i&gt; of yourself, except as follows. This power is of the Scrying subdiscipline, but use the following information in place of the standard scrying sensor. As a quasi-real viewpoint, you can speak (though your voice is whispery).&lt;/p&gt;&lt;p&gt;You may potentially be sensed by the subject of your viewing (subjects who can see or sense invisible or hidden creatures automatically sense you; otherwise you make a Hide check with a +40 bonus to escape detection if immobile, or a +20 bonus if moving). You could be attacked (although if you become subject to &lt;i&gt;dispel psionics&lt;/i&gt;, the &lt;i&gt;remote viewing&lt;/i&gt; simply ends). If the subject moves, you can attempt to follow it at a speed of 20 feet, though if it gets farther than 30 feet from you (or you move farther than 30 feet from it), the power ends.&lt;/p&gt;&lt;p&gt;You can attempt to manifest one power through your quasi-real viewpoint, but you must make a Concentration check (DC 20 + level of the power you wish to manifest) to succeed. Manifesting (or attempting and failing to manifest) a power immediately ends the &lt;i&gt;remote viewing&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Furthermore, all powers from your quasi-real viewpoint cost twice the usual number of power points (you can''t exceed the power point limit set by your manifester level, so you are restricted to manifesting lower-level powers than you otherwise could). Power points you spend as a quasireal viewpoint are drained from your real body.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 20 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (231, 'Restoration, Psionic', 'Psychometabolism', 'Healing', 'Null', 'Egoist 6', 'Material', '3 rounds', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will negates (harmless)', '11', 'Yes (harmless)', 'Null', 'Null', '&lt;p&gt;This power cures all ability damage, and it restores all points drained from a single ability score (your choice if more than one score is drained). It also eliminates any fatigue or exhaustion suffered by the target. &lt;i&gt;Restoration&lt;/i&gt; does not restore levels or Constitution points lost due to death.&lt;/p&gt;
      &lt;p&gt;&lt;i&gt;Restoration&lt;/i&gt; can remove negative levels. It can also restore one level to a creature who has had a level drained, if the number of days since the creature lost the level is equal to or less than your manifester level. In such a case, &lt;i&gt;Restoration&lt;/i&gt; brings the creature up to the minimum number of experience points necessary to advance it to the next higher level, gaining it an additional Hit Die and level benefits accordingly.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Restoration, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Restoration, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3 rounds&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power cures all ability damage, and it restores all points drained from a single ability score (your choice if more than one score is drained). It also eliminates any fatigue or exhaustion suffered by the target. &lt;i&gt;Restoration&lt;/i&gt; does not restore levels or Constitution points lost due to death.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Restoration&lt;/i&gt; can remove negative levels. It can also restore one level to a creature who has had a level drained, if the number of days since the creature lost the level is equal to or less than your manifester level. In such a case, &lt;i&gt;Restoration&lt;/i&gt; brings the creature up to the minimum number of experience points necessary to advance it to the next higher level, gaining it an additional Hit Die and level benefits accordingly.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (232, 'Restore Extremity', 'Psychometabolism', 'Healing', 'Null', 'Egoist 5', 'Auditory', '1 standard action', 'Touch', 'Creature touched', 'Null', 'Null', 'Instantaneous', 'Will half (harmless)', '9', 'Yes (harmless)', 'Return a lost digit, limb, or other appendage to subject.6Restoration, Psionic: Restores level and ability score drains.7Fission: You briefly duplicate yourself.8Fusion: You combine your abilities and form with another.9Metamorphosis, Greater: Assume shape of any nonunique creature or object each round.', 'Null', '&lt;p&gt;You restore a severed extremity to a creature that has lost a digit, hand, arm, leg, or even its head. This power does not restore life, but it returns a lost extremity to a living or dead creature if the creature is otherwise mostly intact. The original extremity need not be present when this power is manifested; a new extremity is created by the power. If a head is restored to a body, the original head (if not already destroyed) loses all spark of identity, and can be considered so much dead tissue.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Restore Extremity&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Restore Extremity&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You restore a severed extremity to a creature that has lost a digit, hand, arm, leg, or even its head. This power does not restore life, but it returns a lost extremity to a living or dead creature if the creature is otherwise mostly intact. The original extremity need not be present when this power is manifested; a new extremity is created by the power. If a head is restored to a body, the original head (if not already destroyed) loses all spark of identity, and can be considered so much dead tissue.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (233, 'Retrieve', 'Psychoportation', 'Teleportation', 'Null', 'Psion/wilder 6', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One object you can hold or carry in one hand, weighing up to 10 lb./level', 'Null', 'Null', 'Instantaneous', 'Will negates; see text', '11', 'No', 'Teleport to your hand an item you can see.', 'Null', '&lt;p&gt;You automatically teleport an item you can see within range directly to your hand. If the object is in the possession of an opponent, it comes to your hand if your opponent fails a Will save.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the weight limit of the target increases by 10 pounds.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Retrieve&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Retrieve&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object you can hold or carry in one hand, weighing up to 10 lb./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You automatically teleport an item you can see within range directly to your hand. If the object is in the possession of an opponent, it comes to your hand if your opponent fails a Will save.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the weight limit of the target increases by 10 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (234, 'Schism', 'Telepathy', 'Null', 'Mind-Affecting', 'Telepath 4', 'Auditory and visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', '7', 'Null', 'Your partitioned mind can manifest lower level powers.5Metaconcert: Mental concert of two or more increases the total power of the participants.', 'Null', '&lt;p&gt;Your mind splits into two independent parts. Each part functions in complete autonomy, like two characters in one body. Your new ''second mind'' does not control your body physically but is free to take one standard action in each round if the action is purely mental (such as manifesting a power) in the same round you take your normal actions.&lt;/p&gt;
      &lt;p&gt;Your second mind can manifest powers using your power point reserve, but only as if your manifester level were six lower than it is. Your second mind doesn''t provoke attacks of opportunity when manifesting a power, because doing so doesn''t distract your primary mind.&lt;/p&gt;
      &lt;p&gt;Your second mind takes its first action on your turn in the round after &lt;i&gt;schism&lt;/i&gt; is manifested.&lt;/p&gt;
      &lt;p&gt;Both your minds communicate with each other telepathically. If you are subject to a compulsion or charm effect while you are of two minds, make a second saving throw if you fail the first. If you fail both, then the &lt;i&gt;schism&lt;/i&gt; ends and you are affected normally by the power. If you fail just one, the &lt;i&gt;schism&lt;/i&gt; ends immediately, but you are not subject to the compulsion or charm.&lt;/p&gt;
      &lt;p&gt;Your second mind does not gain any advantages if you are subject to a &lt;i&gt;haste&lt;/i&gt; effect, although you gain the overall standard benefits.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Schism&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Schism&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your mind splits into two independent parts. Each part functions in complete autonomy, like two characters in one body. Your new ''second mind'' does not control your body physically but is free to take one standard action in each round if the action is purely mental (such as manifesting a power) in the same round you take your normal actions.&lt;/p&gt;&lt;p&gt;Your second mind can manifest powers using your power point reserve, but only as if your manifester level were six lower than it is. Your second mind doesn''t provoke attacks of opportunity when manifesting a power, because doing so doesn''t distract your primary mind.&lt;/p&gt;&lt;p&gt;Your second mind takes its first action on your turn in the round after &lt;i&gt;schism&lt;/i&gt; is manifested.&lt;/p&gt;&lt;p&gt;Both your minds communicate with each other telepathically. If you are subject to a compulsion or charm effect while you are of two minds, make a second saving throw if you fail the first. If you fail both, then the &lt;i&gt;schism&lt;/i&gt; ends and you are affected normally by the power. If you fail just one, the &lt;i&gt;schism&lt;/i&gt; ends immediately, but you are not subject to the compulsion or charm.&lt;/p&gt;&lt;p&gt;Your second mind does not gain any advantages if you are subject to a &lt;i&gt;haste&lt;/i&gt; effect, although you gain the overall standard benefits.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (235, 'Second Chance', 'Clairsentience', 'Null', 'Null', 'Seer 5', 'Mental', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level or until discharged', 'Null', '9', 'Null', 'Gain a reroll.6Precognition, Greater: Gain +4 insight bonus to one roll.7Fate of One: Reroll any roll you just failed.8Hypercognition: You can deduce almost anything.9Metafaculty: You learn details about any one creature.', 'Null', '&lt;p&gt;You take a hand in influencing the probable outcomes of your immediate environment. You see the many alternative branches that reality could take in the next few seconds, and with this foreknowledge you gain the ability to reroll one attack roll, one saving throw, one ability check, or one skill check each round. You must take the result of the reroll, even if it''s worse than the original roll. You do not have to make another roll if satisfied with your original roll.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Second Chance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Second Chance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You take a hand in influencing the probable outcomes of your immediate environment. You see the many alternative branches that reality could take in the next few seconds, and with this foreknowledge you gain the ability to reroll one attack roll, one saving throw, one ability check, or one skill check each round. You must take the result of the reroll, even if it''s worse than the original roll. You do not have to make another roll if satisfied with your original roll.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (236, 'Sense Link', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 1', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One willing creature', 'Null', 'Null', 'Concentration, up to 1min./level', 'Null', '1', 'Null', 'You sense what the subject senses (single sense).', 'Null', '&lt;p&gt;You perceive what the subject creature perceives using its sight, hearing, taste, or smell. Only one sense is linked, and you cannot switch between senses with the same manifestation.&lt;/p&gt;
      &lt;p&gt;You make any skill checks involving senses, such as Spot or Listen, as the subject, and only within the subject''s field of view. You lose your Dexterity bonus to AC while directly sensing what the subject senses.&lt;/p&gt;
      &lt;p&gt;Once &lt;i&gt;sense link&lt;/i&gt; is manifested, the link persists even if the subject moves out of the range of the original manifestation (but the link does not work across planes). You do not control the subject, nor can you communicate with it by means of this power.&lt;/p&gt;
      &lt;p&gt;The strength of the subject''s linked sense could be enhanced by other powers or items, allowing you the same enhanced sense. You are subject to any gaze attack affecting the subject creature (if you linked vision). If you are blinded or deafened, or suffer some other sensory deprivation, the linked creature functions as an independent sensory organ, and provides you the benefit of the linked sense from its perspective while this power''s duration lasts.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, you can have the subject perceive one of your senses instead of the other way around.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, you can link to a second sense of the same subject.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Sense Link&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sense Link&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You perceive what the subject creature perceives using its sight, hearing, taste, or smell. Only one sense is linked, and you cannot switch between senses with the same manifestation.&lt;/p&gt;&lt;p&gt;You make any skill checks involving senses, such as Spot or Listen, as the subject, and only within the subject''s field of view. You lose your Dexterity bonus to AC while directly sensing what the subject senses.&lt;/p&gt;&lt;p&gt;Once &lt;i&gt;sense link&lt;/i&gt; is manifested, the link persists even if the subject moves out of the range of the original manifestation (but the link does not work across planes). You do not control the subject, nor can you communicate with it by means of this power.&lt;/p&gt;&lt;p&gt;The strength of the subject''s linked sense could be enhanced by other powers or items, allowing you the same enhanced sense. You are subject to any gaze attack affecting the subject creature (if you linked vision). If you are blinded or deafened, or suffer some other sensory deprivation, the linked creature functions as an independent sensory organ, and provides you the benefit of the linked sense from its perspective while this power''s duration lasts.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, you can have the subject perceive one of your senses instead of the other way around.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, you can link to a second sense of the same subject.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (237, 'Sense Link, Forced', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One willing creature', 'Null', 'Null', 'Concentration, up to 1min./level', 'Will negates', '3', 'Yes', 'Sense what subject senses.', 'Null', '&lt;p&gt;As &lt;i&gt;sense link&lt;/i&gt;,  except you can use this power on any creature (willing or unwilling), and this power can''t be augmented.&lt;/p&gt;
      &lt;p/&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. If you spend 2 additional power points, you can have the subject perceive one of your senses instead of the other way around.&lt;/p&gt;&lt;p&gt;2. If you spend 4 additional power points, you can link to a second sense of the same subject.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Sense Link, Forced&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sense Link, Forced&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;sense link&lt;/i&gt;,  except you can use this power on any creature (willing or unwilling), and this power can''t be augmented.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (238, 'Sensitivity to Psychic Impressions', 'Clairsentience', 'Null', 'Null', 'Seer 2', 'Auditory and material', '1 hour', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Spread with a radius of 25 ft. + 5 ft./2 levels, centered on you', 'Null', 'Concentration, up to 10 min./level', 'None', '3', 'No', 'You can find out about an area''s past.3Escape Detection: You become difficult to detect with clairsentience powers.', 'Null', '&lt;p&gt;You gain historical vision in a given location. Rooms, streets, tunnels, and other discrete locations accumulate psychic impressions left by powerful emotions experienced in a given area. These impressions offer you a picture of the location''s past.&lt;/p&gt;
      &lt;p&gt;The types of events most likely to leave psychic impressions are those that elicited strong emotions: battles and betrayals, marriages and murders, births and great pain, or any other event where one emotion dominates. Everyday occurrences leave no residue for a manifester to detect.&lt;/p&gt;
      &lt;p&gt;The vision of the event is dreamlike and shadowy. You do not gain special knowledge of those involved in the vision, though you might be able to read large banners or other writing if they are in your language.&lt;/p&gt;
      &lt;p&gt;Beginning with the most recent significant event at a location and working backward in time, you can sense one distinct event for every 10 minutes you maintain concentration, if any such events exist to be sensed. Your sensitivity extends into the past a maximum number of years equal to 100 x your manifester level.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Sensitivity to Psychic Impressions&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sensitivity to Psychic Impressions&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Seer 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Spread with a radius of 25 ft. + 5 ft./2 levels, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain historical vision in a given location. Rooms, streets, tunnels, and other discrete locations accumulate psychic impressions left by powerful emotions experienced in a given area. These impressions offer you a picture of the location''s past.&lt;/p&gt;&lt;p&gt;The types of events most likely to leave psychic impressions are those that elicited strong emotions: battles and betrayals, marriages and murders, births and great pain, or any other event where one emotion dominates. Everyday occurrences leave no residue for a manifester to detect.&lt;/p&gt;&lt;p&gt;The vision of the event is dreamlike and shadowy. You do not gain special knowledge of those involved in the vision, though you might be able to read large banners or other writing if they are in your language.&lt;/p&gt;&lt;p&gt;Beginning with the most recent significant event at a location and working backward in time, you can sense one distinct event for every 10 minutes you maintain concentration, if any such events exist to be sensed. Your sensitivity extends into the past a maximum number of years equal to 100 x your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (239, 'Sequester, Psionic', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 7', 'None', '1 standard action', 'Touch', 'One willing creature or one object (up to a 2-ft. cube/level) touched', 'Null', 'Null', 'One day/level (D)', 'None or Will negates (object)', '13, XP', 'No or Yes (object)', 'Subject invisible to sight and remote viewing; renders subject comatose.', '75 XP.', '&lt;p&gt;As the &lt;i&gt;sequester&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Sequester, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sequester, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One willing creature or one object (up to a 2-ft. cube/level) touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One day/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;sequester&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 75 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (240, 'Shadow Body', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 8', 'Auditory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '15', 'Null', 'You become a living shadow (not the creature).', 'Null', '&lt;p&gt;Your body and all your equipment are subsumed by your shadow. As a living shadow, you blend perfectly into any other shadow and vanish in darkness. You appear as an unattached shadow in areas of full light.&lt;/p&gt;
      &lt;p&gt;You can move at your normal speed, on any surface, including walls and ceilings, as well as across the surfaces of liquids-even up the face of a waterfall.&lt;/p&gt;
      &lt;p&gt;Your space does not change, so you cannot move into locations you would not normally be able to move into.&lt;/p&gt;
      &lt;p&gt;While in your &lt;i&gt;shadow body&lt;/i&gt;,  you gain damage reduction 10/magic and darkvision out to 60 feet. You are immune to extra damage from critical hits, ability damage, disease, drowning, and poison. You take only half damage from acid, electricity, and fire of all kinds.&lt;/p&gt;
      &lt;p&gt;While affected by this power, you can be detected by powers that read thoughts, life, or presences (including &lt;i&gt;true seeing&lt;/i&gt;), or if you make suspicious movements in lighted areas.&lt;/p&gt;
      &lt;p&gt;You cannot harm anyone physically or manipulate any objects, but you can use your powers normally. Doing so may attract notice, but if you remain in a shadowed area, you get a +15 bonus on your Hide check to remain unnoticed.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Shadow Body&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shadow Body&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your body and all your equipment are subsumed by your shadow. As a living shadow, you blend perfectly into any other shadow and vanish in darkness. You appear as an unattached shadow in areas of full light.&lt;/p&gt;&lt;p&gt;You can move at your normal speed, on any surface, including walls and ceilings, as well as across the surfaces of liquids-even up the face of a waterfall.&lt;/p&gt;&lt;p&gt;Your space does not change, so you cannot move into locations you would not normally be able to move into.&lt;/p&gt;&lt;p&gt;While in your &lt;i&gt;shadow body&lt;/i&gt;,  you gain damage reduction 10/magic and darkvision out to 60 feet. You are immune to extra damage from critical hits, ability damage, disease, drowning, and poison. You take only half damage from acid, electricity, and fire of all kinds.&lt;/p&gt;&lt;p&gt;While affected by this power, you can be detected by powers that read thoughts, life, or presences (including &lt;i&gt;true seeing&lt;/i&gt;), or if you make suspicious movements in lighted areas.&lt;/p&gt;&lt;p&gt;You cannot harm anyone physically or manipulate any objects, but you can use your powers normally. Doing so may attract notice, but if you remain in a shadowed area, you get a +15 bonus on your Hide check to remain unnoticed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (241, 'Share Pain', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 2', 'Material and mental', '1 standard action', 'Touch', 'You and one willing creature, or two willing creatures; see text', 'Null', 'Null', '1 hour/level (D)', 'Null', '3', 'Null', 'Willing subject takes some of your damage.', 'Null', '&lt;p&gt;This power creates a psychometabolic connection between you and a willing subject so that some of your wounds are transferred to the subject. You take half damage from all attacks that deal hit point damage to you, and the subject takes the remainder. The amount of damage not taken by you is taken by the subject. If your hit points are reduced by a lowered Constitution score, that reduction is not shared with the subject because it is not a form of hit point damage. When this power ends, subsequent damage is no longer divided between the subject and you, but damage already shared is not reassigned.&lt;/p&gt;
      &lt;p&gt;If you and the subject move farther away from each other than close range, the power ends.&lt;/p&gt;
      &lt;p&gt;You can manifest this power on two willing subjects, one of which you designate to share its damage with the other.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Share Pain&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Share Pain&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and one willing creature, or two willing creatures; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power creates a psychometabolic connection between you and a willing subject so that some of your wounds are transferred to the subject. You take half damage from all attacks that deal hit point damage to you, and the subject takes the remainder. The amount of damage not taken by you is taken by the subject. If your hit points are reduced by a lowered Constitution score, that reduction is not shared with the subject because it is not a form of hit point damage. When this power ends, subsequent damage is no longer divided between the subject and you, but damage already shared is not reassigned.&lt;/p&gt;&lt;p&gt;If you and the subject move farther away from each other than close range, the power ends.&lt;/p&gt;&lt;p&gt;You can manifest this power on two willing subjects, one of which you designate to share its damage with the other.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (242, 'Share Pain, Forced', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 3', 'Material and mental', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 round/level (D)', 'Fortitude negates', '5', 'Yes', 'Unwilling subject takes some of your damage.', 'Null', '&lt;p&gt;As &lt;i&gt;share pain&lt;/i&gt;, except as noted here.&lt;/p&gt;
      &lt;p&gt;You attempt to force the sharing of your wounds with an unwilling creature, and for less time. If you are immune to the type of damage dealt, or if you convert lethal damage into nonlethal damage, the target takes no damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Share Pain, Forced&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Share Pain, Forced&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;share pain&lt;/i&gt;, except as noted here.&lt;/p&gt;&lt;p&gt;You attempt to force the sharing of your wounds with an unwilling creature, and for less time. If you are immune to the type of damage dealt, or if you convert lethal damage into nonlethal damage, the target takes no damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (243, 'Shatter Mind Blank', 'Telepathy', 'Null', 'Null', 'Psion/wilder 5', 'Olfactory', '1 standard action', '30 ft.', 'Null', '30-ft. -radius burst centered on you', 'Null', 'Instantaneous', 'Will negates', '9', 'Yes', 'Cancels target''s mind blank effect.', 'Null', '&lt;p&gt;This power can negate a &lt;i&gt;psionic mind blank&lt;/i&gt; or a &lt;i&gt;personal mind blank&lt;/i&gt; affecting the target. If the target fails its save and does not overcome your attempt with its power resistance, you can shatter the mind blank by making a successful check (1d20 + your manifester level, maximum +20) against a DC equal to 11 + the manifester level of the creator of the &lt;i&gt;mind blank&lt;/i&gt; effect. If you succeed, the &lt;i&gt;psionic mind blank&lt;/i&gt; or &lt;i&gt;personal mind blank&lt;/i&gt; ends, allowing you to affect the target thereafter with mind-affecting powers.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Shatter Mind Blank&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Shatter Mind Blank&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-ft. -radius burst centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;This power can negate a &lt;i&gt;psionic mind blank&lt;/i&gt; or a &lt;i&gt;personal mind blank&lt;/i&gt; affecting the target. If the target fails its save and does not overcome your attempt with its power resistance, you can shatter the mind blank by making a successful check (1d20 + your manifester level, maximum +20) against a DC equal to 11 + the manifester level of the creator of the &lt;i&gt;mind blank&lt;/i&gt; effect. If you succeed, the &lt;i&gt;psionic mind blank&lt;/i&gt; or &lt;i&gt;personal mind blank&lt;/i&gt; ends, allowing you to affect the target thereafter with mind-affecting powers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (244, 'Skate', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Material and visual', '1 standard action', 'Personal or touch; see text', 'You or one willing creature or one unattended object (total weight up to 100 lb./level); see text', 'Null', 'Null', '1 min./level (D)', 'None', '1', 'Yes (harmless, object)', 'Subject slides skillfully along the ground.', 'Null', '&lt;p&gt;You, another willing creature, or an unattended object can slide along solid ground as if on smooth ice. If you manifest &lt;i&gt;skate&lt;/i&gt; on yourself or another creature, the subject of the power retains equilibrium by mental desire alone, allowing her to gracefully skate along the ground, turn, or stop suddenly as desired. The skater''s land speed increases by 15 feet. (This adjustment is treated as an enhancement bonus.) As with any effect that increases speed, this power affects the subject''s maximum jumping distance.&lt;/p&gt;
      &lt;p&gt;The subject can skate up or down any incline or decline she could normally walk upon without mishap, though skating up an incline reduces the subject''s speed to normal, while skating down a decline increases her speed by an additional 15 feet. (This adjustment is treated as a circumstance bonus.)&lt;/p&gt;
      &lt;p&gt;If you manifest &lt;i&gt;skate&lt;/i&gt; on an object, treat the object as having only one-tenth of its normal weight for the purpose of dragging it along the ground.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Skate&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Skate&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal or touch; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You or one willing creature or one unattended object (total weight up to 100 lb./level); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless, object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You, another willing creature, or an unattended object can slide along solid ground as if on smooth ice. If you manifest &lt;i&gt;skate&lt;/i&gt; on yourself or another creature, the subject of the power retains equilibrium by mental desire alone, allowing her to gracefully skate along the ground, turn, or stop suddenly as desired. The skater''s land speed increases by 15 feet. (This adjustment is treated as an enhancement bonus.) As with any effect that increases speed, this power affects the subject''s maximum jumping distance.&lt;/p&gt;&lt;p&gt;The subject can skate up or down any incline or decline she could normally walk upon without mishap, though skating up an incline reduces the subject''s speed to normal, while skating down a decline increases her speed by an additional 15 feet. (This adjustment is treated as a circumstance bonus.)&lt;/p&gt;&lt;p&gt;If you manifest &lt;i&gt;skate&lt;/i&gt; on an object, treat the object as having only one-tenth of its normal weight for the purpose of dragging it along the ground.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (245, 'Solicit Psicrystal', 'Telepathy', 'Null', 'Null', 'Psion/wilder 3', 'Auditory', '1 swift action', 'Close (25 ft. + 5 ft./2 levels)', 'Your psicrystal', 'Null', 'Null', '1 round/level (D)', 'No', '5', 'No', 'Your psicrystal takes over your concentration power.', 'Null', '&lt;p&gt;Your psicrystal takes over the responsibility of maintaining concentration on any single power you have manifested and are concentrating on. While maintaining this concentration, the psicrystal is limited to move actions in each round, as normal. When the duration of &lt;i&gt;solicit psicrystal&lt;/i&gt; expires, the power you transferred to the psicrystal ends (even if this would mean that the power ends earlier than normal). If necessary, the psicrystal makes Concentration checks using your Concentration modifier.&lt;/p&gt;
      &lt;p&gt;You can manifest this power (and transfer the responsibility) with an instant thought, quickly enough to gain the benefit of the power before you take any other actions in a round. Manifesting the power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s maximum duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Solicit Psicrystal&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Solicit Psicrystal&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 swift action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Your psicrystal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your psicrystal takes over the responsibility of maintaining concentration on any single power you have manifested and are concentrating on. While maintaining this concentration, the psicrystal is limited to move actions in each round, as normal. When the duration of &lt;i&gt;solicit psicrystal&lt;/i&gt; expires, the power you transferred to the psicrystal ends (even if this would mean that the power ends earlier than normal). If necessary, the psicrystal makes Concentration checks using your Concentration modifier.&lt;/p&gt;&lt;p&gt;You can manifest this power (and transfer the responsibility) with an instant thought, quickly enough to gain the benefit of the power before you take any other actions in a round. Manifesting the power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s maximum duration increases by 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (246, 'Steadfast Perception', 'Clairsentience', 'Null', 'Null', 'Psychic warrior 4', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', '7', 'Null', 'Gain immunity to illusory effects, +6 bonus on Spot and Search checks.', 'Null', '&lt;p&gt;Your vision cannot be distracted or misled, granting you immunity to all figments and glamers (such as &lt;i&gt;invisibility&lt;/i&gt;). Moreover, your Spot and Search checks receive a +6 enhancement bonus for the duration of this power. This power also grants you another saving throw against someone using &lt;i&gt;false sensory input&lt;/i&gt; on you, but you must realize that that power has been used in order to know enough to manifest &lt;i&gt;steadfast perception&lt;/i&gt;.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Steadfast Perception&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Steadfast Perception&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your vision cannot be distracted or misled, granting you immunity to all figments and glamers (such as &lt;i&gt;invisibility&lt;/i&gt;). Moreover, your Spot and Search checks receive a +6 enhancement bonus for the duration of this power. This power also grants you another saving throw against someone using &lt;i&gt;false sensory input&lt;/i&gt; on you, but you must realize that that power has been used in order to know enough to manifest &lt;i&gt;steadfast perception&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (247, 'Stomp', 'Psychokinesis', 'Null', 'Null', 'Psychic warrior 1', 'Auditory and visual', '1 standard action', '20 ft.', 'Null', 'Cone-shaped spread', 'Null', 'Instantaneous', 'Reflex negates', '1', 'No', 'Subjects fall prone and take 1d4 nonlethal damage.', 'Null', '&lt;p&gt;Your foot stomp precipitates a psychokinetic shock wave that travels along the ground, toppling creatures and loose objects. The shock wave affects only creatures standing on the ground within the power''s area. Creatures that fail their saves are thrown to the ground, become prone, and take 1d4 points of nonlethal damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s nonlethal damage increases by 1d4 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Stomp&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Stomp&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your foot stomp precipitates a psychokinetic shock wave that travels along the ground, toppling creatures and loose objects. The shock wave affects only creatures standing on the ground within the power''s area. Creatures that fail their saves are thrown to the ground, become prone, and take 1d4 points of nonlethal damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s nonlethal damage increases by 1d4 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (248, 'Strength of My Enemy', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 2', 'Visual; see text', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round/level (D)', 'Null', '3', 'Null', 'Siphon away your enemy''s strength and grow stronger.', 'Null', '&lt;p&gt;You gain the ability to siphon away your enemy''s strength for your own use. One of your natural or manufactured weapons becomes the instrument of your desire, and deals 1 point of Strength damage on each successful hit. You gain that point of Strength as an enhancement bonus to your Strength score. Strength you siphon from different foes is tracked separately-the total siphoned from each individual foe is considered a separate enhancement bonus to your Strength (maximum +8), and you gain only the highest total.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the maximum enhancement bonus you can add to your Strength increases by 2.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Strength of My Enemy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Strength of My Enemy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You gain the ability to siphon away your enemy''s strength for your own use. One of your natural or manufactured weapons becomes the instrument of your desire, and deals 1 point of Strength damage on each successful hit. You gain that point of Strength as an enhancement bonus to your Strength score. Strength you siphon from different foes is tracked separately-the total siphoned from each individual foe is considered a separate enhancement bonus to your Strength (maximum +8), and you gain only the highest total.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the maximum enhancement bonus you can add to your Strength increases by 2.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (249, 'Suggestion, Psionic', 'Telepathy', 'Compulsion', 'Mind-Affecting, Language-Dependent', 'Telepath 2', 'Auditory', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One creature', 'Null', 'Null', '1 hour/level or until completed', 'Will negates', '3', 'Yes', 'Compels subject to follow stated course of action.', 'Null', '&lt;p&gt;As the &lt;i&gt;suggestion&lt;/i&gt; spell, except as noted here.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Suggestion, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Suggestion, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Compulsion) [Mind-Affecting, Language-Dependent]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Telepath 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level or until completed&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;suggestion&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (250, 'Suspend Life', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 6, psychic warrior 6', 'Olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Permanent unless ended or dismissed; see text', 'Null', '11', 'Null', 'Put yourself into a state akin to suspended animation.', 'Null', '&lt;p&gt;You can place yourself into a trance so deep that you are almost in suspended animation. Even powers that detect life or thought are incapable of determining that you are alive.&lt;/p&gt;
      &lt;p&gt;While you are suspended, you are aware of your surroundings. You feel the passage of one day for every year that actually passes. Though on a slower schedule, you grow hungry after a ''day'' without food (though a year passes in actuality) and begin to suffer the effects of thirst and starvation as appropriate.&lt;/p&gt;
      &lt;p&gt;If you take any damage, you come out of your trance 4 rounds later. The trance can also be ended by a successful use of &lt;i&gt;dispel psionics&lt;/i&gt;. If you choose to dismiss the power, your trance ends 10 rounds later.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Suspend Life&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Suspend Life&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6, psychic warrior 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent unless ended or dismissed; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can place yourself into a trance so deep that you are almost in suspended animation. Even powers that detect life or thought are incapable of determining that you are alive.&lt;/p&gt;&lt;p&gt;While you are suspended, you are aware of your surroundings. You feel the passage of one day for every year that actually passes. Though on a slower schedule, you grow hungry after a ''day'' without food (though a year passes in actuality) and begin to suffer the effects of thirst and starvation as appropriate.&lt;/p&gt;&lt;p&gt;If you take any damage, you come out of your trance 4 rounds later. The trance can also be ended by a successful use of &lt;i&gt;dispel psionics&lt;/i&gt;. If you choose to dismiss the power, your trance ends 10 rounds later.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (251, 'Sustenance', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 2, psychic warrior 2', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '3', 'Null', 'You can go without food and water for one day.', 'Null', '&lt;p&gt;You can go without food and water for one day. Each time you manifest this power, your body manufactures suffi- cient solid and liquid nourishment to satisfy your needs for that time.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Sustenance&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Sustenance&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can go without food and water for one day. Each time you manifest this power, your body manufactures suffi- cient solid and liquid nourishment to satisfy your needs for that time.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (252, 'Swarm of Crystals', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 2', 'Material', '1 standard action', '15 ft.', 'Null', 'Cone-shaped spread', 'Null', 'Instantaneous', 'None', '3', 'No', 'Crystal shards are sprayed forth doing 3d4 slashing damage.', 'Null', '&lt;p&gt;Thousands of tiny crystal shards spray forth in an arc from your hand. These razorlike crystals slice everything in their path. Anyone caught in the cone takes 3d4 points of slashing damage.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d4 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Swarm of Crystals&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Swarm of Crystals&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cone-shaped spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Thousands of tiny crystal shards spray forth in an arc from your hand. These razorlike crystals slice everything in their path. Anyone caught in the cone takes 3d4 points of slashing damage.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d4 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (253, 'Synesthete', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', '1', 'Null', 'You receive one kind of sense when another sense is stimulated.', 'Null', '&lt;p&gt;You receive one kind of sensory input when a different sense is stimulated. In particular, you can either feel light or feel sound. You can shift your stimulated sense between these two options once per round as a swift action. Your senses continue to work normally as well, unless they are impaired for some reason.&lt;/p&gt;
      &lt;p&gt;Your face must be uncovered to use this power, because it is the skin of your face that acts as the sensory receiver.&lt;/p&gt;
      &lt;p&gt;If you are feeling light by absorbing ambient light onto your skin, you have your normal visual abilities (except for darkvision), even if your eyes are closed or you are blinded. If your eyes are working normally, you gain a +4 circumstance bonus on all Spot and Search checks. While feeling light, you are immune to gaze attacks.&lt;/p&gt;
      &lt;p&gt;If you are feeling sound by absorbing sound onto your skin and your ears are working normally, the expanded audio input provides you with a +4 circumstance bonus on Listen checks.&lt;/p&gt;
      &lt;p&gt;Psionic or magical displacement effects, invisibility effects, illusions, and other similar effects confuse your &lt;i&gt;synesthete&lt;/i&gt; senses just as they would your normal senses.&lt;/p&gt;
      &lt;p&gt;You can also use this power to see sound if you are deafened, or hear light if you are blinded, thus removing all penalties associated with either condition (though you gain no bonuses for using the power in this way if you are not deafened or blinded).&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Synesthete&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Synesthete&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You receive one kind of sensory input when a different sense is stimulated. In particular, you can either feel light or feel sound. You can shift your stimulated sense between these two options once per round as a swift action. Your senses continue to work normally as well, unless they are impaired for some reason.&lt;/p&gt;&lt;p&gt;Your face must be uncovered to use this power, because it is the skin of your face that acts as the sensory receiver.&lt;/p&gt;&lt;p&gt;If you are feeling light by absorbing ambient light onto your skin, you have your normal visual abilities (except for darkvision), even if your eyes are closed or you are blinded. If your eyes are working normally, you gain a +4 circumstance bonus on all Spot and Search checks. While feeling light, you are immune to gaze attacks.&lt;/p&gt;&lt;p&gt;If you are feeling sound by absorbing sound onto your skin and your ears are working normally, the expanded audio input provides you with a +4 circumstance bonus on Listen checks.&lt;/p&gt;&lt;p&gt;Psionic or magical displacement effects, invisibility effects, illusions, and other similar effects confuse your &lt;i&gt;synesthete&lt;/i&gt; senses just as they would your normal senses.&lt;/p&gt;&lt;p&gt;You can also use this power to see sound if you are deafened, or hear light if you are blinded, thus removing all penalties associated with either condition (though you gain no bonuses for using the power in this way if you are not deafened or blinded).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (254, 'Telekinetic Force', 'Psychokinesis', 'Null', 'Force', 'Psion/wilder 3', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One object at a time', 'Null', 'Null', 'Concentration, up to 1 round/level', 'Will negates (object); see text', '5', 'Yes (object)', 'Move an object with the sustained force of your mind.', 'Null', '&lt;p&gt;You move an object by concentrating your mind upon its current location and then the location you desire, creating a sustained force. You can move an object weighing no more than 250 pounds up to 20 feet per round. A creature can negate the effect on an object it possesses with a successful Will save or with power resistance. The weight can be moved across the ground or through the air. This power ends if the object is forced out of range. If you cease concentration, the object falls or stops.&lt;/p&gt;
      &lt;p&gt;You can drop a weight and pick up another during the power''s duration, as long as you don''t stop concentrating on maintaining the power. An object can be telekinetically manipulated as if you were moving it with one hand.&lt;/p&gt;
      &lt;p&gt;If you spend at least 5 rounds concentrating on an unattended object, you can attempt to break or burst it as if making a Strength check, except that you apply your key ability modifier to the check instead of your Strength modifier.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the weight limit of the target increases by 25 pounds.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Telekinetic Force&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telekinetic Force&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One object at a time&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You move an object by concentrating your mind upon its current location and then the location you desire, creating a sustained force. You can move an object weighing no more than 250 pounds up to 20 feet per round. A creature can negate the effect on an object it possesses with a successful Will save or with power resistance. The weight can be moved across the ground or through the air. This power ends if the object is forced out of range. If you cease concentration, the object falls or stops.&lt;/p&gt;&lt;p&gt;You can drop a weight and pick up another during the power''s duration, as long as you don''t stop concentrating on maintaining the power. An object can be telekinetically manipulated as if you were moving it with one hand.&lt;/p&gt;&lt;p&gt;If you spend at least 5 rounds concentrating on an unattended object, you can attempt to break or burst it as if making a Strength check, except that you apply your key ability modifier to the check instead of your Strength modifier.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the weight limit of the target increases by 25 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (255, 'Telekinetic Maneuver', 'Psychokinesis', 'Null', 'Force', 'Psion/wilder 4', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', 'Concentration, up to 1 round/level', 'None', '7', 'Yes', 'Telekinetically bull rush, disarm, grapple, or trip your target.', 'Null', '&lt;p&gt;You can affect a foe by concentrating your mind upon its current status and the status you desire, once per round. You can perform a bull rush, a disarm, a grapple (including a pin), or a trip. Resolve these attempts as normal, except that they don''t provoke attacks of opportunity, you use your manifester level in place of your base attack bonus (for disarm and grapple attempts), you use your Intelligence modifier in place of your Strength modifier or Dexterity modifier, and a failed attempt doesn''t allow a reactive attempt by the target (such as normally allowed on disarm or trip attempts). No save is allowed against these attempts, but power resistance applies normally.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power grants a +1 bonus on your checks involving bull rush, disarm, grapple, or trip attempts.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Telekinetic Maneuver&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telekinetic Maneuver&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration, up to 1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can affect a foe by concentrating your mind upon its current status and the status you desire, once per round. You can perform a bull rush, a disarm, a grapple (including a pin), or a trip. Resolve these attempts as normal, except that they don''t provoke attacks of opportunity, you use your manifester level in place of your base attack bonus (for disarm and grapple attempts), you use your Intelligence modifier in place of your Strength modifier or Dexterity modifier, and a failed attempt doesn''t allow a reactive attempt by the target (such as normally allowed on disarm or trip attempts). No save is allowed against these attempts, but power resistance applies normally.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, this power grants a +1 bonus on your checks involving bull rush, disarm, grapple, or trip attempts.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (256, 'Telekinetic Sphere, Psionic', 'Psychokinesis', 'Null', 'Force', 'Kineticist 8', 'Material', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', '1-ft. -diameter/level sphere, centered around creatures or objects', '1 min./level (D)', 'Reflex negates (object)', '15', 'Yes (object)', 'Null', 'Null', '&lt;p&gt;As the &lt;i&gt;telekinetic sphere&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Telekinetic Sphere, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telekinetic Sphere, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [Force]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1-ft. -diameter/level sphere, centered around creatures or objects&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;telekinetic sphere&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (257, 'Telekinetic Thrust', 'Psychokinesis', 'Null', 'Null', 'Psion/wilder 3', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One or more objects or creatures with a total weight of 250 lb. or less', 'Null', 'Null', 'Instantaneous', 'Will negates or Will negates (object); see text', '5', 'Yes or Yes (object); see text', 'Hurl objects with the force of your mind.', 'Null', '&lt;p&gt;You can affect one or more objects or creatures by concentrating your mind upon, sending them in a deadly hail at your foes-or simply by hurling your foe! You can hurl one object or creature per manifester level (maximum fifteen separate targets), as long as all are within the power''s range and each is no more than 10 feet away from another one. Each object or creature can be hurled a maximum distance of 10 feet per level.&lt;/p&gt;
      &lt;p&gt;You must succeed on ranged attack rolls (one per creature or object thrown) to hit the target of the hurled items with the items, applying your Intelligence modifier to the attack roll instead of your Dexterity modifier. Hurled weapons deal their standard damage (your Strength bonus does not apply; arrows or bolts deal damage as daggers of their size when used in this manner). Other objects deal damage ranging from 1 point per 25 pounds of weight (for less dangerous objects such as an empty barrel) to 1d6 points per 25 pounds of weight (for hard, dense objects such as a boulder).&lt;/p&gt;
      &lt;p&gt;Creatures are allowed Will saves (and power resistance) to negate the effect, as are those whose held possessions are targeted by this power.&lt;/p&gt;
      &lt;p&gt;If you use this power to hurl a creature against a solid surface, it takes damage as if it had fallen 10 feet (1d6 points).&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the weight limit of the target or targets increases by 25 pounds.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Telekinetic Thrust&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telekinetic Thrust&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One or more objects or creatures with a total weight of 250 lb. or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates or Will negates (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes or Yes (object); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can affect one or more objects or creatures by concentrating your mind upon, sending them in a deadly hail at your foes-or simply by hurling your foe! You can hurl one object or creature per manifester level (maximum fifteen separate targets), as long as all are within the power''s range and each is no more than 10 feet away from another one. Each object or creature can be hurled a maximum distance of 10 feet per level.&lt;/p&gt;&lt;p&gt;You must succeed on ranged attack rolls (one per creature or object thrown) to hit the target of the hurled items with the items, applying your Intelligence modifier to the attack roll instead of your Dexterity modifier. Hurled weapons deal their standard damage (your Strength bonus does not apply; arrows or bolts deal damage as daggers of their size when used in this manner). Other objects deal damage ranging from 1 point per 25 pounds of weight (for less dangerous objects such as an empty barrel) to 1d6 points per 25 pounds of weight (for hard, dense objects such as a boulder).&lt;/p&gt;&lt;p&gt;Creatures are allowed Will saves (and power resistance) to negate the effect, as are those whose held possessions are targeted by this power.&lt;/p&gt;&lt;p&gt;If you use this power to hurl a creature against a solid surface, it takes damage as if it had fallen 10 feet (1d6 points).&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the weight limit of the target or targets increases by 25 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (258, 'Telempathic Projection', 'Telepathy', 'Charm', 'Mind-Affecting', 'Psion/wilder 1', 'Visual', '1 standard action', 'Medium (100 ft. + 10 ft./level)', 'One creature', 'Null', 'Null', '1 min./level', 'Will negates', '1', 'Yes', 'Alter the subject''s mood.', 'Null', '&lt;p&gt;You alter the subject''s mood, adjusting its attitude toward you by one step in a positive direction. For instance, an unfriendly creature can be made indifferent, or a hostile creature unfriendly. You can grant a +4 bonus on your own (or others'') Bluff, Diplomacy, Intimidate, Perform, or Sense Motive checks involving the affected creature.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Telempathic Projection&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Telempathic Projection&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy (Charm) [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Medium (100 ft. + 10 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One creature&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You alter the subject''s mood, adjusting its attitude toward you by one step in a positive direction. For instance, an unfriendly creature can be made indifferent, or a hostile creature unfriendly. You can grant a +4 bonus on your own (or others'') Bluff, Diplomacy, Intimidate, Perform, or Sense Motive checks involving the affected creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (259, 'Teleport, Psionic', 'Psychoportation', 'Teleportation', 'Null', 'Nomad 5', 'Visual', '1 standard action', 'Personal and touch', 'You and touched objects or other touched willing creatures', 'Null', 'Null', 'Instantaneous', 'None or Will negates (object)', '9', 'No or Yes (object)', 'Instantly transports you as far as 100 miles/level.', 'Null', '&lt;p&gt;As the &lt;i&gt;teleport&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Teleport, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleport, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal and touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target or Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You and touched objects or other touched willing creatures&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None or Will negates (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No or Yes (object)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;teleport&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (260, 'Teleport, Psionic Greater', 'Psychoportation', 'Teleportation', 'Null', 'Psion/wilder 8', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', 'Null', '15', 'Null', 'As psionic teleport, but no range limit and no off-target arrival.', 'Null', '&lt;p&gt;As the &lt;i&gt;greater teleport&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Teleport, Psionic Greater&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleport, Psionic Greater&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;greater teleport&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (261, 'Teleportation Circle, Psionic', 'Psychoportation', 'Teleportation', 'Null', 'Nomad 9', 'Mental', '10 minutes', '0 ft.', 'Null', 'Null', '5-ft. -radius circle that teleports those who activate it', '10 min./level (D)', 'None', '17', 'Yes', 'Null', 'Null', '&lt;p&gt;As the &lt;i&gt;teleportation circle&lt;/i&gt; spell, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Teleportation Circle, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleportation Circle, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Mental&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 minutes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-ft. -radius circle that teleports those who activate it&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;teleportation circle&lt;/i&gt; spell, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (262, 'Teleport Trigger', 'Psychoportation', 'Teleportation', 'Null', 'Nomad 5', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 hour/level (D)', 'Null', '9', 'Null', 'Predetermined event triggers teleport.6Banishment, Psionic: Banishes extraplanar creatures.7Dream Travel: Travel to other places through dreams.', 'Null', '&lt;p&gt;You specify a situation that triggers your automatic manifestation of a &lt;i&gt;psionic teleport&lt;/i&gt;,  taking you to a predetermined location. You must know the &lt;i&gt;psionic teleport&lt;/i&gt; power and have sufficient power points to manifest it when the specified situation occurs.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;teleport trigger&lt;/i&gt; goes off on the initiative count immediately after the specified situation occurs, even if you are flat-footed or you have already taken your turn in the current round. The specified situation can be described in general terms or specific terms.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Teleport Trigger&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Teleport Trigger&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation (Teleportation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 hour/level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You specify a situation that triggers your automatic manifestation of a &lt;i&gt;psionic teleport&lt;/i&gt;,  taking you to a predetermined location. You must know the &lt;i&gt;psionic teleport&lt;/i&gt; power and have sufficient power points to manifest it when the specified situation occurs.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;teleport trigger&lt;/i&gt; goes off on the initiative count immediately after the specified situation occurs, even if you are flat-footed or you have already taken your turn in the current round. The specified situation can be described in general terms or specific terms.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (263, 'Temporal Acceleration', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 6', 'None', '1 swift action', 'Personal', 'You', 'Null', 'Null', '1 round (in apparent time); see text', 'Null', '11', 'Null', 'Your time frame accelerates for 1 round.', 'Null', '&lt;p&gt;You enter another time frame, speeding up so greatly that all other creatures seem frozen, though they are actually still moving at normal speed. You are free to act for 1 round of apparent time. You can manifest powers, cast spells, move, or perform other types of actions, subject to the restrictions outlined below.&lt;/p&gt;
      &lt;p&gt;While your &lt;i&gt;temporal acceleration&lt;/i&gt; is in effect, other creatures are invulnerable to your attacks and powers. This means you cannot target a creature with any attack or power. However, a power you manifest that affects an area and has a duration longer than the remaining duration of your &lt;i&gt;temporal acceleration&lt;/i&gt; has its normal effect on creatures in the area once this power ends.&lt;/p&gt;
      &lt;p&gt;You can affect an unattended object but not an object held, carried, or worn by another creature. You are undetectable by any means while your &lt;i&gt;temporal acceleration&lt;/i&gt; lasts.&lt;/p&gt;
      &lt;p&gt;While under the effect of this power, you cannot enter an area protected by a &lt;i&gt;null psionics field&lt;/i&gt; or by a power or spell that neutralizes high-level powers or spells. Normal and magical fire, cold, acid, and the like can still harm you.&lt;/p&gt;
      &lt;p&gt;When your &lt;i&gt;temporal acceleration&lt;/i&gt; expires, you resume acting during your current turn in the standard time frame. You are shaken for 1 round upon your return to the standard time frame.&lt;/p&gt;
      &lt;p&gt;Splintered or partitioned minds within your own mind, such as might be in effect through the use of powers such as &lt;i&gt;schism&lt;/i&gt;, are not temporally speeded up, even if your second mind manifested this power (your primary mind gains the benefit, while your second mind remains stuck in the standard time frame).&lt;/p&gt;
      &lt;p&gt;Manifesting this power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s duration (in apparent time) increases by 1 round.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Temporal Acceleration&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Temporal Acceleration&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 swift action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round (in apparent time); see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You enter another time frame, speeding up so greatly that all other creatures seem frozen, though they are actually still moving at normal speed. You are free to act for 1 round of apparent time. You can manifest powers, cast spells, move, or perform other types of actions, subject to the restrictions outlined below.&lt;/p&gt;&lt;p&gt;While your &lt;i&gt;temporal acceleration&lt;/i&gt; is in effect, other creatures are invulnerable to your attacks and powers. This means you cannot target a creature with any attack or power. However, a power you manifest that affects an area and has a duration longer than the remaining duration of your &lt;i&gt;temporal acceleration&lt;/i&gt; has its normal effect on creatures in the area once this power ends.&lt;/p&gt;&lt;p&gt;You can affect an unattended object but not an object held, carried, or worn by another creature. You are undetectable by any means while your &lt;i&gt;temporal acceleration&lt;/i&gt; lasts.&lt;/p&gt;&lt;p&gt;While under the effect of this power, you cannot enter an area protected by a &lt;i&gt;null psionics field&lt;/i&gt; or by a power or spell that neutralizes high-level powers or spells. Normal and magical fire, cold, acid, and the like can still harm you.&lt;/p&gt;&lt;p&gt;When your &lt;i&gt;temporal acceleration&lt;/i&gt; expires, you resume acting during your current turn in the standard time frame. You are shaken for 1 round upon your return to the standard time frame.&lt;/p&gt;&lt;p&gt;Splintered or partitioned minds within your own mind, such as might be in effect through the use of powers such as &lt;i&gt;schism&lt;/i&gt;, are not temporally speeded up, even if your second mind manifested this power (your primary mind gains the benefit, while your second mind remains stuck in the standard time frame).&lt;/p&gt;&lt;p&gt;Manifesting this power is a swift action, like manifesting a quickened power, and it counts toward the normal limit of one quickened power per round. You cannot manifest this power when it isn''t your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 4 additional power points you spend, this power''s duration (in apparent time) increases by 1 round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (264, 'Thicken Skin', 'Psychometabolism', 'Null', 'Null', 'Egoist 1, psychic warrior 1', 'Material and olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '1', 'Null', 'Gain +1 enhancement bonus to your AC for 10 min./level.', 'Null', '&lt;p&gt;Your skin or natural armor thickens and spreads across your body, providing a +1 enhancement bonus to your Armor Class.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the enhancement bonus increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Thicken Skin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Thicken Skin&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Egoist 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your skin or natural armor thickens and spreads across your body, providing a +1 enhancement bonus to your Armor Class.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 3 additional power points you spend, the enhancement bonus increases by 1.&lt;/p&gt;&lt;p&gt;2. If you spend 6 additional power points, you can manifest this power as a swift action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (265, 'Thought Shield', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2, psychic warrior 2', 'Auditory', '1 immediate action', 'Personal', 'You', 'Null', 'Null', '1 round', 'Null', '3', 'Null', 'Gain PR 13 against mind-affecting powers.', 'Null', '&lt;p&gt;You fortify your mind against intrusions, gaining power resistance 13 against all mind-affecting powers.&lt;/p&gt;
      &lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action. You can use this power even when it''s not your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round, and the power resistance it provides increases by 1 point.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Thought Shield&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Thought Shield&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2, psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You fortify your mind against intrusions, gaining power resistance 13 against all mind-affecting powers.&lt;/p&gt;&lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action. You can use this power even when it''s not your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round, and the power resistance it provides increases by 1 point.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (266, 'Time Hop', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 3', 'Auditory and visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'One Medium or smaller creature, or one object weighing 300 lb. or less', 'Null', 'Null', '1 round/level; see text', 'Will negates', '5', 'Yes', 'Subject hops forward in time 1 round/level.', 'Null', '&lt;p&gt;The subject of the power hops forward in time 1 round for every manifester level you have. In effect, the subject seems to disappear in a shimmer of silver energy, then reappear after the duration of this power expires. The subject reappears in exactly the same orientation and condition as before. From the subject''s point of view, no time has passed at all.&lt;/p&gt;
      &lt;p&gt;In each round of the power''s duration, on what would have been the subject''s turn, it can attempt a DC 15 Wisdom check. Success allows the subject to return. The subject can act normally on its next turn after this power ends.&lt;/p&gt;
      &lt;p&gt;If the space from which the subject departed is occupied upon his return to the time stream, he appears in the closest unoccupied space, still in his original orientation. Determine the closest space randomly if necessary.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, you can affect a creature of one size category larger, or double the weight of an object to be affected.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Time Hop&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Time Hop&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One Medium or smaller creature, or one object weighing 300 lb. or less&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will negates&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;The subject of the power hops forward in time 1 round for every manifester level you have. In effect, the subject seems to disappear in a shimmer of silver energy, then reappear after the duration of this power expires. The subject reappears in exactly the same orientation and condition as before. From the subject''s point of view, no time has passed at all.&lt;/p&gt;&lt;p&gt;In each round of the power''s duration, on what would have been the subject''s turn, it can attempt a DC 15 Wisdom check. Success allows the subject to return. The subject can act normally on its next turn after this power ends.&lt;/p&gt;&lt;p&gt;If the space from which the subject departed is occupied upon his return to the time stream, he appears in the closest unoccupied space, still in his original orientation. Determine the closest space randomly if necessary.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; You can augment this power in one or both of the following ways.&lt;/p&gt;&lt;p&gt;1. For every 2 additional power points you spend, you can affect a creature of one size category larger, or double the weight of an object to be affected.&lt;/p&gt;&lt;p&gt;2. For every 2 additional power points you spend, this power can affect an additional target. Any additional target cannot be more than 15 feet from another target of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (267, 'Time Hop, Mass', 'Psychoportation', 'Null', 'Null', 'Nomad 8', 'Auditory and visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'All willing creatures in range', 'Null', 'Null', 'Up to 1 hour/level; see text', 'Will negates', '15', 'Yes', 'Subject hops forward in time 1 round/level.', 'Null', '&lt;p&gt;As &lt;i&gt;time hop&lt;/i&gt;, except you can affect any number of willing subjects in range, including yourself. You can choose which creatures are affected by the power. The subjects hop forward in time a number of hours equal to your manifester level, or some shorter number of hours; you decide how many hours the &lt;i&gt;mass time hop&lt;/i&gt; lasts when you manifest the power.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Time Hop, Mass&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Time Hop, Mass&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Targets:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;All willing creatures in range&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Up to 1 hour/level; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;time hop&lt;/i&gt;, except you can affect any number of willing subjects in range, including yourself. You can choose which creatures are affected by the power. The subjects hop forward in time a number of hours equal to your manifester level, or some shorter number of hours; you decide how many hours the &lt;i&gt;mass time hop&lt;/i&gt; lasts when you manifest the power.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 6 additional power points, you can manifest this power as an immediate action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (268, 'Time Regression', 'Psychoportation', 'Null', 'Null', 'Nomad 9', 'None', '1 standard action', 'Personal', 'You', 'Null', 'Null', 'Instantaneous', 'Null', '17, XP', 'Null', 'Null', '1,000 XP.', '&lt;p&gt;You can regress apparent time 1 round into the past. In effect, you ''replay'' the previous round of activity. The power regresses time to the point along the time stream just prior to your previous turn, undoing the effects of everyone else''s actions in the meantime. Once you have used &lt;i&gt;time regression&lt;/i&gt;,  only you retain knowledge of what happened during the round that is being replayed; however, you can communicate that knowledge verbally to your companions, if desired. During the round that you live through a second time, you can act on knowledge you previously gained by already living through the immediate future. In all likelihood, you''ll probably not choose to manifest &lt;i&gt;time regression&lt;/i&gt; during your second pass through the time stream, instead taking completely new actions, but you pay the XP cost all the same.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Time Regression&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Time Regression&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Nomad 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can regress apparent time 1 round into the past. In effect, you ''replay'' the previous round of activity. The power regresses time to the point along the time stream just prior to your previous turn, undoing the effects of everyone else''s actions in the meantime. Once you have used &lt;i&gt;time regression&lt;/i&gt;,  only you retain knowledge of what happened during the round that is being replayed; however, you can communicate that knowledge verbally to your companions, if desired. During the round that you live through a second time, you can act on knowledge you previously gained by already living through the immediate future. In all likelihood, you''ll probably not choose to manifest &lt;i&gt;time regression&lt;/i&gt; during your second pass through the time stream, instead taking completely new actions, but you pay the XP cost all the same.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 1,000 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (269, 'Timeless Body', 'Psychoportation', 'Null', 'Null', 'Psion/wilder 9', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 round', 'Null', '17', 'Null', 'Ignore all harmful, and helpful, effects for 1 round.', 'Null', '&lt;p&gt;Your body ignores all harmful (and helpful) effects, beginning when you finish manifesting this power and ending at the end of your next turn. While &lt;i&gt;timeless body&lt;/i&gt; is in effect, you are invulnerable to all attacks and powers.&lt;/p&gt;
      &lt;p&gt;This power cannot be quickened.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Timeless Body&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Timeless Body&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;Your body ignores all harmful (and helpful) effects, beginning when you finish manifesting this power and ending at the end of your next turn. While &lt;i&gt;timeless body&lt;/i&gt; is in effect, you are invulnerable to all attacks and powers.&lt;/p&gt;&lt;p&gt;This power cannot be quickened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (270, 'Tongues, Psionic', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 2', 'None', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level', 'Null', '3', 'Null', 'You can communicate with intelligent creatures.', 'Null', '&lt;p&gt;As the &lt;i&gt;tongues&lt;/i&gt; spell, except as noted here. This power does not enable you to speak with creatures immune to mind-affecting powers.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Tongues, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tongues, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;tongues&lt;/i&gt; spell, except as noted here. This power does not enable you to speak with creatures immune to mind-affecting powers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (271, 'Tornado Blast', 'Psychokinesis', 'Null', 'Null', 'Kineticist 9', 'Auditory and visual; see text', '1 round', 'Long (400 ft. + 40 ft./level)', 'Null', '40-ft. -radius spread', 'Null', 'Instantaneous', 'Reflex half; see text', '17', 'No', 'Null', 'Null', '&lt;p&gt;You induce the formation of a slender vortex of fiercely swirling air. When you manifest it, a vortex of air visibly and audibly snakes out from your outstretched hand.&lt;/p&gt;
      &lt;p&gt;If you want to aim the vortex at a specific creature, you can make a ranged touch attack to strike the creature. If you succeed, direct contact with the vortex deals 8d6 points of damage to the creature (no save).&lt;/p&gt;
      &lt;p&gt;Regardless of whether your ranged touch attack hits (and even if you forgo the attack), all creatures in the area (including the one possibly damaged by direct contact) are picked up and violently dashed about, dealing 17d6 points of damage to each one. Creatures that make a successful Reflex save take half damage.&lt;/p&gt;
      &lt;p&gt;After being dashed about, each creature that was affected finds itself situated in a new space 1d4 x 10 feet away from its original space in a random direction. Walls and other barriers can restrict this relocation; in such a case, the creature ends up adjacent to the barrier.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s area damage (not the damage from direct contact dealt to a specific creature) increases by 1d6 points (to a maximum of 24d6 points). For each extra 2d6 points of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Tornado Blast&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tornado Blast&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Kineticist 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory and visual; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Long (400 ft. + 40 ft./level)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40-ft. -radius spread&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Reflex half; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You induce the formation of a slender vortex of fiercely swirling air. When you manifest it, a vortex of air visibly and audibly snakes out from your outstretched hand.&lt;/p&gt;&lt;p&gt;If you want to aim the vortex at a specific creature, you can make a ranged touch attack to strike the creature. If you succeed, direct contact with the vortex deals 8d6 points of damage to the creature (no save).&lt;/p&gt;&lt;p&gt;Regardless of whether your ranged touch attack hits (and even if you forgo the attack), all creatures in the area (including the one possibly damaged by direct contact) are picked up and violently dashed about, dealing 17d6 points of damage to each one. Creatures that make a successful Reflex save take half damage.&lt;/p&gt;&lt;p&gt;After being dashed about, each creature that was affected finds itself situated in a new space 1d4 x 10 feet away from its original space in a random direction. Walls and other barriers can restrict this relocation; in such a case, the creature ends up adjacent to the barrier.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s area damage (not the damage from direct contact dealt to a specific creature) increases by 1d6 points (to a maximum of 24d6 points). For each extra 2d6 points of damage, this power''s save DC increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (272, 'Touchsight', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 3', 'Visual', '1 standard action', 'Personal; see text', 'You', 'Null', 'Null', '1 min./level (D)', 'Null', '5', 'Null', 'Your telekinetic field tells you where everything is.', 'Null', '&lt;p&gt;You generate a subtle telekinetic field of mental contact, allowing you to ''feel'' your surroundings even in total darkness or when your sight would otherwise be obscured by your physical environment. Your &lt;i&gt;touchsight&lt;/i&gt; field emanates from you out to 60 feet. You ignore invisibility, darkness, and concealment, though you must have line of effect to a creature or an object to discern it. You do not need to make Spot or Listen checks to notice creatures; you can detect and pinpoint all creatures within 60 feet. In many circumstances, comparing your regular senses to what you learn with &lt;i&gt;touchsight&lt;/i&gt; is enough to tell you the difference between visible, invisible, hiding, and concealed creatures.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the radius of your &lt;i&gt;touchsight&lt;/i&gt; field increases by 10 feet.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Touchsight&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Touchsight&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You generate a subtle telekinetic field of mental contact, allowing you to ''feel'' your surroundings even in total darkness or when your sight would otherwise be obscured by your physical environment. Your &lt;i&gt;touchsight&lt;/i&gt; field emanates from you out to 60 feet. You ignore invisibility, darkness, and concealment, though you must have line of effect to a creature or an object to discern it. You do not need to make Spot or Listen checks to notice creatures; you can detect and pinpoint all creatures within 60 feet. In many circumstances, comparing your regular senses to what you learn with &lt;i&gt;touchsight&lt;/i&gt; is enough to tell you the difference between visible, invisible, hiding, and concealed creatures.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every 2 additional power points you spend, the radius of your &lt;i&gt;touchsight&lt;/i&gt; field increases by 10 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (273, 'Tower of Iron Will', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 5', 'Auditory', '1 immediate action', '10 ft.', 'Null', '10-ft. -radius emanation centered on you', 'Null', '1 round', 'None (harmless)', '9', 'Yes (harmless)', 'Grant PR 19 against mind-affecting powers to all creatures within 10 ft. until your next turn.', 'Null', '&lt;p&gt;You generate a bastion of thought so strong that it offers protection to you and everyone around you, improving the self-control of all. You and all creatures in the power''s area gain power resistance 19 against all mindaffecting powers.&lt;/p&gt;
      &lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action.&lt;/p&gt;
      &lt;p&gt;You can use this power even when it is not your turn.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round and the power resistance it provides increases by 1 point.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Tower of Iron Will&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tower of Iron Will&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 immediate action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-ft. -radius emanation centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You generate a bastion of thought so strong that it offers protection to you and everyone around you, improving the self-control of all. You and all creatures in the power''s area gain power resistance 19 against all mindaffecting powers.&lt;/p&gt;&lt;p&gt;You can manifest this power instantly, quickly enough to gain its benefits in an emergency. Manifesting the power is an immediate action.&lt;/p&gt;&lt;p&gt;You can use this power even when it is not your turn.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s duration increases by 1 round and the power resistance it provides increases by 1 point.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (274, 'Trace Teleport', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 4', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Spread with a radius of 25 ft. + 5 ft./2 levels, centered on you', 'Null', 'Instantaneous', 'None', '7', 'No', 'Learn destination of subject''s teleport.', 'Null', '&lt;p&gt;As &lt;i&gt;detect teleportation&lt;/i&gt;, except you can trace the destination of any psionic or magical teleportation made by others within this power''s area within the last minute.&lt;/p&gt;
      &lt;p&gt;You know the direction and distance the individuals traveled and could teleport to the location yourself if you so desired (and if you know the &lt;i&gt;psionic teleport&lt;/i&gt; power), as if you had ''seen casually'' the location. This power does not grant you any information on the conditions at the other end of the trace beyond the mental coordinates of the location.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, this power''s range increases to Medium (100 ft. + 10 ft./level).&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Trace Teleport&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Trace Teleport&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Spread with a radius of 25 ft. + 5 ft./2 levels, centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;detect teleportation&lt;/i&gt;, except you can trace the destination of any psionic or magical teleportation made by others within this power''s area within the last minute.&lt;/p&gt;&lt;p&gt;You know the direction and distance the individuals traveled and could teleport to the location yourself if you so desired (and if you know the &lt;i&gt;psionic teleport&lt;/i&gt; power), as if you had ''seen casually'' the location. This power does not grant you any information on the conditions at the other end of the trace beyond the mental coordinates of the location.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; If you spend 2 additional power points, this power''s range increases to Medium (100 ft. + 10 ft./level).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (275, 'True Creation', 'Metacreativity', 'Creation', 'Null', 'Shaper 9', 'Null', '10 minutes', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Null', 'Instantaneous', 'Null', '17, XP', 'Null', 'As psionic major creation, except items are completely real.', '1/5 of the item''s gold piece value, or a minimum of 1 XP.', '&lt;p&gt;As &lt;i&gt;psionic major creation&lt;/i&gt;, except items created are enduring and cannot be negated by dispelling magic or negating powers. For all intents and purposes, these items are completely real.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;True Creation&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;True Creation&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Shaper 9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17, XP&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;psionic major creation&lt;/i&gt;, except items created are enduring and cannot be negated by dispelling magic or negating powers. For all intents and purposes, these items are completely real.&lt;/p&gt;&lt;p&gt;&lt;i&gt;XP Cost:&lt;/i&gt; 1/5 of the item''s gold piece value, or a minimum of 1 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (276, 'True Metabolism', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 8', 'Material', '1 round', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '15', 'Null', 'You regenerate 10 hit points/round.', 'Null', '&lt;p&gt;You are difficult to kill while this power persists. You automatically heal damage at the rate of 10 hit points per round.&lt;/p&gt;
      &lt;p&gt;This power is not effective against damage from starvation, thirst, or suffocation. Also, attack forms that don''t deal hit point damage (for example, most poisons) ignore &lt;i&gt;true metabolism&lt;/i&gt;. You can also use this power to regrow lost portions of your body and to reattach severed limbs or body parts, if you do nothing but concentrate on regrowing the lost body part or reattaching the severed limb for the duration of the power. You do not gain the benefits described earlier when you manifest &lt;i&gt;true metabolism&lt;/i&gt; for this purpose. You must have a Constitution score to gain any of this power''s benefits.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;True Metabolism&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;True Metabolism&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You are difficult to kill while this power persists. You automatically heal damage at the rate of 10 hit points per round.&lt;/p&gt;&lt;p&gt;This power is not effective against damage from starvation, thirst, or suffocation. Also, attack forms that don''t deal hit point damage (for example, most poisons) ignore &lt;i&gt;true metabolism&lt;/i&gt;. You can also use this power to regrow lost portions of your body and to reattach severed limbs or body parts, if you do nothing but concentrate on regrowing the lost body part or reattaching the severed limb for the duration of the power. You do not gain the benefits described earlier when you manifest &lt;i&gt;true metabolism&lt;/i&gt; for this purpose. You must have a Constitution score to gain any of this power''s benefits.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (277, 'True Seeing, Psionic', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 5', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '9', 'Null', 'See all things as they really are.', 'Null', '&lt;p&gt;As the &lt;i&gt;true seeing&lt;/i&gt; power, except as noted here.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;True Seeing, Psionic&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;True Seeing, Psionic&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As the &lt;i&gt;true seeing&lt;/i&gt; power, except as noted here.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (278, 'Truevenom', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 4', 'Material; see text', '1 swift action', 'Personal', 'You', 'Null', 'Null', '1 min./level or until discharged', 'None and Fortitude negates; see text', '7', 'Null', 'Your natural weapons are covered in horrible poison.', 'Null', '&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to produce a horrible poison that coats one of your claws. On your next successful melee attack with the claw during the power''s duration, the poison deals 1d8 points of Constitution damage immediately and another 1d8 points of Constitution damage 1 minute later. The target of your attack can negate each instance of damage with a Fortitude save.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Truevenom&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Truevenom&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 swift action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level or until discharged&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None and Fortitude negates; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;If you have a claw attack (either from an actual natural weapon or from an effect such as &lt;i&gt;claws of the beast&lt;/i&gt;), you can use this power to produce a horrible poison that coats one of your claws. On your next successful melee attack with the claw during the power''s duration, the poison deals 1d8 points of Constitution damage immediately and another 1d8 points of Constitution damage 1 minute later. The target of your attack can negate each instance of damage with a Fortitude save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (279, 'Truevenom Weapon', 'Psychometabolism', 'Creation', 'Null', 'Psychic warrior 4', 'Material; see text', '1 swift action', 'Touch', 'Weapon touched', 'Null', 'Null', '1 min./level or until discharged', 'None and Fortitude negates; see text', '7', 'Null', 'Your weapon is horribly poisonous.', 'Null', '&lt;p&gt;As &lt;i&gt;truevenom&lt;/i&gt;, except your weapon gains the poison coating as long as it remains in your grip, until the effect is discharged, or until the duration expires, whichever occurs first.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Truevenom Weapon&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Truevenom Weapon&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;truevenom&lt;/i&gt;, except your weapon gains the poison coating as long as it remains in your grip, until the effect is discharged, or until the duration expires, whichever occurs first.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (280, 'Ubiquitous Vision', 'Clairsentience', 'Null', 'Null', 'Psion/wilder 3, psychic warrior 3', 'Visual', '1 standard action', 'Personal', 'You', 'Null', 'Null', '10 min./level (D)', 'Null', '5', 'Null', 'You have all-around vision.', 'Null', '&lt;p&gt;You have metaphoric ''eyes in the back of your head,'' and on the sides and top as well, granting you benefits in specific situations. In effect, you have a 360-degree sphere of sight, allowing you a perfect view of creatures that might otherwise flank you. Thus, flanking opponents gain no bonus on their attack rolls, and rogues are denied their sneak attack ability because you do not lose your Dexterity bonus (but they may still sneak attack you if you are caught flat-footed). Your Spot and Search checks gain a +4 enhancement bonus. Concurrently, you take a -4 penalty on saves against all gaze attacks during the power''s duration.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Ubiquitous Vision&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ubiquitous Vision&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Clairsentience&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 3, psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You have metaphoric ''eyes in the back of your head,'' and on the sides and top as well, granting you benefits in specific situations. In effect, you have a 360-degree sphere of sight, allowing you a perfect view of creatures that might otherwise flank you. Thus, flanking opponents gain no bonus on their attack rolls, and rogues are denied their sneak attack ability because you do not lose your Dexterity bonus (but they may still sneak attack you if you are caught flat-footed). Your Spot and Search checks gain a +4 enhancement bonus. Concurrently, you take a -4 penalty on saves against all gaze attacks during the power''s duration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (281, 'Ultrablast', 'Telepathy', 'Null', 'Mind-Affecting', 'Psion/wilder 7', 'Auditory; see text', '1 standard action', '15 ft.', 'Null', '15-ft. -radius spread centered on you', 'Null', 'Instantaneous', 'Will half', '13', 'Yes', 'Deal 13d6 damage in 15-ft. radius.', 'Null', '&lt;p&gt;You ''grumble'' psychically (which both psionic and nonpsionic creatures can detect), then release a horrid shriek from your subconscious that disrupts the brains of all enemies in the power''s area, dealing 13d6 points of damage to each enemy.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Ultrablast&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Ultrablast&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Telepathy [Mind-Affecting]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Auditory; see text&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Area:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15-ft. -radius spread centered on you&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Instantaneous&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Will half&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You ''grumble'' psychically (which both psionic and nonpsionic creatures can detect), then release a horrid shriek from your subconscious that disrupts the brains of all enemies in the power''s area, dealing 13d6 points of damage to each enemy.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, this power''s damage increases by 1d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (282, 'Vampiric Blade', 'Psychometabolism', 'Null', 'Null', 'Psychic warrior 3', 'Material and visual', '1 standard action', '0 ft.', 'One weapon you hold', 'Null', 'Null', '1 round/level', 'Null', '5', 'Null', 'You heal half of your base weapon damage.', 'Null', '&lt;p&gt;As &lt;i&gt;claws of the vampire&lt;/i&gt;, except your weapon is affected as long as it remains in your grip or until this power''s duration expires.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Vampiric Blade&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Vampiric Blade&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;One weapon you hold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;claws of the vampire&lt;/i&gt;, except your weapon is affected as long as it remains in your grip or until this power''s duration expires.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (283, 'Vigor', 'Psychometabolism', 'Null', 'Null', 'Psion/wilder 1, psychic warrior 1', 'Material and olfactory', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '1', 'Null', 'Gain 5 temporary hit points.', 'Null', '&lt;p&gt;You suffuse yourself with power, gaining 5 temporary hit points. Using this power again when an earlier manifestation has not expired merely replaces the older temporary hit points (if any remain) with the newer ones.&lt;/p&gt;', '&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the number of temporary hit points you gain increases by 5.&lt;/p&gt;&lt;p/&gt;', '&lt;div topic=&quot;Vigor&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Vigor&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychometabolism&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 1, psychic warrior 1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material and olfactory&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You suffuse yourself with power, gaining 5 temporary hit points. Using this power again when an earlier manifestation has not expired merely replaces the older temporary hit points (if any remain) with the newer ones.&lt;/p&gt;&lt;div topic=&quot;Augment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augment:&lt;/b&gt; For every additional power point you spend, the number of temporary hit points you gain increases by 5.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (284, 'Wall of Ectoplasm', 'Metacreativity', 'Creation', 'Null', 'Psion/wilder 4', 'Visual', '1 standard action', 'Close (25 ft. + 5 ft./2 levels)', 'Null', 'Null', 'Wall whose area is up to one 10-ft. square/level or a sphere or hemisphere with a radius of up to 1 ft./level', '1 min./level (D)', 'None', '7', 'No', 'You create a protective barrier.', 'Null', '&lt;p&gt;You fashion a roiling wall of ectoplasm, imbuing it with solidity. The wall cannot move once it is formed. It is 1 inch thick per four manifester levels and occupies up to one 10-foot square per level. Each 10-foot square of the wall has 10 hit points per inch of thickness and hardness 5. A section of the wall whose hit points drop to 0 is breached. If a creature tries to break through the wall, the DC for the Strength check is 15 + 2 per inch of thickness.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;wall of ectoplasm&lt;/i&gt; is susceptible to &lt;i&gt;dispel psionics&lt;/i&gt;, but it gains a +4 bonus on any check to determine whether the wall is negated. Spells, powers, and breath weapons cannot pass through the wall in either direction (though they could damage it). It blocks ethereal creatures as well as material creatures (though ethereal creatures can usually get around the wall by floating under or over it through material floors and ceilings). The wall is opaque, so neither vision nor gaze attacks operate through it. The wall does not block psychoportive travel, such as that provided by the &lt;i&gt;psionic teleport&lt;/i&gt; power.&lt;/p&gt;
      &lt;p&gt;You can form the wall into a flat, vertical plane whose area is up to one 10-foot square per level or into a sphere or hemisphere with a radius of up to 1 foot per level.&lt;/p&gt;
      &lt;p&gt;The &lt;i&gt;wall of ectoplasm&lt;/i&gt; must be continuous and unbroken when manifested. If its surface is interrupted by any object or creature, the power fails.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Wall of Ectoplasm&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall of Ectoplasm&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Metacreativity (Creation)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psion/wilder 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Close (25 ft. + 5 ft./2 levels)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Effect:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Wall whose area is up to one 10-ft. square/level or a sphere or hemisphere with a radius of up to 1 ft./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level (D)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;No&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You fashion a roiling wall of ectoplasm, imbuing it with solidity. The wall cannot move once it is formed. It is 1 inch thick per four manifester levels and occupies up to one 10-foot square per level. Each 10-foot square of the wall has 10 hit points per inch of thickness and hardness 5. A section of the wall whose hit points drop to 0 is breached. If a creature tries to break through the wall, the DC for the Strength check is 15 + 2 per inch of thickness.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;wall of ectoplasm&lt;/i&gt; is susceptible to &lt;i&gt;dispel psionics&lt;/i&gt;, but it gains a +4 bonus on any check to determine whether the wall is negated. Spells, powers, and breath weapons cannot pass through the wall in either direction (though they could damage it). It blocks ethereal creatures as well as material creatures (though ethereal creatures can usually get around the wall by floating under or over it through material floors and ceilings). The wall is opaque, so neither vision nor gaze attacks operate through it. The wall does not block psychoportive travel, such as that provided by the &lt;i&gt;psionic teleport&lt;/i&gt; power.&lt;/p&gt;&lt;p&gt;You can form the wall into a flat, vertical plane whose area is up to one 10-foot square per level or into a sphere or hemisphere with a radius of up to 1 foot per level.&lt;/p&gt;&lt;p&gt;The &lt;i&gt;wall of ectoplasm&lt;/i&gt; must be continuous and unbroken when manifested. If its surface is interrupted by any object or creature, the power fails.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (285, 'Wall Walker', 'Psychoportation', 'Null', 'Null', 'Psychic warrior 2', 'Material', '1 standard action', 'Personal', 'You', 'Null', 'Null', '1 min./level', 'Null', '3', 'Null', 'Grants ability to walk on walls and ceilings.', 'Null', '&lt;p&gt;You can walk on vertical surfaces or even traverse ceilings (you need not make Climb checks to traverse these surfaces). Because of the need to keep at least one foot in contact with the wall or ceiling at all times, you cannot jump or use the run action, and you can move at only half speed.&lt;/p&gt;
      &lt;p&gt;You retain your Dexterity bonus to Armor Class, if any, and opponents gain no special bonuses against you.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Wall Walker&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Wall Walker&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychoportation&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Material&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Manifesting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 standard action&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Personal&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;You&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 min./level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;You can walk on vertical surfaces or even traverse ceilings (you need not make Climb checks to traverse these surfaces). Because of the need to keep at least one foot in contact with the wall or ceiling at all times, you cannot jump or use the run action, and you can move at only half speed.&lt;/p&gt;&lt;p&gt;You retain your Dexterity bonus to Armor Class, if any, and opponents gain no special bonuses against you.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

INSERT INTO [power] ([id], [name], [discipline], [subdiscipline], [descriptor], [level], [display], [manifesting_time], [range], [target], [area], [effect], [duration], [saving_throw], [power_points], [power_resistance], [short_description], [xp_cost], [description], [augment], [full_text], [reference])
VALUES 
  (286, 'Weapon of Energy', 'Psychokinesis', 'Null', 'see text', 'Psychic warrior 4', 'Visual', '1 standard action', 'Touch', 'Weapon touched', 'Null', 'Null', '1 round/level', 'Fortitude negates (object, harmless)', '7', 'None', 'Weapon deals additional energy damage.', 'Null', '&lt;p&gt;As &lt;i&gt;claw of energy&lt;/i&gt;,  except this power can be manifested on a touched weapon. This power''s subtype is the same as the type of energy infused in the touched weapon.&lt;/p&gt;
      &lt;p/&gt;', 'Null', '&lt;div topic=&quot;Weapon of Energy&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Weapon of Energy&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Psychokinesis [see text]&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Level:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Psychic warrior 4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Display:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Visual&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Range:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Touch&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Weapon touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1 round/level&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (object, harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Power Points:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;As &lt;i&gt;claw of energy&lt;/i&gt;,  except this power can be manifested on a touched weapon. This power''s subtype is the same as the type of energy infused in the touched weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicPowersQ-W')
GO

SET IDENTITY_INSERT [power] OFF
GO

COMMIT
GO

